#
# spec file for package texlive-specs-f
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   122

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-f
Version:        2016
Release:        24.5
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for f
License:        BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-f-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-context-lettrine
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        A ConTeXt implementation of lettrines
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-lettrine-doc >= %{texlive_version}
Provides:       tex(t-lettrine.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        context-lettrine.tar.xz
Source2:        context-lettrine.doc.tar.xz

%description -n texlive-context-lettrine
This is a re-implementation of the LaTeX package lettrine.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-lettrine-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Documentation for texlive-context-lettrine
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-lettrine-doc
This package includes the documentation for texlive-context-lettrine

%post -n texlive-context-lettrine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-lettrine 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-lettrine
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-lettrine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/lettrine/W.pdf
%{_texmfdistdir}/doc/context/third/lettrine/lettrine-doc.pdf
%{_texmfdistdir}/doc/context/third/lettrine/lettrine-doc.tex

%files -n texlive-context-lettrine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/interface/third/lettrine.xml
%{_texmfdistdir}/tex/context/third/lettrine/t-lettrine.tex
/var/adm/update-scripts/texlive-context-lettrine-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper

%package -n texlive-context-lilypond
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Lilypond code in ConTeXt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-lilypond-doc >= %{texlive_version}
Provides:       tex(t-lilypond.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        context-lilypond.tar.xz
Source4:        context-lilypond.doc.tar.xz

%description -n texlive-context-lilypond
Includes lilypond music definitions direct in a ConTeXt
document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-lilypond-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Documentation for texlive-context-lilypond
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-lilypond-doc
This package includes the documentation for texlive-context-lilypond

%post -n texlive-context-lilypond
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-lilypond 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-lilypond
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-lilypond-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/lilypond/demo.pdf
%{_texmfdistdir}/doc/context/third/lilypond/t-lilypond.pdf

%files -n texlive-context-lilypond
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/lilypond/t-lilypond.tex
/var/adm/update-scripts/texlive-context-lilypond-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper

%package -n texlive-context-mathsets
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Set notation in ConTeXt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-mathsets-doc >= %{texlive_version}
Provides:       tex(t-mathsets.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        context-mathsets.tar.xz
Source6:        context-mathsets.doc.tar.xz

%description -n texlive-context-mathsets
Typeset good-looking set notation (e.g., {x|x \in Y}), as well
as similar things such as Dirac bra-ket notation, conditional
probabilities, etc. The package is at least inspired by braket.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-mathsets-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Documentation for texlive-context-mathsets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-mathsets-doc
This package includes the documentation for texlive-context-mathsets

%post -n texlive-context-mathsets
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-mathsets 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-mathsets
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-mathsets-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/mathsets/mathsets-doc.pdf

%files -n texlive-context-mathsets
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/interface/third/t-mathsets.xml
%{_texmfdistdir}/tex/context/third/mathsets/t-mathsets.tex
/var/adm/update-scripts/texlive-context-mathsets-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper

%package -n texlive-context-notes-zh-cn
Version:        %{texlive_version}.%{texlive_noarch}.svn23171
Release:        24.5
Summary:        Notes on using ConTeXt MkIV
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        context-notes-zh-cn.doc.tar.xz

%description -n texlive-context-notes-zh-cn
An introductory tutorial on ConTeXt, in Chinese. The document
covers ConTeXt installation, fonts, layout design, cross-
reference, project structure, metafun and presentation design.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-context-notes-zh-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-notes-zh-cn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-notes-zh-cn
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-notes-zh-cn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/README
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/ctxnotes.pdf
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/Makefile
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/basis.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/bibl-lyr.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/bibliography.bib
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/ctxnotes.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/doc-env.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/figures/bookmark.png
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/figures/cow.pdf
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/figures/gardeninglion.jpg
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/figures/header.png
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/fonts.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/layout.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/metafun.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/project.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/references.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/t-layout.tex
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/t-zhfonts.lua
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/t-zhfonts.mkiv
%{_texmfdistdir}/doc/context/third/context-notes-zh-cn/src/t-zhspuncs.lua
/var/adm/update-scripts/texlive-context-notes-zh-cn-%{texlive_version}.%{texlive_noarch}.svn23171-%{release}-zypper

%package -n texlive-context-rst
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6csvn33092
Release:        24.5
Summary:        Process reStructuredText with ConTeXt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-rst-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source8:        context-rst.tar.xz
Source9:        context-rst.doc.tar.xz

%description -n texlive-context-rst
The package provides a converter and module for typesetting
reStructuredText with ConTeXt. The module uses several lua
scripts in doing its work. Documentation is supplied in rst,
which seems to be readable as text, but...

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-rst-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6csvn33092
Release:        24.5
Summary:        Documentation for texlive-context-rst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-rst-doc
This package includes the documentation for texlive-context-rst

%post -n texlive-context-rst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-rst 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-rst
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-rst-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/rst/OMakefile
%{_texmfdistdir}/doc/context/third/rst/OMakefile.omc
%{_texmfdistdir}/doc/context/third/rst/documentation.rst
%{_texmfdistdir}/doc/context/third/rst/hybridtest.tex
%{_texmfdistdir}/doc/context/third/rst/inc-first.rst
%{_texmfdistdir}/doc/context/third/rst/inc-second.rst
%{_texmfdistdir}/doc/context/third/rst/inc-third.rst
%{_texmfdistdir}/doc/context/third/rst/inc.tex
%{_texmfdistdir}/doc/context/third/rst/manual.bib
%{_texmfdistdir}/doc/context/third/rst/manual.pdf
%{_texmfdistdir}/doc/context/third/rst/manual.tex
%{_texmfdistdir}/doc/context/third/rst/moduletest.tex

%files -n texlive-context-rst
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/context/lua/third/rst/mtx-t-rst.lua
%{_texmfdistdir}/tex/context/interface/third/t-rst.xml
%{_texmfdistdir}/tex/context/third/rst/rst_context.lua
%{_texmfdistdir}/tex/context/third/rst/rst_directives.lua
%{_texmfdistdir}/tex/context/third/rst/rst_helpers.lua
%{_texmfdistdir}/tex/context/third/rst/rst_parser.lua
%{_texmfdistdir}/tex/context/third/rst/rst_setups.lua
%{_texmfdistdir}/tex/context/third/rst/t-rst.mkiv
/var/adm/update-scripts/texlive-context-rst-%{texlive_version}.%{texlive_noarch}.0.0.6csvn33092-%{release}-zypper

%package -n texlive-context-ruby
Version:        %{texlive_version}.%{texlive_noarch}.svn28434
Release:        24.5
Summary:        Ruby annotations in ConTeXt
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-ruby-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source10:       context-ruby.tar.xz
Source11:       context-ruby.doc.tar.xz

%description -n texlive-context-ruby
Ruby markup (aka furigana in Japan) are inline annotations
above or below a word to indicate the reading of ideographic
characters. The module implements the W3C specification for
simple ruby in ConTeXt. The position and layout of the base
text and the ruby text can becontrolled by parameters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-ruby-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28434
Release:        24.5
Summary:        Documentation for texlive-context-ruby
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-ruby-doc
This package includes the documentation for texlive-context-ruby

%post -n texlive-context-ruby
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-ruby 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-ruby
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-ruby-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/ruby/README

%files -n texlive-context-ruby
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/ruby/t-ruby.mkii
%{_texmfdistdir}/tex/context/third/ruby/t-ruby.mkiv
%{_texmfdistdir}/tex/context/third/ruby/t-ruby.mkvi
/var/adm/update-scripts/texlive-context-ruby-%{texlive_version}.%{texlive_noarch}.svn28434-%{release}-zypper

%package -n texlive-context-simplefonts
Version:        %{texlive_version}.%{texlive_noarch}.svn29229
Release:        24.5
Summary:        Simplified font usage for ConTeXt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-simplefonts-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source12:       context-simplefonts.tar.xz
Source13:       context-simplefonts.doc.tar.xz

%description -n texlive-context-simplefonts
The package defines a set of commands for loading and using
fonts in ConTeXt.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-simplefonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29229
Release:        24.5
Summary:        Documentation for texlive-context-simplefonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-simplefonts-doc
This package includes the documentation for texlive-context-simplefonts

%post -n texlive-context-simplefonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-simplefonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-simplefonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-simplefonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/simplefonts/README

%files -n texlive-context-simplefonts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/simplefonts/t-simplefonts.lua
%{_texmfdistdir}/tex/context/third/simplefonts/t-simplefonts.mkii
%{_texmfdistdir}/tex/context/third/simplefonts/t-simplefonts.mkiv
/var/adm/update-scripts/texlive-context-simplefonts-%{texlive_version}.%{texlive_noarch}.svn29229-%{release}-zypper

%package -n texlive-context-simpleslides
Version:        %{texlive_version}.%{texlive_noarch}.svn34438
Release:        24.5
Summary:        Package context-simpleslides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-simpleslides-doc >= %{texlive_version}
Provides:       tex(s-simpleslides-BigNumber.tex)
Provides:       tex(s-simpleslides-BlackBoard.tex)
Provides:       tex(s-simpleslides-BottomSquares.tex)
Provides:       tex(s-simpleslides-Boxed.tex)
Provides:       tex(s-simpleslides-BoxedTitle.tex)
Provides:       tex(s-simpleslides-Ellipse.tex)
Provides:       tex(s-simpleslides-Embossed.tex)
Provides:       tex(s-simpleslides-Framed.tex)
Provides:       tex(s-simpleslides-FramedTitle.tex)
Provides:       tex(s-simpleslides-FuzzyFrame.tex)
Provides:       tex(s-simpleslides-FuzzyTopic.tex)
Provides:       tex(s-simpleslides-HorizontalStripes.tex)
Provides:       tex(s-simpleslides-NarrowStripes.tex)
Provides:       tex(s-simpleslides-PlainCounter.tex)
Provides:       tex(s-simpleslides-RainbowStripe.tex)
Provides:       tex(s-simpleslides-Rounded.tex)
Provides:       tex(s-simpleslides-Shaded.tex)
Provides:       tex(s-simpleslides-SideSquares.tex)
Provides:       tex(s-simpleslides-SideToc.tex)
Provides:       tex(s-simpleslides-Split.tex)
Provides:       tex(s-simpleslides-Sunrise.tex)
Provides:       tex(s-simpleslides-Swoosh.tex)
Provides:       tex(s-simpleslides-ThickStripes.tex)
Provides:       tex(s-simpleslides-default.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source14:       context-simpleslides.tar.xz
Source15:       context-simpleslides.doc.tar.xz

%description -n texlive-context-simpleslides
The context-simpleslides package

%package -n texlive-context-simpleslides-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34438
Release:        24.5
Summary:        Documentation for texlive-context-simpleslides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-simpleslides-doc
This package includes the documentation for texlive-context-simpleslides

%post -n texlive-context-simpleslides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-simpleslides 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-simpleslides
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-simpleslides-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/simpleslides/example.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/example.tex
%{_texmfdistdir}/doc/context/third/simpleslides/simpleslides.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/simpleslides.tex
%{_texmfdistdir}/doc/context/third/simpleslides/solutions/generic-talk-15min-45min.tex
%{_texmfdistdir}/doc/context/third/simpleslides/solutions/speaker_introduction-2min.tex
%{_texmfdistdir}/doc/context/third/simpleslides/solutions/style-template.tex
%{_texmfdistdir}/doc/context/third/simpleslides/styles/BigNumber-blue.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/BigNumber-red.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/BottomSquares.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Boxed.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Ellipse.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Embossed.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Framed-square.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Framed-stripe.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/FramedTitle.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/HorizontalStripes-blue.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/HorizontalStripes-green.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/HorizontalStripes-red.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/NarrowStripes-blue.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/NarrowStripes-green.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/NarrowStripes-red.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/RainbowStripe.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Rounded.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Shaded-blue.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Shaded-bluered.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Shaded-green.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/SideSquares.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/SideToc.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Split.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Sunrise.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/Swoosh.pdf
%{_texmfdistdir}/doc/context/third/simpleslides/styles/ThickStripes.pdf

%files -n texlive-context-simpleslides
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/context/lua/third/simpleslides/mtx-simpleslides.lua
%{_texmfdistdir}/tex/context/interface/third/t-simpleslides.xml
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-BigNumber.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-BlackBoard.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-BottomSquares.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Boxed.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-BoxedTitle.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Ellipse.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Embossed.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Framed.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-FramedTitle.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-FuzzyFrame.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-FuzzyTopic.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-HorizontalStripes.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-NarrowStripes.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-PlainCounter.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-RainbowStripe.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Rounded.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Shaded.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-SideSquares.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-SideToc.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Split.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Sunrise.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-Swoosh.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-ThickStripes.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-default.tex
%{_texmfdistdir}/tex/context/third/simpleslides/s-simpleslides-fontsdefault.mkiv
%{_texmfdistdir}/tex/context/third/simpleslides/t-simpleslides.mkiv
/var/adm/update-scripts/texlive-context-simpleslides-%{texlive_version}.%{texlive_noarch}.svn34438-%{release}-zypper

%package -n texlive-context-title
Version:        %{texlive_version}.%{texlive_noarch}.svn36189
Release:        24.5
Summary:        Package context-title
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-title-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source16:       context-title.tar.xz
Source17:       context-title.doc.tar.xz

%description -n texlive-context-title
The context-title package

%package -n texlive-context-title-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36189
Release:        24.5
Summary:        Documentation for texlive-context-title
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-title-doc
This package includes the documentation for texlive-context-title

%post -n texlive-context-title
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-title 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-title
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-title-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/title/README
%{_texmfdistdir}/doc/context/third/title/title-doc.pdf

%files -n texlive-context-title
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/interface/third/t-title.xml
%{_texmfdistdir}/tex/context/third/title/t-title.mkvi
/var/adm/update-scripts/texlive-context-title-%{texlive_version}.%{texlive_noarch}.svn36189-%{release}-zypper

%package -n texlive-context-transliterator
Version:        %{texlive_version}.%{texlive_noarch}.svn29801
Release:        24.5
Summary:        Transliterate text from 'other' alphabets
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-transliterator-doc >= %{texlive_version}
Provides:       tex(t-transliterator.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source18:       context-transliterator.tar.xz
Source19:       context-transliterator.doc.tar.xz

%description -n texlive-context-transliterator
The package will read text in one alphabet, and provide a
transliterated version in another; this is useful for readers
who cannot read the original alphabet. The package can make
allowance for hyphenation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-transliterator-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29801
Release:        24.5
Summary:        Documentation for texlive-context-transliterator
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-transliterator-doc
This package includes the documentation for texlive-context-transliterator

%post -n texlive-context-transliterator
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-transliterator 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-transliterator
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-transliterator-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/transliterator/COPYING
%{_texmfdistdir}/doc/context/third/transliterator/transliterator.pdf
%{_texmfdistdir}/doc/context/third/transliterator/transliterator.tex

%files -n texlive-context-transliterator
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/interface/third/t-transliterator.xml
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.ctl
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.log
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.mkii
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.mkiv
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.mkiv.prep
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.pdf
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.run
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.tex
%{_texmfdistdir}/tex/context/third/transliterator/t-transliterator.tuc
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_bg.lua
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_glag.lua
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_gr.lua
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_iso9.lua
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_scntfc.lua
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_sr.lua
%{_texmfdistdir}/tex/context/third/transliterator/trans_tables_trsc.lua
%{_texmfdistdir}/tex/context/third/transliterator/transliterator.ctl
%{_texmfdistdir}/tex/context/third/transliterator/transliterator.log
%{_texmfdistdir}/tex/context/third/transliterator/transliterator.lua
%{_texmfdistdir}/tex/context/third/transliterator/transliterator.run
%{_texmfdistdir}/tex/context/third/transliterator/transliterator.tuc
/var/adm/update-scripts/texlive-context-transliterator-%{texlive_version}.%{texlive_noarch}.svn29801-%{release}-zypper

%package -n texlive-context-typearea
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Something like Koma-Script typearea
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-typearea-doc >= %{texlive_version}
Provides:       tex(t-typearea.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source20:       context-typearea.tar.xz
Source21:       context-typearea.doc.tar.xz

%description -n texlive-context-typearea
The module provides a command that calculates the page layout
as the LaTeX package typearea does.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-typearea-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23167
Release:        24.5
Summary:        Documentation for texlive-context-typearea
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-typearea-doc
This package includes the documentation for texlive-context-typearea

%post -n texlive-context-typearea
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-typearea 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-typearea
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-typearea-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/typearea/typearea-demo.pdf
%{_texmfdistdir}/doc/context/third/typearea/typearea-doc.pdf

%files -n texlive-context-typearea
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/typearea/t-typearea.tex
/var/adm/update-scripts/texlive-context-typearea-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper

%package -n texlive-context-typescripts
Version:        %{texlive_version}.%{texlive_noarch}.svn25411
Release:        24.5
Summary:        Small modules to load various fonts for use in ConTeXt
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-typescripts-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       context-typescripts.tar.xz
Source23:       context-typescripts.doc.tar.xz

%description -n texlive-context-typescripts
The package provides files offering interfaces to 33 publicly
available fonts (or collections of fonts from the same
foundry); each is available in a .mkii and a .mkiv version.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-context-typescripts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25411
Release:        24.5
Summary:        Documentation for texlive-context-typescripts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-typescripts-doc
This package includes the documentation for texlive-context-typescripts

%post -n texlive-context-typescripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-typescripts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-typescripts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-typescripts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/typescripts/README

%files -n texlive-context-typescripts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/typescripts/type-adobe.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-adobe.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-aller.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-aller.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-anivers.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-anivers.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-audimat.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-audimat.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-axel.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-axel.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-azuro.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-azuro.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-calluna.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-calluna.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-charissil.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-charissil.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-charter.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-charter.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-delicious.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-delicious.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-diavlo.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-diavlo.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-droid.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-droid.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-ernestine.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-fertigo.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-fertigo.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-fontin.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-fontin.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-goudysans.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-goudysans.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-junicode.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-junicode.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-justus.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-justus.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-kaffeesatz.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-kaffeesatz.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-kontrapunkt.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-kontrapunkt.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-liberation.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-liberation.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-luxi.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-luxi.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-miso.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-miso.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-museo.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-museo.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-office.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-pigiarniq.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-pigiarniq.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-sabon.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-sabon.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-tallys.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-tallys.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-tuffy.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-tuffy.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-ubuntu.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-ubuntu.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-uqammaq.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-uqammaq.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-vera.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-vera.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-verajja.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-verajja.mkiv
%{_texmfdistdir}/tex/context/third/typescripts/type-vollkorn.mkii
%{_texmfdistdir}/tex/context/third/typescripts/type-vollkorn.mkiv
/var/adm/update-scripts/texlive-context-typescripts-%{texlive_version}.%{texlive_noarch}.svn25411-%{release}-zypper

%package -n texlive-context-vim
Version:        %{texlive_version}.%{texlive_noarch}.svn37413
Release:        24.5
Summary:        Generate ConTeXt syntax highlighting code from vim
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires:       texlive-context-filter >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-vim-doc >= %{texlive_version}
Provides:       tex(t-syntax-groups.tex)
Provides:       tex(t-vim.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       context-vim.tar.xz
Source25:       context-vim.doc.tar.xz

%description -n texlive-context-vim
ConTeXt has excellent pretty printing capabilities for many
languages. The code for pretty printing is written in TeX, and
due to catcode juggling, such verbatim typesetting is perhaps
the trickiest part of TeX. This makes it difficult for a
"normal" user to define syntax highlighting rules for a new
language. This module takes the onus of defining syntax
highlighting rules away from the user and uses ViM editor to
generate the syntax highlighting. There is a helper
2context.vim script to do the syntax parsing in ViM.

date: 2015-08-03 04:08:41 +0000


%package -n texlive-context-vim-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37413
Release:        24.5
Summary:        Documentation for texlive-context-vim
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-vim-doc
This package includes the documentation for texlive-context-vim

%post -n texlive-context-vim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-vim 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-vim
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-vim-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/vim/vim.txt

%files -n texlive-context-vim
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/vim/2context.vim
%{_texmfdistdir}/tex/context/third/vim/t-syntax-groups.tex
%{_texmfdistdir}/tex/context/third/vim/t-syntax-highlight.mkii
%{_texmfdistdir}/tex/context/third/vim/t-syntax-highlight.mkiv
%{_texmfdistdir}/tex/context/third/vim/t-vim.tex
/var/adm/update-scripts/texlive-context-vim-%{texlive_version}.%{texlive_noarch}.svn37413-%{release}-zypper

%package -n texlive-context-visualcounter
Version:        %{texlive_version}.%{texlive_noarch}.svn36190
Release:        24.5
Summary:        Package context-visualcounter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-context >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-context-visualcounter-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source26:       context-visualcounter.tar.xz
Source27:       context-visualcounter.doc.tar.xz

%description -n texlive-context-visualcounter
The context-visualcounter package

%package -n texlive-context-visualcounter-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36190
Release:        24.5
Summary:        Documentation for texlive-context-visualcounter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-context-visualcounter-doc
This package includes the documentation for texlive-context-visualcounter

%post -n texlive-context-visualcounter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-context-visualcounter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-context-visualcounter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-context-visualcounter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/context/third/visualcounter/visualcounter.pdf

%files -n texlive-context-visualcounter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/visualcounter/t-visualcounter.mkvi
/var/adm/update-scripts/texlive-context-visualcounter-%{texlive_version}.%{texlive_noarch}.svn36190-%{release}-zypper

%package -n texlive-continue
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39308
Release:        24.5
Summary:        Prints 'continuation' marks on recto pages of multipage documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-continue-doc >= %{texlive_version}
Provides:       tex(continue.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(picture.sty)
Requires:       tex(zref-abspage.sty)
Requires:       tex(zref-lastpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source28:       continue.tar.xz
Source29:       continue.doc.tar.xz

%description -n texlive-continue
The package is an amalgam of Donald Arseneau's fwlw package and
Luca Merciadri's turnthepage package. For multipage twoside
documents it puts a `continuation' mark near the foot of each
odd-numbered page that is followed by another page. The
position and form of the continuation mark may be altered.

date: 2016-02-02 04:57:37 +0000


%package -n texlive-continue-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn39308
Release:        24.5
Summary:        Documentation for texlive-continue
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-continue-doc
This package includes the documentation for texlive-continue

%post -n texlive-continue
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-continue 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-continue
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-continue-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/continue/README
%{_texmfdistdir}/doc/latex/continue/continue.pdf
%{_texmfdistdir}/doc/latex/continue/trycontinue.pdf
%{_texmfdistdir}/doc/latex/continue/trycontinue.tex

%files -n texlive-continue
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/continue/continue.sty
/var/adm/update-scripts/texlive-continue-%{texlive_version}.%{texlive_noarch}.0.0.1svn39308-%{release}-zypper

%package -n texlive-contour
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn18950
Release:        24.5
Summary:        Print a coloured contour around text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-contour-doc >= %{texlive_version}
Provides:       tex(contour.cfg)
Provides:       tex(contour.sty)
Requires:       tex(color.sty)
Requires:       tex(trig.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source30:       contour.tar.xz
Source31:       contour.doc.tar.xz

%description -n texlive-contour
This package generates a coloured contour around a given text
in order to enable printing text over a background without the
need of a coloured box around the text.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-contour-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn18950
Release:        24.5
Summary:        Documentation for texlive-contour
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-contour-doc
This package includes the documentation for texlive-contour

%post -n texlive-contour
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-contour 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-contour
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-contour-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/contour/ChangeLog
%{_texmfdistdir}/doc/latex/contour/Makefile
%{_texmfdistdir}/doc/latex/contour/README
%{_texmfdistdir}/doc/latex/contour/contour.pdf
%{_texmfdistdir}/doc/latex/contour/contourtest.tex

%files -n texlive-contour
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/contour/contour.cfg
%{_texmfdistdir}/tex/latex/contour/contour.sty
%{_texmfdistdir}/tex/latex/contour/dvips.cnt
%{_texmfdistdir}/tex/latex/contour/dvipsone.cnt
%{_texmfdistdir}/tex/latex/contour/pdftex.cnt
%{_texmfdistdir}/tex/latex/contour/vtex.cnt
/var/adm/update-scripts/texlive-contour-%{texlive_version}.%{texlive_noarch}.2.14svn18950-%{release}-zypper

%package -n texlive-contracard
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31745
Release:        24.5
Summary:        Generate calling cards for dances
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-contracard-doc >= %{texlive_version}
Provides:       tex(contracard.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source32:       contracard.tar.xz
Source33:       contracard.doc.tar.xz

%description -n texlive-contracard
A package and a class used to typeset traditional country
dances, such as contra and square dances, and to create calling
cards for the same.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-contracard-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31745
Release:        24.5
Summary:        Documentation for texlive-contracard
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-contracard-doc
This package includes the documentation for texlive-contracard

%post -n texlive-contracard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-contracard 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-contracard
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-contracard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/contracard/LICENSE
%{_texmfdistdir}/doc/latex/contracard/Makefile
%{_texmfdistdir}/doc/latex/contracard/README
%{_texmfdistdir}/doc/latex/contracard/README.md
%{_texmfdistdir}/doc/latex/contracard/contracard.lod
%{_texmfdistdir}/doc/latex/contracard/contracard.pdf
%{_texmfdistdir}/doc/latex/contracard/contracard.sty

%files -n texlive-contracard
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/contracard/contracard.cls
/var/adm/update-scripts/texlive-contracard-%{texlive_version}.%{texlive_noarch}.1.0.1svn31745-%{release}-zypper

%package -n texlive-convbkmk
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10asvn35923
Release:        24.5
Summary:        Correct platex/uplatex bookmarks in PDF created with hyperref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-convbkmk-bin >= %{texlive_version}
#!BuildIgnore: texlive-convbkmk-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-convbkmk-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       convbkmk.tar.xz
Source35:       convbkmk.doc.tar.xz

%description -n texlive-convbkmk
The package provides a small Ruby script that corrects
bookmarks in PDF files created by platex/uplatex, using
hyperref.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-convbkmk-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10asvn35923
Release:        24.5
Summary:        Documentation for texlive-convbkmk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-convbkmk-doc
This package includes the documentation for texlive-convbkmk

%post -n texlive-convbkmk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-convbkmk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-convbkmk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-convbkmk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/convbkmk/README

%files -n texlive-convbkmk
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/convbkmk/convbkmk.rb
/var/adm/update-scripts/texlive-convbkmk-%{texlive_version}.%{texlive_noarch}.0.0.10asvn35923-%{release}-zypper

%package -n texlive-cooking
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9bsvn15878
Release:        24.5
Summary:        Typeset recipes
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cooking-doc >= %{texlive_version}
Provides:       tex(cooking.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source36:       cooking.tar.xz
Source37:       cooking.doc.tar.xz

%description -n texlive-cooking
The package typesets recipes according to the style used in a
well-respected German cookery book.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cooking-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9bsvn15878
Release:        24.5
Summary:        Documentation for texlive-cooking
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cooking-doc
This package includes the documentation for texlive-cooking

%post -n texlive-cooking
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cooking 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cooking
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cooking-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cooking/COPYING
%{_texmfdistdir}/doc/latex/cooking/README
%{_texmfdistdir}/doc/latex/cooking/cooking.pdf
%{_texmfdistdir}/doc/latex/cooking/kraut.tex

%files -n texlive-cooking
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cooking/cooking.sty
/var/adm/update-scripts/texlive-cooking-%{texlive_version}.%{texlive_noarch}.0.0.9bsvn15878-%{release}-zypper

%package -n texlive-cookingsymbols
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35929
Release:        24.5
Summary:        Symbols for recipes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cookingsymbols-doc >= %{texlive_version}
Provides:       tex(cookingsymbols.sty)
Provides:       tex(cookingsymbols.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source38:       cookingsymbols.tar.xz
Source39:       cookingsymbols.doc.tar.xz

%description -n texlive-cookingsymbols
The package provides 11 symbols for typesetting recipes: oven,
gasstove, topheat, fanoven, gloves and dish symbol (among
others). The symbols are defined using Metafont.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cookingsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35929
Release:        24.5
Summary:        Documentation for texlive-cookingsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cookingsymbols-doc
This package includes the documentation for texlive-cookingsymbols

%post -n texlive-cookingsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cookingsymbols 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cookingsymbols
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cookingsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cookingsymbols/README
%{_texmfdistdir}/doc/latex/cookingsymbols/cookingsymbols.pdf

%files -n texlive-cookingsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/cookingsymbols/cookingsymbols.mf
%{_texmfdistdir}/fonts/tfm/public/cookingsymbols/cookingsymbols.tfm
%{_texmfdistdir}/tex/latex/cookingsymbols/cookingsymbols.sty
/var/adm/update-scripts/texlive-cookingsymbols-%{texlive_version}.%{texlive_noarch}.1.1svn35929-%{release}-zypper

%package -n texlive-cool
Version:        %{texlive_version}.%{texlive_noarch}.1.35svn15878
Release:        24.5
Summary:        COntent-Oriented LaTeX
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cool-doc >= %{texlive_version}
Provides:       tex(cool.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bbm.sty)
Requires:       tex(coollist.sty)
Requires:       tex(coolstr.sty)
Requires:       tex(forloop.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source40:       cool.tar.xz
Source41:       cool.doc.tar.xz

%description -n texlive-cool
The package (COntent Oriented LaTeX) gives LaTeX the power to
retain mathematical meaning of its expressions in addition to
the typsetting instructions; essentially separating style from
the content of the math. One advantage of keeping mathematical
meaning is that conversion of LaTeX documents to other
executable formats (such as Content MathML or Mathematica code)
is greatly simplified. The package requires the coolstr,
coollist and forloop packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cool-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.35svn15878
Release:        24.5
Summary:        Documentation for texlive-cool
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cool-doc
This package includes the documentation for texlive-cool

%post -n texlive-cool
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cool 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cool
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cool-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cool/Content_LaTeX_Package_Demo.pdf
%{_texmfdistdir}/doc/latex/cool/Content_LaTeX_Package_Demo.tex
%{_texmfdistdir}/doc/latex/cool/README
%{_texmfdistdir}/doc/latex/cool/cool.pdf

%files -n texlive-cool
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cool/cool.sty
/var/adm/update-scripts/texlive-cool-%{texlive_version}.%{texlive_noarch}.1.35svn15878-%{release}-zypper

%package -n texlive-coollist
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        24.5
Summary:        Manipulate COntent Oriented LaTeX Lists
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coollist-doc >= %{texlive_version}
Provides:       tex(coollist.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(coolstr.sty)
Requires:       tex(forloop.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source42:       coollist.tar.xz
Source43:       coollist.doc.tar.xz

%description -n texlive-coollist
Lists are defined as a sequence of tokens separated by a comma.
The coollist package allows the user to access certain elements
of the list while neglecting others--essentially turning lists
into a sort of array. List elements are accessed by specifying
the position of the object within the list (the index of the
item).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coollist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        24.5
Summary:        Documentation for texlive-coollist
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coollist-doc
This package includes the documentation for texlive-coollist

%post -n texlive-coollist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coollist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coollist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coollist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coollist/README
%{_texmfdistdir}/doc/latex/coollist/coollist.pdf

%files -n texlive-coollist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coollist/coollist.sty
/var/adm/update-scripts/texlive-coollist-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-coolstr
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        24.5
Summary:        String manipulation in LaTeX
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coolstr-doc >= %{texlive_version}
Provides:       tex(coolstr.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source44:       coolstr.tar.xz
Source45:       coolstr.doc.tar.xz

%description -n texlive-coolstr
Coolstr is a subpackage of the cool bundle that deals with the
manipulation of strings. A string is defined as a sequence of
characters (not tokens). The package provides the ability to
access a specific character of a string, as well as determine
if the string contains numeric or integer data.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coolstr-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        24.5
Summary:        Documentation for texlive-coolstr
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coolstr-doc
This package includes the documentation for texlive-coolstr

%post -n texlive-coolstr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coolstr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coolstr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coolstr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coolstr/README
%{_texmfdistdir}/doc/latex/coolstr/coolstr.pdf

%files -n texlive-coolstr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coolstr/coolstr.sty
/var/adm/update-scripts/texlive-coolstr-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper

%package -n texlive-coolthms
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29062
Release:        24.5
Summary:        Reference items in a theorem environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coolthms-doc >= %{texlive_version}
Provides:       tex(coolthms.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(scrbase.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source46:       coolthms.tar.xz
Source47:       coolthms.doc.tar.xz

%description -n texlive-coolthms
The package provides the means to directly reference items of
lists nested in theorem-like environments (e.g., as 'Theorem 1
a'). The package extends the ntheorem and cleveref packages.
The package also provides other theorem markup commands.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coolthms-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29062
Release:        24.5
Summary:        Documentation for texlive-coolthms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coolthms-doc
This package includes the documentation for texlive-coolthms

%post -n texlive-coolthms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coolthms 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coolthms
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coolthms-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coolthms/README
%{_texmfdistdir}/doc/latex/coolthms/coolthms.pdf

%files -n texlive-coolthms
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coolthms/coolthms.sty
/var/adm/update-scripts/texlive-coolthms-%{texlive_version}.%{texlive_noarch}.1.2svn29062-%{release}-zypper

%package -n texlive-cooltooltips
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.5
Summary:        Associate a pop-up window and tooltip with PDF hyperlinks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cooltooltips-doc >= %{texlive_version}
Provides:       tex(cooltooltips.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source48:       cooltooltips.tar.xz
Source49:       cooltooltips.doc.tar.xz

%description -n texlive-cooltooltips
The cooltooltips package enables a document to contain
hyperlinks that pop up a brief tooltip when the mouse moves
over them and also open a small window containing additional
text. cooltooltips provides the mechanism used by the Visual
LaTeX FAQ to indicate the question that each hyperlink answers.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cooltooltips-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.5
Summary:        Documentation for texlive-cooltooltips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cooltooltips-doc
This package includes the documentation for texlive-cooltooltips

%post -n texlive-cooltooltips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cooltooltips 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cooltooltips
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cooltooltips-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cooltooltips/README
%{_texmfdistdir}/doc/latex/cooltooltips/cooltooltips.pdf

%files -n texlive-cooltooltips
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cooltooltips/cooltooltips.sty
/var/adm/update-scripts/texlive-cooltooltips-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-coordsys
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        24.5
Summary:        Draw cartesian coordinate systems
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coordsys-doc >= %{texlive_version}
Provides:       tex(coordsys.sty)
Provides:       tex(logsys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source50:       coordsys.tar.xz
Source51:       coordsys.doc.tar.xz

%description -n texlive-coordsys
The package provides commands for typesetting number lines
(coordinate axes), coordinate systems and grids in the picture
environment. The package may be integrated with other drawing
mechanisms: the documentation shows examples of drawing graphs
(coordinate tables created by Maple), using the eepic package's
drawing capabilities.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coordsys-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        24.5
Summary:        Documentation for texlive-coordsys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coordsys-doc
This package includes the documentation for texlive-coordsys

%post -n texlive-coordsys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coordsys 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coordsys
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coordsys-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coordsys/README
%{_texmfdistdir}/doc/latex/coordsys/coordsys.pdf
%{_texmfdistdir}/doc/latex/coordsys/putfile.maple

%files -n texlive-coordsys
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coordsys/coordsys.sty
%{_texmfdistdir}/tex/latex/coordsys/logsys.sty
/var/adm/update-scripts/texlive-coordsys-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-copyedit
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn37928
Release:        24.5
Summary:        Copyediting support for LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-copyedit-doc >= %{texlive_version}
Provides:       tex(copyedit.sty)
Requires:       tex(acronym.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(l3str.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source52:       copyedit.tar.xz
Source53:       copyedit.doc.tar.xz

%description -n texlive-copyedit
This package implements copyediting support for LaTeX
documents. Authors can enjoy the freedom of using, for example,
words with US or UK or Canadian or Australian spelling in a
mixed way, yet, they can choose any one of the usage forms for
their entire document irrespective of kinds of spelling they
have adopted. In the same fashion, the users can have the
benefit of the following features available in the package:
Localization -- British-American-Australian-Canadian Close-up,
Hyphenation, and Spaced words Latin abbreviations Acronyms and
Abbreviations Itemization, nonlocal lists and labels
Parenthetical and serial commas Non-local tokenization in
language through Abbreviations and pronouns.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-copyedit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn37928
Release:        24.5
Summary:        Documentation for texlive-copyedit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-copyedit-doc
This package includes the documentation for texlive-copyedit

%post -n texlive-copyedit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-copyedit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-copyedit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-copyedit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/copyedit/README
%{_texmfdistdir}/doc/latex/copyedit/copyedit.pdf
%{_texmfdistdir}/doc/latex/copyedit/example/test-copy.pdf
%{_texmfdistdir}/doc/latex/copyedit/example/test-copy.tex
%{_texmfdistdir}/doc/latex/copyedit/manifest.txt

%files -n texlive-copyedit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/copyedit/copyedit.sty
/var/adm/update-scripts/texlive-copyedit-%{texlive_version}.%{texlive_noarch}.1.6svn37928-%{release}-zypper

%package -n texlive-copyrightbox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn24829
Release:        24.5
Summary:        Provide copyright notices for images in a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-copyrightbox-doc >= %{texlive_version}
Provides:       tex(copyrightbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source54:       copyrightbox.tar.xz
Source55:       copyrightbox.doc.tar.xz

%description -n texlive-copyrightbox
The package command \copyrightbox[<placement>]{<image
command>}{<text>}, which places the text as a copyright notice
relating to the matter created by the image command.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-copyrightbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn24829
Release:        24.5
Summary:        Documentation for texlive-copyrightbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-copyrightbox-doc
This package includes the documentation for texlive-copyrightbox

%post -n texlive-copyrightbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-copyrightbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-copyrightbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-copyrightbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/copyrightbox/README
%{_texmfdistdir}/doc/latex/copyrightbox/coin.jpg
%{_texmfdistdir}/doc/latex/copyrightbox/copyrightbox.pdf
%{_texmfdistdir}/doc/latex/copyrightbox/copyrightbox.tex

%files -n texlive-copyrightbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/copyrightbox/copyrightbox.sty
/var/adm/update-scripts/texlive-copyrightbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn24829-%{release}-zypper

%package -n texlive-coseoul
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn23862
Release:        24.5
Summary:        Context sensitive outline elements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coseoul-doc >= %{texlive_version}
Provides:       tex(coseoul.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source56:       coseoul.tar.xz
Source57:       coseoul.doc.tar.xz

%description -n texlive-coseoul
The package provides "relative" commands that may be used in
place of \chapter, \section, etc. The documentation shows a
number of document-management scenarios in which such commands
are valuable.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coseoul-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn23862
Release:        24.5
Summary:        Documentation for texlive-coseoul
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coseoul-doc
This package includes the documentation for texlive-coseoul

%post -n texlive-coseoul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coseoul 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coseoul
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coseoul-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coseoul/README
%{_texmfdistdir}/doc/latex/coseoul/coseoul.pdf
%{_texmfdistdir}/doc/latex/coseoul/coseoul.tex
%{_texmfdistdir}/doc/latex/coseoul/cosexamp.pdf
%{_texmfdistdir}/doc/latex/coseoul/cosexamp.tex

%files -n texlive-coseoul
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coseoul/coseoul.sty
/var/adm/update-scripts/texlive-coseoul-%{texlive_version}.%{texlive_noarch}.1.1svn23862-%{release}-zypper

%package -n texlive-countriesofeurope
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn26042
Release:        24.5
Summary:        A font with the images of the countries of Europe
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-countriesofeurope-fonts >= %{texlive_version}
Recommends:     texlive-countriesofeurope-doc >= %{texlive_version}
Provides:       tex(CountriesOfEurope.enc)
Provides:       tex(CountriesOfEurope.map)
Provides:       tex(CountriesOfEurope.sty)
Provides:       tex(CountriesOfEurope.tfm)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source58:       countriesofeurope.tar.xz
Source59:       countriesofeurope.doc.tar.xz

%description -n texlive-countriesofeurope
The bundle provides a font "CountriesOfEurope" (in Adobe Type 1
format) and the necessary metrics, together with LaTeX macros
for its use. The font provides glyphs with a filled outline of
the shape of each country; each glyph is at the same
cartographic scale.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-countriesofeurope-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn26042
Release:        24.5
Summary:        Documentation for texlive-countriesofeurope
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-countriesofeurope-doc
This package includes the documentation for texlive-countriesofeurope


%package -n texlive-countriesofeurope-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.21svn26042
Release:        24.5
Summary:        Severed fonts for texlive-countriesofeurope
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-countriesofeurope-fonts
The  separated fonts package for texlive-countriesofeurope
%post -n texlive-countriesofeurope
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap CountriesOfEurope.map' >> /var/run/texlive/run-updmap

%postun -n texlive-countriesofeurope 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap CountriesOfEurope.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-countriesofeurope
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-countriesofeurope-fonts
mkfontscale  %{_datadir}/fonts/texlive-countriesofeurope
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-countriesofeurope
fc-cache     %{_datadir}/fonts

%postun -n texlive-countriesofeurope-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-countriesofeurope-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/countriesofeurope/CountriesOfEurope.pdf
%{_texmfdistdir}/doc/fonts/countriesofeurope/CountriesOfEurope.tex
%{_texmfdistdir}/doc/fonts/countriesofeurope/README

%files -n texlive-countriesofeurope
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/countriesofeurope/config.CountriesOfEurope
%{_texmfdistdir}/fonts/afm/public/countriesofeurope/CountriesOfEurope.afm
%{_texmfdistdir}/fonts/enc/dvips/countriesofeurope/CountriesOfEurope.enc
%{_texmfdistdir}/fonts/map/dvips/countriesofeurope/CountriesOfEurope.map
%{_texmfdistdir}/fonts/tfm/public/countriesofeurope/CountriesOfEurope.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/countriesofeurope/CountriesOfEurope.pfb
%{_texmfdistdir}/tex/latex/countriesofeurope/CountriesOfEurope.sty

%files -n texlive-countriesofeurope-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-countriesofeurope
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-countriesofeurope.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-countriesofeurope/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-countriesofeurope/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-countriesofeurope/fonts.scale
%{_datadir}/fonts/texlive-countriesofeurope/CountriesOfEurope.pfb
/var/adm/update-scripts/texlive-countriesofeurope-%{texlive_version}.%{texlive_noarch}.0.0.21svn26042-%{release}-zypper

%package -n texlive-counttexruns
Version:        %{texlive_version}.%{texlive_noarch}.1.00asvn27576
Release:        24.5
Summary:        Count compilations of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-counttexruns-doc >= %{texlive_version}
Provides:       tex(counttexruns.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source60:       counttexruns.tar.xz
Source61:       counttexruns.doc.tar.xz

%description -n texlive-counttexruns
The package counts how often a LaTeX document is compiled,
keeping the data in an external file. To print the count, can
use the macro \thecounttexruns.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-counttexruns-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00asvn27576
Release:        24.5
Summary:        Documentation for texlive-counttexruns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-counttexruns-doc
This package includes the documentation for texlive-counttexruns

%post -n texlive-counttexruns
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-counttexruns 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-counttexruns
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-counttexruns-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/counttexruns/README
%{_texmfdistdir}/doc/latex/counttexruns/counttexruns.pdf

%files -n texlive-counttexruns
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/counttexruns/counttexruns.sty
/var/adm/update-scripts/texlive-counttexruns-%{texlive_version}.%{texlive_noarch}.1.00asvn27576-%{release}-zypper

%package -n texlive-courier
Version:        %{texlive_version}.%{texlive_noarch}.svn35058
Release:        24.5
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-courier-fonts >= %{texlive_version}
Provides:       tex(8rucr.fd)
Provides:       tex(omlucr.fd)
Provides:       tex(omsucr.fd)
Provides:       tex(ot1ucr.fd)
Provides:       tex(pcrb.tfm)
Provides:       tex(pcrb.vf)
Provides:       tex(pcrb7t.tfm)
Provides:       tex(pcrb7t.vf)
Provides:       tex(pcrb8c.tfm)
Provides:       tex(pcrb8c.vf)
Provides:       tex(pcrb8r.tfm)
Provides:       tex(pcrb8t.tfm)
Provides:       tex(pcrb8t.vf)
Provides:       tex(pcrbc.tfm)
Provides:       tex(pcrbc.vf)
Provides:       tex(pcrbc7t.tfm)
Provides:       tex(pcrbc7t.vf)
Provides:       tex(pcrbc8t.tfm)
Provides:       tex(pcrbc8t.vf)
Provides:       tex(pcrbo.tfm)
Provides:       tex(pcrbo.vf)
Provides:       tex(pcrbo7t.tfm)
Provides:       tex(pcrbo7t.vf)
Provides:       tex(pcrbo8c.tfm)
Provides:       tex(pcrbo8c.vf)
Provides:       tex(pcrbo8r.tfm)
Provides:       tex(pcrbo8t.tfm)
Provides:       tex(pcrbo8t.vf)
Provides:       tex(pcrr.tfm)
Provides:       tex(pcrr.vf)
Provides:       tex(pcrr7t.tfm)
Provides:       tex(pcrr7t.vf)
Provides:       tex(pcrr8c.tfm)
Provides:       tex(pcrr8c.vf)
Provides:       tex(pcrr8r.tfm)
Provides:       tex(pcrr8t.tfm)
Provides:       tex(pcrr8t.vf)
Provides:       tex(pcrrc.tfm)
Provides:       tex(pcrrc.vf)
Provides:       tex(pcrrc7t.tfm)
Provides:       tex(pcrrc7t.vf)
Provides:       tex(pcrrc8t.tfm)
Provides:       tex(pcrrc8t.vf)
Provides:       tex(pcrro.tfm)
Provides:       tex(pcrro.vf)
Provides:       tex(pcrro7t.tfm)
Provides:       tex(pcrro7t.vf)
Provides:       tex(pcrro8c.tfm)
Provides:       tex(pcrro8c.vf)
Provides:       tex(pcrro8r.tfm)
Provides:       tex(pcrro8t.tfm)
Provides:       tex(pcrro8t.vf)
Provides:       tex(t1ucr.fd)
Provides:       tex(ts1ucr.fd)
Provides:       tex(ucr.map)
Provides:       tex(ucrb7t.tfm)
Provides:       tex(ucrb7t.vf)
Provides:       tex(ucrb8c.tfm)
Provides:       tex(ucrb8c.vf)
Provides:       tex(ucrb8r.tfm)
Provides:       tex(ucrb8t.tfm)
Provides:       tex(ucrb8t.vf)
Provides:       tex(ucrbc7t.tfm)
Provides:       tex(ucrbc7t.vf)
Provides:       tex(ucrbc8t.tfm)
Provides:       tex(ucrbc8t.vf)
Provides:       tex(ucrbo7t.tfm)
Provides:       tex(ucrbo7t.vf)
Provides:       tex(ucrbo8c.tfm)
Provides:       tex(ucrbo8c.vf)
Provides:       tex(ucrbo8r.tfm)
Provides:       tex(ucrbo8t.tfm)
Provides:       tex(ucrbo8t.vf)
Provides:       tex(ucrr7t.tfm)
Provides:       tex(ucrr7t.vf)
Provides:       tex(ucrr8c.tfm)
Provides:       tex(ucrr8c.vf)
Provides:       tex(ucrr8r.tfm)
Provides:       tex(ucrr8t.tfm)
Provides:       tex(ucrr8t.vf)
Provides:       tex(ucrrc7t.tfm)
Provides:       tex(ucrrc7t.vf)
Provides:       tex(ucrrc8t.tfm)
Provides:       tex(ucrrc8t.vf)
Provides:       tex(ucrro7t.tfm)
Provides:       tex(ucrro7t.vf)
Provides:       tex(ucrro8c.tfm)
Provides:       tex(ucrro8c.vf)
Provides:       tex(ucrro8r.tfm)
Provides:       tex(ucrro8t.tfm)
Provides:       tex(ucrro8t.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source62:       courier.tar.xz

%description -n texlive-courier
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-courier-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35058
Release:        24.5
Summary:        Severed fonts for texlive-courier
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-courier-fonts
The  separated fonts package for texlive-courier
%post -n texlive-courier
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ucr.map' >> /var/run/texlive/run-updmap

%postun -n texlive-courier 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ucr.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-courier
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-courier-fonts
mkfontscale  %{_datadir}/fonts/texlive-courier
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-courier
fc-cache     %{_datadir}/fonts

%postun -n texlive-courier-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-courier
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/courier/config.ucr
%{_texmfdistdir}/fonts/afm/adobe/courier/pcrb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/courier/pcrbo8a.afm
%{_texmfdistdir}/fonts/afm/adobe/courier/pcrr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/courier/pcrro8a.afm
%{_texmfdistdir}/fonts/afm/urw/courier/ucrb8a.afm
%{_texmfdistdir}/fonts/afm/urw/courier/ucrbo8a.afm
%{_texmfdistdir}/fonts/afm/urw/courier/ucrr8a.afm
%{_texmfdistdir}/fonts/afm/urw/courier/ucrro8a.afm
%{_texmfdistdir}/fonts/map/dvips/courier/ucr.map
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrb.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbo.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrrc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/courier/pcrro8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrbc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrbc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrbo8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrr7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrr8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrr8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrr8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrrc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrrc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrro7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrro8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrro8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/courier/ucrro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/courier/pcrb8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/courier/pcrbi8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/courier/pcrbo8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/courier/pcri8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/courier/pcrr8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/courier/pcrro8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/urw/courier/ucrb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/courier/ucrb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/courier/ucrbo8a.pfb
%{_texmfdistdir}/fonts/type1/urw/courier/ucrbo8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/courier/ucrr8a.pfb
%{_texmfdistdir}/fonts/type1/urw/courier/ucrr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/courier/ucrro8a.pfb
%{_texmfdistdir}/fonts/type1/urw/courier/ucrro8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrb.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbc.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbo.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrr.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrrc.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrro.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/courier/pcrro8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrb7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrb8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrb8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrbc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrbc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrbo7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrbo8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrbo8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrr7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrr8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrr8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrrc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrrc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrro7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrro8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/courier/ucrro8t.vf
%{_texmfdistdir}/tex/latex/courier/8rucr.fd
%{_texmfdistdir}/tex/latex/courier/omlucr.fd
%{_texmfdistdir}/tex/latex/courier/omsucr.fd
%{_texmfdistdir}/tex/latex/courier/ot1ucr.fd
%{_texmfdistdir}/tex/latex/courier/t1ucr.fd
%{_texmfdistdir}/tex/latex/courier/ts1ucr.fd

%files -n texlive-courier-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-courier
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-courier.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-courier/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-courier/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-courier/fonts.scale
%{_datadir}/fonts/texlive-courier/pcrb8a.pfb
%{_datadir}/fonts/texlive-courier/pcrbi8a.pfb
%{_datadir}/fonts/texlive-courier/pcrbo8a.pfb
%{_datadir}/fonts/texlive-courier/pcri8a.pfb
%{_datadir}/fonts/texlive-courier/pcrr8a.pfb
%{_datadir}/fonts/texlive-courier/pcrro8a.pfb
%{_datadir}/fonts/texlive-courier/ucrb8a.pfb
%{_datadir}/fonts/texlive-courier/ucrbo8a.pfb
%{_datadir}/fonts/texlive-courier/ucrr8a.pfb
%{_datadir}/fonts/texlive-courier/ucrro8a.pfb
/var/adm/update-scripts/texlive-courier-%{texlive_version}.%{texlive_noarch}.svn35058-%{release}-zypper

%package -n texlive-courier-scaled
Version:        %{texlive_version}.%{texlive_noarch}.svn24940
Release:        24.5
Summary:        Provides a scaled Courier font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-courier-scaled-doc >= %{texlive_version}
Provides:       tex(8rpcrs.fd)
Provides:       tex(couriers.sty)
Provides:       tex(il2pcrs.fd)
Provides:       tex(ly1pcrs.fd)
Provides:       tex(omlpcrs.fd)
Provides:       tex(omspcrs.fd)
Provides:       tex(ot1pcrs.fd)
Provides:       tex(t1pcrs.fd)
Provides:       tex(t5pcrs.fd)
Provides:       tex(ts1pcrs.fd)
Provides:       tex(xl2pcrs.fd)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       courier-scaled.tar.xz
Source64:       courier-scaled.doc.tar.xz

%description -n texlive-courier-scaled
This package sets the default typewriter font to Courier with a
possible scale factor (in the same way as the helvet package
for Helvetica works for sans serif).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-courier-scaled-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24940
Release:        24.5
Summary:        Documentation for texlive-courier-scaled
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-courier-scaled-doc
This package includes the documentation for texlive-courier-scaled

%post -n texlive-courier-scaled
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-courier-scaled 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-courier-scaled
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-courier-scaled-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/courier-scaled/Couriers.pdf
%{_texmfdistdir}/doc/fonts/courier-scaled/Couriers.tex
%{_texmfdistdir}/doc/fonts/courier-scaled/README

%files -n texlive-courier-scaled
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/courier-scaled/8rpcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/couriers.sty
%{_texmfdistdir}/tex/latex/courier-scaled/il2pcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/ly1pcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/omlpcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/omspcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/ot1pcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/t1pcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/t5pcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/ts1pcrs.fd
%{_texmfdistdir}/tex/latex/courier-scaled/xl2pcrs.fd
/var/adm/update-scripts/texlive-courier-scaled-%{texlive_version}.%{texlive_noarch}.svn24940-%{release}-zypper

%package -n texlive-courseoutline
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.5
Summary:        Prepare university course outlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-courseoutline-doc >= %{texlive_version}
Provides:       tex(courseoutline.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       courseoutline.tar.xz
Source66:       courseoutline.doc.tar.xz

%description -n texlive-courseoutline
Courseoutline is a class designed to minimise markup in a
tedious task that needs to be repeated often.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-courseoutline-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.5
Summary:        Documentation for texlive-courseoutline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-courseoutline-doc
This package includes the documentation for texlive-courseoutline

%post -n texlive-courseoutline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-courseoutline 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-courseoutline
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-courseoutline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/courseoutline/Outline.tex

%files -n texlive-courseoutline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/courseoutline/courseoutline.cls
/var/adm/update-scripts/texlive-courseoutline-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-coursepaper
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.5
Summary:        Prepare university course papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coursepaper-doc >= %{texlive_version}
Provides:       tex(coursepaper.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       coursepaper.tar.xz
Source68:       coursepaper.doc.tar.xz

%description -n texlive-coursepaper
Coursepaper is a class with which students can provide simple
course papers, in a uniform design to ease the task of marking.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coursepaper-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        24.5
Summary:        Documentation for texlive-coursepaper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coursepaper-doc
This package includes the documentation for texlive-coursepaper

%post -n texlive-coursepaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coursepaper 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coursepaper
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coursepaper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coursepaper/coursepaper.tex

%files -n texlive-coursepaper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coursepaper/coursepaper.cls
/var/adm/update-scripts/texlive-coursepaper-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-coverpage
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        24.5
Summary:        Automatic cover page creation for scientific papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-coverpage-doc >= %{texlive_version}
Provides:       tex(CoverPage.cfg)
Provides:       tex(CoverPage.sty)
Requires:       tex(keyval.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(url.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       coverpage.tar.xz
Source70:       coverpage.doc.tar.xz

%description -n texlive-coverpage
The package CoverPage was created to supplement scientific
papers with a cover page containing bibliographical
information, a copyright notice, and/or some logos of the
author's institution. The cover page is created (almost)
automatically; this is done by parsing BibTeX information
corresponding to the main document and reading a configuration
file in which the author can set information like the
affiliation he or she is associated with. The cover page
consists of header, body and footer; all three are macros which
can be redefined using \renewcommand, thus allowing easy
customization of the package. Additionally, it should be
stressed that the cover page layout is totally independent of
the main document and its page layout. This package requires
four other packages (keyval, url, textcomp, and verbatim), but
all of them are standard packages and should be part of every
LaTeX installation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-coverpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn15878
Release:        24.5
Summary:        Documentation for texlive-coverpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-coverpage-doc
This package includes the documentation for texlive-coverpage

%post -n texlive-coverpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-coverpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-coverpage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-coverpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/coverpage/CoverPage.pdf
%{_texmfdistdir}/doc/latex/coverpage/ECCV06Sample.pdf
%{_texmfdistdir}/doc/latex/coverpage/README
%{_texmfdistdir}/doc/latex/coverpage/SimpleSample.BibTeX.txt
%{_texmfdistdir}/doc/latex/coverpage/SimpleSample.pdf
%{_texmfdistdir}/doc/latex/coverpage/SimpleSample.tex

%files -n texlive-coverpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/coverpage/CoverPage.cfg
%{_texmfdistdir}/tex/latex/coverpage/CoverPage.sty
/var/adm/update-scripts/texlive-coverpage-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper

%package -n texlive-covington
Version:        %{texlive_version}.%{texlive_noarch}.svn34064
Release:        24.5
Summary:        Linguistic support
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-covington-doc >= %{texlive_version}
Provides:       tex(covington.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       covington.tar.xz
Source72:       covington.doc.tar.xz

%description -n texlive-covington
Numerous minor LaTeX enhancements for linguistics, including
multiple accents on the same letter, interline glosses (word-by-
word translations), Discourse Representation Structures, and
example numbering.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-covington-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34064
Release:        24.5
Summary:        Documentation for texlive-covington
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-covington-doc:en;de)

%description -n texlive-covington-doc
This package includes the documentation for texlive-covington

%post -n texlive-covington
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-covington 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-covington
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-covington-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/covington/covington.pdf
%{_texmfdistdir}/doc/latex/covington/covington.tex
%{_texmfdistdir}/doc/latex/covington/covingtonGerm.pdf
%{_texmfdistdir}/doc/latex/covington/covingtonGerm.tex

%files -n texlive-covington
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/covington/covington.sty
/var/adm/update-scripts/texlive-covington-%{texlive_version}.%{texlive_noarch}.svn34064-%{release}-zypper

%package -n texlive-cprotect
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn21209
Release:        24.5
Summary:        Allow verbatim, etc., in macro arguments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cprotect-doc >= %{texlive_version}
Provides:       tex(cprotect.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(suffix.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       cprotect.tar.xz
Source74:       cprotect.doc.tar.xz

%description -n texlive-cprotect
The package defines the macro \cprotect that makes a following
macro proof against verbatim in its argument; as, for example,
\cprotect\section{\verb"foo"} A similar macro \cprotEnv
(applied to the \begin of an environment) sanitises the
behavior of fragile environments. Moving arguments, and
corresponding "tables of ..." work happily.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cprotect-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn21209
Release:        24.5
Summary:        Documentation for texlive-cprotect
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cprotect-doc
This package includes the documentation for texlive-cprotect

%post -n texlive-cprotect
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cprotect 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cprotect
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cprotect-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cprotect/README
%{_texmfdistdir}/doc/latex/cprotect/README.txt
%{_texmfdistdir}/doc/latex/cprotect/cprotect.pdf

%files -n texlive-cprotect
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cprotect/cprotect.sty
/var/adm/update-scripts/texlive-cprotect-%{texlive_version}.%{texlive_noarch}.1.0esvn21209-%{release}-zypper

%package -n texlive-crbox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        24.5
Summary:        Boxes with crossed corners
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-crbox-doc >= %{texlive_version}
Provides:       tex(crbox.sty)
Requires:       tex(biditools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       crbox.tar.xz
Source76:       crbox.doc.tar.xz

%description -n texlive-crbox
The package implements a \crbox command which produces boxes
with crossing lines at the corners.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-crbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        24.5
Summary:        Documentation for texlive-crbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crbox-doc
This package includes the documentation for texlive-crbox

%post -n texlive-crbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-crbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-crbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-crbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/crbox/README
%{_texmfdistdir}/doc/latex/crbox/crbox-doc.pdf
%{_texmfdistdir}/doc/latex/crbox/crbox-doc.tex

%files -n texlive-crbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/crbox/crbox.sty
/var/adm/update-scripts/texlive-crbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper

%package -n texlive-crimson
Version:        %{texlive_version}.%{texlive_noarch}.svn39782
Release:        24.5
Summary:        Crimson fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-crimson-fonts >= %{texlive_version}
Recommends:     texlive-crimson-doc >= %{texlive_version}
Provides:       tex(Crimson-Bold-tlf-ly1--base.tfm)
Provides:       tex(Crimson-Bold-tlf-ly1.tfm)
Provides:       tex(Crimson-Bold-tlf-ly1.vf)
Provides:       tex(Crimson-Bold-tlf-ot1.tfm)
Provides:       tex(Crimson-Bold-tlf-t1--base.tfm)
Provides:       tex(Crimson-Bold-tlf-t1.tfm)
Provides:       tex(Crimson-Bold-tlf-t1.vf)
Provides:       tex(Crimson-Bold-tlf-ts1--base.tfm)
Provides:       tex(Crimson-Bold-tlf-ts1.tfm)
Provides:       tex(Crimson-Bold-tlf-ts1.vf)
Provides:       tex(Crimson-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-ly1.vf)
Provides:       tex(Crimson-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-t1.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-t1.vf)
Provides:       tex(Crimson-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Crimson-BoldItalic-tlf-ts1.vf)
Provides:       tex(Crimson-Italic-tlf-ly1--base.tfm)
Provides:       tex(Crimson-Italic-tlf-ly1.tfm)
Provides:       tex(Crimson-Italic-tlf-ly1.vf)
Provides:       tex(Crimson-Italic-tlf-ot1.tfm)
Provides:       tex(Crimson-Italic-tlf-t1--base.tfm)
Provides:       tex(Crimson-Italic-tlf-t1.tfm)
Provides:       tex(Crimson-Italic-tlf-t1.vf)
Provides:       tex(Crimson-Italic-tlf-ts1--base.tfm)
Provides:       tex(Crimson-Italic-tlf-ts1.tfm)
Provides:       tex(Crimson-Italic-tlf-ts1.vf)
Provides:       tex(Crimson-Roman-tlf-ly1.tfm)
Provides:       tex(Crimson-Roman-tlf-ot1.tfm)
Provides:       tex(Crimson-Roman-tlf-t1--base.tfm)
Provides:       tex(Crimson-Roman-tlf-t1.tfm)
Provides:       tex(Crimson-Roman-tlf-t1.vf)
Provides:       tex(Crimson-Roman-tlf-ts1--base.tfm)
Provides:       tex(Crimson-Roman-tlf-ts1.tfm)
Provides:       tex(Crimson-Roman-tlf-ts1.vf)
Provides:       tex(Crimson-Semibold-tlf-ly1--base.tfm)
Provides:       tex(Crimson-Semibold-tlf-ly1.tfm)
Provides:       tex(Crimson-Semibold-tlf-ly1.vf)
Provides:       tex(Crimson-Semibold-tlf-ot1.tfm)
Provides:       tex(Crimson-Semibold-tlf-t1--base.tfm)
Provides:       tex(Crimson-Semibold-tlf-t1.tfm)
Provides:       tex(Crimson-Semibold-tlf-t1.vf)
Provides:       tex(Crimson-Semibold-tlf-ts1--base.tfm)
Provides:       tex(Crimson-Semibold-tlf-ts1.tfm)
Provides:       tex(Crimson-Semibold-tlf-ts1.vf)
Provides:       tex(Crimson-SemiboldItalic-tlf-ly1--base.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-ly1.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-ly1.vf)
Provides:       tex(Crimson-SemiboldItalic-tlf-ot1.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-t1--base.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-t1.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-t1.vf)
Provides:       tex(Crimson-SemiboldItalic-tlf-ts1--base.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-ts1.tfm)
Provides:       tex(Crimson-SemiboldItalic-tlf-ts1.vf)
Provides:       tex(LY1Crimson-TLF.fd)
Provides:       tex(OT1Crimson-TLF.fd)
Provides:       tex(T1Crimson-TLF.fd)
Provides:       tex(TS1Crimson-TLF.fd)
Provides:       tex(crimson.map)
Provides:       tex(crimson.sty)
Provides:       tex(crm_3bejww.enc)
Provides:       tex(crm_axwm4k.enc)
Provides:       tex(crm_ayvnmf.enc)
Provides:       tex(crm_bchha2.enc)
Provides:       tex(crm_fllea6.enc)
Provides:       tex(crm_g4bzis.enc)
Provides:       tex(crm_izufyi.enc)
Provides:       tex(crm_jdlmpi.enc)
Provides:       tex(crm_kwsa5r.enc)
Provides:       tex(crm_myjoho.enc)
Provides:       tex(crm_n3gbj7.enc)
Provides:       tex(crm_odbuza.enc)
Provides:       tex(crm_ory2k7.enc)
Provides:       tex(crm_qrsm2e.enc)
Provides:       tex(crm_qst7o4.enc)
Provides:       tex(crm_tyw3ea.enc)
Provides:       tex(crm_uafi7a.enc)
Provides:       tex(crm_ue2axx.enc)
Provides:       tex(crm_vcz7kx.enc)
Provides:       tex(crm_wef5am.enc)
Provides:       tex(crm_wsbs26.enc)
Provides:       tex(crm_wttfgh.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       crimson.tar.xz
Source78:       crimson.doc.tar.xz

%description -n texlive-crimson
This package provides LaTeX, pdfLaTeX, XeLaTeX, and LuaLaTeX
support for the Crimson family of fonts, designed by Sebastian
Kosch. The Crimson family is for book production in the
tradition of beautiful oldstyle typefaces, inspired
particularly by the work of people like Jan Tschichold (Sabon),
Robert Slimbach (Arno, Minion), and Jonathan Hoefler (Hoefler
Text). Support for small caps and old-style numerals is still
"under construction"; these features are not supported by this
version of the package.

date: 2016-02-19 14:20:28 +0000


%package -n texlive-crimson-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39782
Release:        24.5
Summary:        Documentation for texlive-crimson
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crimson-doc
This package includes the documentation for texlive-crimson


%package -n texlive-crimson-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn39782
Release:        24.5
Summary:        Severed fonts for texlive-crimson
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-crimson-fonts
The  separated fonts package for texlive-crimson
%post -n texlive-crimson
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap crimson.map' >> /var/run/texlive/run-updmap

%postun -n texlive-crimson 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap crimson.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-crimson
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-crimson-fonts
mkfontscale  %{_datadir}/fonts/texlive-crimson
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-crimson
fc-cache     %{_datadir}/fonts

%postun -n texlive-crimson-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-crimson-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/crimson/OFL.txt
%{_texmfdistdir}/doc/fonts/crimson/README
%{_texmfdistdir}/doc/fonts/crimson/crimson-samples.pdf
%{_texmfdistdir}/doc/fonts/crimson/crimson-samples.tex

%files -n texlive-crimson
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_3bejww.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_axwm4k.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_ayvnmf.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_bchha2.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_fllea6.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_g4bzis.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_izufyi.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_jdlmpi.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_kwsa5r.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_myjoho.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_n3gbj7.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_odbuza.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_ory2k7.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_qrsm2e.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_qst7o4.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_tyw3ea.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_uafi7a.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_ue2axx.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_vcz7kx.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_wef5am.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_wsbs26.enc
%{_texmfdistdir}/fonts/enc/dvips/crimson/crm_wttfgh.enc
%{_texmfdistdir}/fonts/map/dvips/crimson/crimson.map
%verify(link) %{_texmfdistdir}/fonts/opentype/kosch/crimson/Crimson-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/kosch/crimson/Crimson-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/kosch/crimson/Crimson-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/kosch/crimson/Crimson-Roman.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/kosch/crimson/Crimson-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/kosch/crimson/Crimson-SemiboldItalic.otf
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Roman-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Roman-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/kosch/crimson/Crimson-SemiboldItalic-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/kosch/crimson/Crimson-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/kosch/crimson/Crimson-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/kosch/crimson/Crimson-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/kosch/crimson/Crimson-Roman.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/kosch/crimson/Crimson-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/kosch/crimson/Crimson-SemiboldItalic.pfb
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Roman-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-SemiboldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-SemiboldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/kosch/crimson/Crimson-SemiboldItalic-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/crimson/LY1Crimson-TLF.fd
%{_texmfdistdir}/tex/latex/crimson/OT1Crimson-TLF.fd
%{_texmfdistdir}/tex/latex/crimson/T1Crimson-TLF.fd
%{_texmfdistdir}/tex/latex/crimson/TS1Crimson-TLF.fd
%{_texmfdistdir}/tex/latex/crimson/crimson.sty

%files -n texlive-crimson-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-crimson
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-crimson.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-crimson/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-crimson/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-crimson/fonts.scale
%{_datadir}/fonts/texlive-crimson/Crimson-Bold.otf
%{_datadir}/fonts/texlive-crimson/Crimson-BoldItalic.otf
%{_datadir}/fonts/texlive-crimson/Crimson-Italic.otf
%{_datadir}/fonts/texlive-crimson/Crimson-Roman.otf
%{_datadir}/fonts/texlive-crimson/Crimson-Semibold.otf
%{_datadir}/fonts/texlive-crimson/Crimson-SemiboldItalic.otf
%{_datadir}/fonts/texlive-crimson/Crimson-Bold.pfb
%{_datadir}/fonts/texlive-crimson/Crimson-BoldItalic.pfb
%{_datadir}/fonts/texlive-crimson/Crimson-Italic.pfb
%{_datadir}/fonts/texlive-crimson/Crimson-Roman.pfb
%{_datadir}/fonts/texlive-crimson/Crimson-Semibold.pfb
%{_datadir}/fonts/texlive-crimson/Crimson-SemiboldItalic.pfb
/var/adm/update-scripts/texlive-crimson-%{texlive_version}.%{texlive_noarch}.svn39782-%{release}-zypper

%package -n texlive-crop
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        24.5
Summary:        Support for cropmarks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-crop-doc >= %{texlive_version}
Provides:       tex(crop.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       crop.tar.xz
Source80:       crop.doc.tar.xz

%description -n texlive-crop
A package providing corner marks for camera alignment as well
as for trimming paper stacks, and additional page information
on every page if required. Most macros are easily adaptable to
personal preferences. An option is provided for selectively
suppressing graphics or text, which may be useful for printing
just colour graphics on a colour laser printer and the rest on
a cheap mono laser printer. A page info line contains the time
and a new cropmarks index and is printed at the top of the
page. A configuration command is provided for the info line
font. Options for better collaboration with dvips, pdfTeX and
vtex are provided.

date: 2015-08-08 17:53:23 +0000


%package -n texlive-crop-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        24.5
Summary:        Documentation for texlive-crop
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crop-doc
This package includes the documentation for texlive-crop

%post -n texlive-crop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-crop 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-crop
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-crop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/crop/crop.pdf
%{_texmfdistdir}/doc/latex/crop/crop.txt

%files -n texlive-crop
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/crop/crop.sty
/var/adm/update-scripts/texlive-crop-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-crossreference
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Crossreferences within documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-crossreference-doc >= %{texlive_version}
Provides:       tex(crossreference.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       crossreference.tar.xz
Source82:       crossreference.doc.tar.xz

%description -n texlive-crossreference
The package defines cross-references (essentially 'grand' label
references), which may be listed in a table of cross-
references.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-crossreference-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Documentation for texlive-crossreference
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crossreference-doc
This package includes the documentation for texlive-crossreference

%post -n texlive-crossreference
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-crossreference 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-crossreference
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-crossreference-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/crossreference/README
%{_texmfdistdir}/doc/latex/crossreference/crossreference.pdf
%{_texmfdistdir}/doc/latex/crossreference/xrefexample.tex

%files -n texlive-crossreference
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/crossreference/crossreference.sty
/var/adm/update-scripts/texlive-crossreference-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-crossrefware
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn39727
Release:        24.5
Summary:        Scripts for working with crossref.org
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-crossrefware-bin >= %{texlive_version}
#!BuildIgnore: texlive-crossrefware-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-crossrefware-doc >= %{texlive_version}
Requires:       perl(BibTeX::Parser)
#!BuildIgnore:  perl(BibTeX::Parser)
Requires:       perl(BibTeX::Parser::Author)
#!BuildIgnore:  perl(BibTeX::Parser::Author)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Spec)
#!BuildIgnore:  perl(File::Spec)
Requires:       perl(Getopt::Std)
#!BuildIgnore:  perl(Getopt::Std)
Requires:       perl(IO::File)
#!BuildIgnore:  perl(IO::File)
Requires:       perl(LWP::Simple)
#!BuildIgnore:  perl(LWP::Simple)
Requires:       perl(LWP::UserAgent)
#!BuildIgnore:  perl(LWP::UserAgent)
Requires:       perl(LaTeX::ToUnicode)
#!BuildIgnore:  perl(LaTeX::ToUnicode)
Requires:       perl(POSIX)
#!BuildIgnore:  perl(POSIX)
Requires:       perl(URI::Escape)
#!BuildIgnore:  perl(URI::Escape)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(utf8)
#!BuildIgnore:  perl(utf8)
Provides:       tex(bibdoiadd.cfg)
Provides:       tex(ltx2crossrefxml.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       crossrefware.tar.xz
Source84:       crossrefware.doc.tar.xz

%description -n texlive-crossrefware
This bundle contains the following scripts: bibdoiadd.pl: add
DOI numbers to papers in a given bib file, bibzbladd.pl: add
Zbl numbers to papers in a given bib file, ltx2crossrefxml.pl:
a tool for the creation of XML files for submitting to the
parent site

date: 2016-02-15 05:00:08 +0000


%package -n texlive-crossrefware-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn39727
Release:        24.5
Summary:        Documentation for texlive-crossrefware
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crossrefware-doc
This package includes the documentation for texlive-crossrefware

%post -n texlive-crossrefware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-crossrefware 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-crossrefware
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-crossrefware-doc
%defattr(-,root,root,755)
%{_mandir}/man1/bibdoiadd.1*
%{_mandir}/man1/bibzbladd.1*
%{_mandir}/man1/ltx2crossrefxml.1*
%{_texmfdistdir}/doc/support/crossrefware/Makefile
%{_texmfdistdir}/doc/support/crossrefware/README
%{_texmfdistdir}/doc/support/crossrefware/crossrefware.pdf
%{_texmfdistdir}/doc/support/crossrefware/head.ltx

%files -n texlive-crossrefware
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/crossrefware/bibdoiadd.pl
%{_texmfdistdir}/scripts/crossrefware/bibzbladd.pl
%{_texmfdistdir}/scripts/crossrefware/ltx2crossrefxml.pl
%{_texmfdistdir}/tex/latex/crossrefware/bibdoiadd.cfg
%{_texmfdistdir}/tex/latex/crossrefware/ltx2crossrefxml.cfg
/var/adm/update-scripts/texlive-crossrefware-%{texlive_version}.%{texlive_noarch}.2.0svn39727-%{release}-zypper

%package -n texlive-crossword
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn32657
Release:        24.5
Summary:        Typeset crossword puzzles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-crossword-doc >= %{texlive_version}
Provides:       tex(cwpuzzle.sty)
Requires:       tex(amssymb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       crossword.tar.xz
Source86:       crossword.doc.tar.xz

%description -n texlive-crossword
An extended grid-based puzzle package, designed to take all
input (both grid and clues) from the same file. The package can
typeset grids with holes in them (for advertisements, or other
sorts of stuff), and can deal with several sorts of puzzle: The
classical puzzle contains numbers for the words and clues for
the words to be filled in. The numbered puzzle contains numbers
in each cell where identical numbers represent identical
letters. The goal is to find out which number corresponds to
which letter. The fill-in type of puzzle consists of a grid and
a list of words. The goal is to place all words in the grid.
Sudoku and Kakuro puzzles involve filling in grids of numbers
according to their own rules. Format may be block-separated, or
separated by thick lines. Input to the package is somewhat
redundant: specification of the grid is separate from
specification of the clues (if they're necessary). The author
considers this style both 'natural' and robust.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-crossword-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn32657
Release:        24.5
Summary:        Documentation for texlive-crossword
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crossword-doc
This package includes the documentation for texlive-crossword

%post -n texlive-crossword
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-crossword 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-crossword
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-crossword-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/crossword/Makefile
%{_texmfdistdir}/doc/latex/crossword/README
%{_texmfdistdir}/doc/latex/crossword/cwpuzzle.pdf

%files -n texlive-crossword
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/crossword/cwpuzzle.sty
/var/adm/update-scripts/texlive-crossword-%{texlive_version}.%{texlive_noarch}.1.9svn32657-%{release}-zypper

%package -n texlive-crosswrd
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn16896
Release:        24.5
Summary:        Macros for typesetting crossword puzzles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-crosswrd-doc >= %{texlive_version}
Provides:       tex(crosswrd.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       crosswrd.tar.xz
Source88:       crosswrd.doc.tar.xz

%description -n texlive-crosswrd
The package provides a LaTeX method of typesetting crosswords,
and assists the composer ensure that the grid all goes together
properly. Brian Hamilton Kelly's original was written for LaTeX
2.09, and needed to be updated to run with current LaTeX.

date: 2016-02-07 09:49:28 +0000


%package -n texlive-crosswrd-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn16896
Release:        24.5
Summary:        Documentation for texlive-crosswrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-crosswrd-doc
This package includes the documentation for texlive-crosswrd

%post -n texlive-crosswrd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-crosswrd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-crosswrd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-crosswrd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/crosswrd/README
%{_texmfdistdir}/doc/latex/crosswrd/crosswrd.pdf
%{_texmfdistdir}/doc/latex/crosswrd/grid0.tex
%{_texmfdistdir}/doc/latex/crosswrd/grid1.tex
%{_texmfdistdir}/doc/latex/crosswrd/grid2.tex
%{_texmfdistdir}/doc/latex/crosswrd/test0.tex
%{_texmfdistdir}/doc/latex/crosswrd/test1.tex
%{_texmfdistdir}/doc/latex/crosswrd/test2.tex

%files -n texlive-crosswrd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/crosswrd/crosswrd.sty
/var/adm/update-scripts/texlive-crosswrd-%{texlive_version}.%{texlive_noarch}.3.0svn16896-%{release}-zypper

%package -n texlive-cryptocode
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn37019
Release:        24.5
Summary:        Typesetting pseudocode, protocols, game-based proofs and black-box reductions in cryptography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cryptocode-doc >= %{texlive_version}
Provides:       tex(cryptocode.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(environ.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(forloop.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(pbox.sty)
Requires:       tex(pgf.sty)
Requires:       tex(suffix.sty)
Requires:       tex(tikz.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source89:       cryptocode.tar.xz
Source90:       cryptocode.doc.tar.xz

%description -n texlive-cryptocode
The cryptocode bundle provides commands for easily typesetting
pseudocode and simple protocols as well as environments for
visualizing game-based proofs and black-box reductions as often
used within the cryptographic community.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cryptocode-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn37019
Release:        24.5
Summary:        Documentation for texlive-cryptocode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cryptocode-doc
This package includes the documentation for texlive-cryptocode

%post -n texlive-cryptocode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cryptocode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cryptocode
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cryptocode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cryptocode/README
%{_texmfdistdir}/doc/latex/cryptocode/cryptocode.pdf
%{_texmfdistdir}/doc/latex/cryptocode/cryptocode.tex

%files -n texlive-cryptocode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cryptocode/cryptocode.sty
/var/adm/update-scripts/texlive-cryptocode-%{texlive_version}.%{texlive_noarch}.0.0.1svn37019-%{release}-zypper

%package -n texlive-cryst
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Font for graphical symbols used in crystallography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-cryst-fonts >= %{texlive_version}
Recommends:     texlive-cryst-doc >= %{texlive_version}
Provides:       tex(cryst.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source91:       cryst.tar.xz
Source92:       cryst.doc.tar.xz

%description -n texlive-cryst
The font is provided as an Adobe Type 1 font, and as Metafont
source. Instructions for use are available both in the README
file and (with a font diagram) in the documentation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cryst-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Documentation for texlive-cryst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-cryst-doc:de)

%description -n texlive-cryst-doc
This package includes the documentation for texlive-cryst


%package -n texlive-cryst-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Severed fonts for texlive-cryst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-cryst-fonts
The  separated fonts package for texlive-cryst
%post -n texlive-cryst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cryst 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cryst
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-cryst-fonts
mkfontscale  %{_datadir}/fonts/texlive-cryst
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-cryst
fc-cache     %{_datadir}/fonts

%postun -n texlive-cryst-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-cryst-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cryst/README
%{_texmfdistdir}/doc/latex/cryst/cryst1.pdf
%{_texmfdistdir}/doc/latex/cryst/cryst1.tex

%files -n texlive-cryst
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/cryst/cryst.afm
%{_texmfdistdir}/fonts/source/public/cryst/cryst.mf
%{_texmfdistdir}/fonts/tfm/public/cryst/cryst.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/cryst/cryst.pfb

%files -n texlive-cryst-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-cryst
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-cryst.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cryst/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cryst/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cryst/fonts.scale
%{_datadir}/fonts/texlive-cryst/cryst.pfb
/var/adm/update-scripts/texlive-cryst-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-cs
Version:        %{texlive_version}.%{texlive_noarch}.svn40785
Release:        24.5
Summary:        Czech/Slovak-tuned Computer Modern fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-cmexb >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-cs-fonts >= %{texlive_version}
Provides:       tex(bchb8z.tfm)
Provides:       tex(bchb8z.vf)
Provides:       tex(bchbi8z.tfm)
Provides:       tex(bchbi8z.vf)
Provides:       tex(bchr8z.tfm)
Provides:       tex(bchr8z.vf)
Provides:       tex(bchri8z.tfm)
Provides:       tex(bchri8z.vf)
Provides:       tex(cs-a35-nodownload.map)
Provides:       tex(cs-a35-urwdownload.map)
Provides:       tex(cs-charter.map)
Provides:       tex(csb10.tfm)
Provides:       tex(csb12.tfm)
Provides:       tex(csb17.tfm)
Provides:       tex(csb5.tfm)
Provides:       tex(csb6.tfm)
Provides:       tex(csb7.tfm)
Provides:       tex(csb8.tfm)
Provides:       tex(csb9.tfm)
Provides:       tex(csbx10.tfm)
Provides:       tex(csbx12.tfm)
Provides:       tex(csbx5.tfm)
Provides:       tex(csbx6.tfm)
Provides:       tex(csbx7.tfm)
Provides:       tex(csbx8.tfm)
Provides:       tex(csbx9.tfm)
Provides:       tex(csbxsl10.tfm)
Provides:       tex(csbxsl12.tfm)
Provides:       tex(csbxsl5.tfm)
Provides:       tex(csbxsl6.tfm)
Provides:       tex(csbxsl7.tfm)
Provides:       tex(csbxsl8.tfm)
Provides:       tex(csbxsl9.tfm)
Provides:       tex(csbxti10.tfm)
Provides:       tex(csbxti12.tfm)
Provides:       tex(csbxti17.tfm)
Provides:       tex(cscsc10.tfm)
Provides:       tex(cscsc12.tfm)
Provides:       tex(cscsc17.tfm)
Provides:       tex(cscsc8.tfm)
Provides:       tex(cscsc9.tfm)
Provides:       tex(csdunh10.tfm)
Provides:       tex(csdunh12.tfm)
Provides:       tex(csdunh17.tfm)
Provides:       tex(csdunh5.tfm)
Provides:       tex(csdunh6.tfm)
Provides:       tex(csdunh7.tfm)
Provides:       tex(csdunh8.tfm)
Provides:       tex(csdunh9.tfm)
Provides:       tex(csff10.tfm)
Provides:       tex(csfi10.tfm)
Provides:       tex(csfib10.tfm)
Provides:       tex(csfib12.tfm)
Provides:       tex(csfib8.tfm)
Provides:       tex(csfib9.tfm)
Provides:       tex(csfonts.map)
Provides:       tex(csinch.tfm)
Provides:       tex(csitt10.tfm)
Provides:       tex(csitt12.tfm)
Provides:       tex(csitt17.tfm)
Provides:       tex(csitt8.tfm)
Provides:       tex(csitt9.tfm)
Provides:       tex(csr10.tfm)
Provides:       tex(csr12.tfm)
Provides:       tex(csr17.tfm)
Provides:       tex(csr5.tfm)
Provides:       tex(csr6.tfm)
Provides:       tex(csr7.tfm)
Provides:       tex(csr8.tfm)
Provides:       tex(csr9.tfm)
Provides:       tex(cssl10.tfm)
Provides:       tex(cssl12.tfm)
Provides:       tex(cssl17.tfm)
Provides:       tex(cssl5.tfm)
Provides:       tex(cssl6.tfm)
Provides:       tex(cssl7.tfm)
Provides:       tex(cssl8.tfm)
Provides:       tex(cssl9.tfm)
Provides:       tex(cssltt10.tfm)
Provides:       tex(cssltt12.tfm)
Provides:       tex(cssltt8.tfm)
Provides:       tex(cssltt9.tfm)
Provides:       tex(csss10.tfm)
Provides:       tex(csss12.tfm)
Provides:       tex(csss17.tfm)
Provides:       tex(csss8.tfm)
Provides:       tex(csss9.tfm)
Provides:       tex(csssbx10.tfm)
Provides:       tex(csssbx12.tfm)
Provides:       tex(csssbx17.tfm)
Provides:       tex(csssbx9.tfm)
Provides:       tex(csssdc10.tfm)
Provides:       tex(csssi10.tfm)
Provides:       tex(csssi12.tfm)
Provides:       tex(csssi17.tfm)
Provides:       tex(csssi8.tfm)
Provides:       tex(csssi9.tfm)
Provides:       tex(csssq8.tfm)
Provides:       tex(csssqi8.tfm)
Provides:       tex(cstcsc10.tfm)
Provides:       tex(cstcsc12.tfm)
Provides:       tex(cstcsc17.tfm)
Provides:       tex(csti10.tfm)
Provides:       tex(csti12.tfm)
Provides:       tex(csti17.tfm)
Provides:       tex(csti7.tfm)
Provides:       tex(csti8.tfm)
Provides:       tex(csti9.tfm)
Provides:       tex(cstt10.tfm)
Provides:       tex(cstt12.tfm)
Provides:       tex(cstt8.tfm)
Provides:       tex(cstt9.tfm)
Provides:       tex(csu10.tfm)
Provides:       tex(csu12.tfm)
Provides:       tex(csu17.tfm)
Provides:       tex(csu7.tfm)
Provides:       tex(csu8.tfm)
Provides:       tex(csu9.tfm)
Provides:       tex(csvtt10.tfm)
Provides:       tex(csvtt12.tfm)
Provides:       tex(csvtt8.tfm)
Provides:       tex(csvtt9.tfm)
Provides:       tex(icscsc10.tfm)
Provides:       tex(icstt8.tfm)
Provides:       tex(ilcsss8.tfm)
Provides:       tex(ilcsssb8.tfm)
Provides:       tex(ilcsssi8.tfm)
Provides:       tex(lcsss8.tfm)
Provides:       tex(lcsssb8.tfm)
Provides:       tex(lcsssi8.tfm)
Provides:       tex(pagd8z.tfm)
Provides:       tex(pagdc8z.tfm)
Provides:       tex(pagdc8z.vf)
Provides:       tex(pagdo8z.tfm)
Provides:       tex(pagk8z.tfm)
Provides:       tex(pagkc8z.tfm)
Provides:       tex(pagkc8z.vf)
Provides:       tex(pagko8z.tfm)
Provides:       tex(pbkd8z.tfm)
Provides:       tex(pbkdc8z.tfm)
Provides:       tex(pbkdc8z.vf)
Provides:       tex(pbkdi8z.tfm)
Provides:       tex(pbkl8z.tfm)
Provides:       tex(pbklc8z.tfm)
Provides:       tex(pbklc8z.vf)
Provides:       tex(pbkli8z.tfm)
Provides:       tex(pcrb8u.tfm)
Provides:       tex(pcrbc8u.tfm)
Provides:       tex(pcrbc8u.vf)
Provides:       tex(pcrbo8u.tfm)
Provides:       tex(pcrr8u.tfm)
Provides:       tex(pcrrc8u.tfm)
Provides:       tex(pcrrc8u.vf)
Provides:       tex(pcrro8u.tfm)
Provides:       tex(phvb8z.tfm)
Provides:       tex(phvbc8z.tfm)
Provides:       tex(phvbc8z.vf)
Provides:       tex(phvbn8z.tfm)
Provides:       tex(phvbnc8z.tfm)
Provides:       tex(phvbnc8z.vf)
Provides:       tex(phvbo8z.tfm)
Provides:       tex(phvbon8z.tfm)
Provides:       tex(phvr8z.tfm)
Provides:       tex(phvrc8z.tfm)
Provides:       tex(phvrc8z.vf)
Provides:       tex(phvrn8z.tfm)
Provides:       tex(phvrnc8z.tfm)
Provides:       tex(phvrnc8z.vf)
Provides:       tex(phvro8z.tfm)
Provides:       tex(phvron8z.tfm)
Provides:       tex(pncb8z.tfm)
Provides:       tex(pncbc8z.tfm)
Provides:       tex(pncbc8z.vf)
Provides:       tex(pncbi8z.tfm)
Provides:       tex(pncr8z.tfm)
Provides:       tex(pncrc8z.tfm)
Provides:       tex(pncrc8z.vf)
Provides:       tex(pncri8z.tfm)
Provides:       tex(pplb8z.tfm)
Provides:       tex(pplbc8z.tfm)
Provides:       tex(pplbc8z.vf)
Provides:       tex(pplbi8z.tfm)
Provides:       tex(pplr8z.tfm)
Provides:       tex(pplrc8z.tfm)
Provides:       tex(pplrc8z.vf)
Provides:       tex(pplri8z.tfm)
Provides:       tex(ptmb8z.tfm)
Provides:       tex(ptmbc8z.tfm)
Provides:       tex(ptmbc8z.vf)
Provides:       tex(ptmbi8z.tfm)
Provides:       tex(ptmr8z.tfm)
Provides:       tex(ptmrc8z.tfm)
Provides:       tex(ptmrc8z.vf)
Provides:       tex(ptmri8z.tfm)
Provides:       tex(pzcmi8z.tfm)
Provides:       tex(rbchb.tfm)
Provides:       tex(rbchbi.tfm)
Provides:       tex(rbchr.tfm)
Provides:       tex(rbchri.tfm)
Provides:       tex(xl2.enc)
Provides:       tex(xl2f.enc)
Provides:       tex(xt2.enc)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source93:       cs.tar.xz

%description -n texlive-cs
The fonts are provided as Metafont source; Type 1 format
versions (csfonts-t1) are also available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cs-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn40785
Release:        24.5
Summary:        Severed fonts for texlive-cs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-cs-fonts
The  separated fonts package for texlive-cs
%post -n texlive-cs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap cs-charter.map' >> /var/run/texlive/run-updmap
echo 'addMap csfonts.map' >> /var/run/texlive/run-updmap

%postun -n texlive-cs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap cs-charter.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap csfonts.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-cs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-cs-fonts
mkfontscale  %{_datadir}/fonts/texlive-cs
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-cs
fc-cache     %{_datadir}/fonts

%postun -n texlive-cs-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-cs
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/cs/xl2.enc
%{_texmfdistdir}/fonts/enc/dvips/cs/xl2f.enc
%{_texmfdistdir}/fonts/enc/dvips/cs/xt2.enc
%{_texmfdistdir}/fonts/map/dvips/cs/cs-a35-nodownload.map
%{_texmfdistdir}/fonts/map/dvips/cs/cs-a35-urwdownload.map
%{_texmfdistdir}/fonts/map/dvips/cs/cs-charter.map
%{_texmfdistdir}/fonts/map/dvips/cs/csfonts.map
%{_texmfdistdir}/fonts/source/public/cs/csaccent.mf
%{_texmfdistdir}/fonts/source/public/cs/csacutl.mf
%{_texmfdistdir}/fonts/source/public/cs/csacutu.mf
%{_texmfdistdir}/fonts/source/public/cs/csadded.mf
%{_texmfdistdir}/fonts/source/public/cs/csb10.mf
%{_texmfdistdir}/fonts/source/public/cs/csb12.mf
%{_texmfdistdir}/fonts/source/public/cs/csb17.mf
%{_texmfdistdir}/fonts/source/public/cs/csb5.mf
%{_texmfdistdir}/fonts/source/public/cs/csb6.mf
%{_texmfdistdir}/fonts/source/public/cs/csb7.mf
%{_texmfdistdir}/fonts/source/public/cs/csb8.mf
%{_texmfdistdir}/fonts/source/public/cs/csb9.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx10.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx12.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx5.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx6.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx7.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx8.mf
%{_texmfdistdir}/fonts/source/public/cs/csbx9.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl10.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl12.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl5.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl6.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl7.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl8.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxsl9.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxti10.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxti12.mf
%{_texmfdistdir}/fonts/source/public/cs/csbxti17.mf
%{_texmfdistdir}/fonts/source/public/cs/cscode.mf
%{_texmfdistdir}/fonts/source/public/cs/cscsc10.mf
%{_texmfdistdir}/fonts/source/public/cs/cscsc12.mf
%{_texmfdistdir}/fonts/source/public/cs/cscsc17.mf
%{_texmfdistdir}/fonts/source/public/cs/cscsc8.mf
%{_texmfdistdir}/fonts/source/public/cs/cscsc9.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh10.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh12.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh17.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh5.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh6.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh7.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh8.mf
%{_texmfdistdir}/fonts/source/public/cs/csdunh9.mf
%{_texmfdistdir}/fonts/source/public/cs/csff10.mf
%{_texmfdistdir}/fonts/source/public/cs/csfi10.mf
%{_texmfdistdir}/fonts/source/public/cs/csfib10.mf
%{_texmfdistdir}/fonts/source/public/cs/csfib12.mf
%{_texmfdistdir}/fonts/source/public/cs/csfib8.mf
%{_texmfdistdir}/fonts/source/public/cs/csfib9.mf
%{_texmfdistdir}/fonts/source/public/cs/cshachel.mf
%{_texmfdistdir}/fonts/source/public/cs/cshacheu.mf
%{_texmfdistdir}/fonts/source/public/cs/cshyph.mf
%{_texmfdistdir}/fonts/source/public/cs/csiacutl.mf
%{_texmfdistdir}/fonts/source/public/cs/csihachl.mf
%{_texmfdistdir}/fonts/source/public/cs/csinch.mf
%{_texmfdistdir}/fonts/source/public/cs/csiothrl.mf
%{_texmfdistdir}/fonts/source/public/cs/csitt10.mf
%{_texmfdistdir}/fonts/source/public/cs/csitt12.mf
%{_texmfdistdir}/fonts/source/public/cs/csitt17.mf
%{_texmfdistdir}/fonts/source/public/cs/csitt8.mf
%{_texmfdistdir}/fonts/source/public/cs/csitt9.mf
%{_texmfdistdir}/fonts/source/public/cs/csotherl.mf
%{_texmfdistdir}/fonts/source/public/cs/csotheru.mf
%{_texmfdistdir}/fonts/source/public/cs/csr10.mf
%{_texmfdistdir}/fonts/source/public/cs/csr12.mf
%{_texmfdistdir}/fonts/source/public/cs/csr17.mf
%{_texmfdistdir}/fonts/source/public/cs/csr5.mf
%{_texmfdistdir}/fonts/source/public/cs/csr6.mf
%{_texmfdistdir}/fonts/source/public/cs/csr7.mf
%{_texmfdistdir}/fonts/source/public/cs/csr8.mf
%{_texmfdistdir}/fonts/source/public/cs/csr9.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl10.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl12.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl17.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl5.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl6.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl7.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl8.mf
%{_texmfdistdir}/fonts/source/public/cs/cssl9.mf
%{_texmfdistdir}/fonts/source/public/cs/cssltt10.mf
%{_texmfdistdir}/fonts/source/public/cs/cssltt12.mf
%{_texmfdistdir}/fonts/source/public/cs/cssltt8.mf
%{_texmfdistdir}/fonts/source/public/cs/cssltt9.mf
%{_texmfdistdir}/fonts/source/public/cs/csss10.mf
%{_texmfdistdir}/fonts/source/public/cs/csss12.mf
%{_texmfdistdir}/fonts/source/public/cs/csss17.mf
%{_texmfdistdir}/fonts/source/public/cs/csss8.mf
%{_texmfdistdir}/fonts/source/public/cs/csss9.mf
%{_texmfdistdir}/fonts/source/public/cs/csssbx10.mf
%{_texmfdistdir}/fonts/source/public/cs/csssbx12.mf
%{_texmfdistdir}/fonts/source/public/cs/csssbx17.mf
%{_texmfdistdir}/fonts/source/public/cs/csssbx9.mf
%{_texmfdistdir}/fonts/source/public/cs/csssdc10.mf
%{_texmfdistdir}/fonts/source/public/cs/csssi10.mf
%{_texmfdistdir}/fonts/source/public/cs/csssi12.mf
%{_texmfdistdir}/fonts/source/public/cs/csssi17.mf
%{_texmfdistdir}/fonts/source/public/cs/csssi8.mf
%{_texmfdistdir}/fonts/source/public/cs/csssi9.mf
%{_texmfdistdir}/fonts/source/public/cs/csssq8.mf
%{_texmfdistdir}/fonts/source/public/cs/csssqi8.mf
%{_texmfdistdir}/fonts/source/public/cs/cstcsc10.mf
%{_texmfdistdir}/fonts/source/public/cs/cstcsc12.mf
%{_texmfdistdir}/fonts/source/public/cs/cstcsc17.mf
%{_texmfdistdir}/fonts/source/public/cs/cstex10.mf
%{_texmfdistdir}/fonts/source/public/cs/cstex8.mf
%{_texmfdistdir}/fonts/source/public/cs/cstex9.mf
%{_texmfdistdir}/fonts/source/public/cs/csti10.mf
%{_texmfdistdir}/fonts/source/public/cs/csti12.mf
%{_texmfdistdir}/fonts/source/public/cs/csti17.mf
%{_texmfdistdir}/fonts/source/public/cs/csti7.mf
%{_texmfdistdir}/fonts/source/public/cs/csti8.mf
%{_texmfdistdir}/fonts/source/public/cs/csti9.mf
%{_texmfdistdir}/fonts/source/public/cs/cstt10.mf
%{_texmfdistdir}/fonts/source/public/cs/cstt12.mf
%{_texmfdistdir}/fonts/source/public/cs/cstt8.mf
%{_texmfdistdir}/fonts/source/public/cs/cstt9.mf
%{_texmfdistdir}/fonts/source/public/cs/csu10.mf
%{_texmfdistdir}/fonts/source/public/cs/csu12.mf
%{_texmfdistdir}/fonts/source/public/cs/csu17.mf
%{_texmfdistdir}/fonts/source/public/cs/csu7.mf
%{_texmfdistdir}/fonts/source/public/cs/csu8.mf
%{_texmfdistdir}/fonts/source/public/cs/csu9.mf
%{_texmfdistdir}/fonts/source/public/cs/csvtt10.mf
%{_texmfdistdir}/fonts/source/public/cs/csvtt12.mf
%{_texmfdistdir}/fonts/source/public/cs/csvtt8.mf
%{_texmfdistdir}/fonts/source/public/cs/csvtt9.mf
%{_texmfdistdir}/fonts/source/public/cs/icscsc10.mf
%{_texmfdistdir}/fonts/source/public/cs/icstt8.mf
%{_texmfdistdir}/fonts/source/public/cs/ilcsss8.mf
%{_texmfdistdir}/fonts/source/public/cs/ilcsssb8.mf
%{_texmfdistdir}/fonts/source/public/cs/ilcsssi8.mf
%{_texmfdistdir}/fonts/source/public/cs/kmcsc.mf
%{_texmfdistdir}/fonts/source/public/cs/kmroman.mf
%{_texmfdistdir}/fonts/source/public/cs/kmtexset.mf
%{_texmfdistdir}/fonts/source/public/cs/kmtextit.mf
%{_texmfdistdir}/fonts/source/public/cs/kmtitle.mf
%{_texmfdistdir}/fonts/source/public/cs/lcsss8.mf
%{_texmfdistdir}/fonts/source/public/cs/lcsssb8.mf
%{_texmfdistdir}/fonts/source/public/cs/lcsssi8.mf
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/README
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pagd8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pagdc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pagdo8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pagk8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pagkc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pagko8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pbkd8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pbkdc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pbkdi8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pbkl8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pbklc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pbkli8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pcrb8u.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pcrbc8u.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pcrbo8u.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pcrr8u.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pcrrc8u.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pcrro8u.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvb8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvbc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvbn8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvbnc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvbo8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvbon8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvr8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvrc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvrn8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvrnc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvro8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/phvron8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pncb8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pncbc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pncbi8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pncr8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pncrc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pncri8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pplb8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pplbc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pplbi8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pplr8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pplrc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pplri8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/ptmb8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/ptmbc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/ptmbi8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/ptmr8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/ptmrc8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/ptmri8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-a35/pzcmi8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/bchb8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/bchbi8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/bchr8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/bchri8z.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/rbchb.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/rbchbi.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/rbchr.tfm
%{_texmfdistdir}/fonts/tfm/cs/cs-charter/rbchri.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb5.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb6.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csb9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl5.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl6.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxti10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxti12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csbxti17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cscsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cscsc12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cscsc17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cscsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cscsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh5.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh6.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csdunh9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csff10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csfib10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csfib12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csfib8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csfib9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csinch.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csitt10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csitt12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csitt17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csitt8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csitt9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr5.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr6.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csr9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl5.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl6.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssl9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssltt12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssltt8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cssltt9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csss10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csss12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csss17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csss8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csss9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssbx17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csssqi8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstcsc12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstcsc17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csti10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csti12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csti17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csti7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csti8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csti9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstt10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstt12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstt8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/cstt9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csu10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csu12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csu17.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csu7.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csu8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csu9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csvtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csvtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/csvtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/icscsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/icstt8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/ilcsss8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/ilcsssb8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/ilcsssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/lcsss8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/lcsssb8.tfm
%{_texmfdistdir}/fonts/tfm/public/cs/lcsssi8.tfm
%{_texmfdistdir}/fonts/type1/public/cs/README
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbxsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csbxti10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cscsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csdunh10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csff10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csfi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csfib8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csinch.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csitt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csr9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cssl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cssl12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cssl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cssl9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cssltt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csss10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csss12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csss17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csss8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csss9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssdc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssi12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssi17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssq8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csssqi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cstcsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csti10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csti12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csti7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csti8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csti9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cstt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cstt12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cstt8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/cstt9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csu10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cs/csvtt10.pfb
%{_texmfdistdir}/fonts/vf/cs/cs-a35/README
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pagdc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pagkc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pbkdc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pbklc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pcrbc8u.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pcrrc8u.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/phvbc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/phvbnc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/phvrc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/phvrnc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pncbc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pncrc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pplbc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/pplrc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/ptmbc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-a35/ptmrc8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-charter/bchb8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-charter/bchbi8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-charter/bchr8z.vf
%{_texmfdistdir}/fonts/vf/cs/cs-charter/bchri8z.vf

%files -n texlive-cs-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-cs
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-cs.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cs/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cs/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cs/fonts.scale
%{_datadir}/fonts/texlive-cs/csb10.pfb
%{_datadir}/fonts/texlive-cs/csbx10.pfb
%{_datadir}/fonts/texlive-cs/csbx12.pfb
%{_datadir}/fonts/texlive-cs/csbx5.pfb
%{_datadir}/fonts/texlive-cs/csbx6.pfb
%{_datadir}/fonts/texlive-cs/csbx7.pfb
%{_datadir}/fonts/texlive-cs/csbx8.pfb
%{_datadir}/fonts/texlive-cs/csbx9.pfb
%{_datadir}/fonts/texlive-cs/csbxsl10.pfb
%{_datadir}/fonts/texlive-cs/csbxti10.pfb
%{_datadir}/fonts/texlive-cs/cscsc10.pfb
%{_datadir}/fonts/texlive-cs/csdunh10.pfb
%{_datadir}/fonts/texlive-cs/csff10.pfb
%{_datadir}/fonts/texlive-cs/csfi10.pfb
%{_datadir}/fonts/texlive-cs/csfib8.pfb
%{_datadir}/fonts/texlive-cs/csinch.pfb
%{_datadir}/fonts/texlive-cs/csitt10.pfb
%{_datadir}/fonts/texlive-cs/csr10.pfb
%{_datadir}/fonts/texlive-cs/csr12.pfb
%{_datadir}/fonts/texlive-cs/csr17.pfb
%{_datadir}/fonts/texlive-cs/csr5.pfb
%{_datadir}/fonts/texlive-cs/csr6.pfb
%{_datadir}/fonts/texlive-cs/csr7.pfb
%{_datadir}/fonts/texlive-cs/csr8.pfb
%{_datadir}/fonts/texlive-cs/csr9.pfb
%{_datadir}/fonts/texlive-cs/cssl10.pfb
%{_datadir}/fonts/texlive-cs/cssl12.pfb
%{_datadir}/fonts/texlive-cs/cssl8.pfb
%{_datadir}/fonts/texlive-cs/cssl9.pfb
%{_datadir}/fonts/texlive-cs/cssltt10.pfb
%{_datadir}/fonts/texlive-cs/csss10.pfb
%{_datadir}/fonts/texlive-cs/csss12.pfb
%{_datadir}/fonts/texlive-cs/csss17.pfb
%{_datadir}/fonts/texlive-cs/csss8.pfb
%{_datadir}/fonts/texlive-cs/csss9.pfb
%{_datadir}/fonts/texlive-cs/csssbx10.pfb
%{_datadir}/fonts/texlive-cs/csssdc10.pfb
%{_datadir}/fonts/texlive-cs/csssi10.pfb
%{_datadir}/fonts/texlive-cs/csssi12.pfb
%{_datadir}/fonts/texlive-cs/csssi17.pfb
%{_datadir}/fonts/texlive-cs/csssi8.pfb
%{_datadir}/fonts/texlive-cs/csssi9.pfb
%{_datadir}/fonts/texlive-cs/csssq8.pfb
%{_datadir}/fonts/texlive-cs/csssqi8.pfb
%{_datadir}/fonts/texlive-cs/cstcsc10.pfb
%{_datadir}/fonts/texlive-cs/csti10.pfb
%{_datadir}/fonts/texlive-cs/csti12.pfb
%{_datadir}/fonts/texlive-cs/csti7.pfb
%{_datadir}/fonts/texlive-cs/csti8.pfb
%{_datadir}/fonts/texlive-cs/csti9.pfb
%{_datadir}/fonts/texlive-cs/cstt10.pfb
%{_datadir}/fonts/texlive-cs/cstt12.pfb
%{_datadir}/fonts/texlive-cs/cstt8.pfb
%{_datadir}/fonts/texlive-cs/cstt9.pfb
%{_datadir}/fonts/texlive-cs/csu10.pfb
%{_datadir}/fonts/texlive-cs/csvtt10.pfb
/var/adm/update-scripts/texlive-cs-%{texlive_version}.%{texlive_noarch}.svn40785-%{release}-zypper

%package -n texlive-csbulletin
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.5
Summary:        LaTeX class for articles submitted to the CSTUG Bulletin (Zpravodaj)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-csbulletin-doc >= %{texlive_version}
Provides:       tex(csbulacronym.sty)
Provides:       tex(csbulletin.cls)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mflogo.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       csbulletin.tar.xz
Source95:       csbulletin.doc.tar.xz

%description -n texlive-csbulletin
The package provides the class for articles for the CSTUG
Bulletin (Zpravodaj Ceskoslovenskeho sdruzeni uzivatelu TeXu).
You can see the structure of a document by looking to the
source file of the manual.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-csbulletin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        24.5
Summary:        Documentation for texlive-csbulletin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-csbulletin-doc
This package includes the documentation for texlive-csbulletin

%post -n texlive-csbulletin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-csbulletin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-csbulletin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-csbulletin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/csbulletin/LICENSE.txt
%{_texmfdistdir}/doc/latex/csbulletin/README
%{_texmfdistdir}/doc/latex/csbulletin/csbulletin.pdf
%{_texmfdistdir}/doc/latex/csbulletin/csbulletin.tex

%files -n texlive-csbulletin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/csbulletin/csbulacronym.sty
%{_texmfdistdir}/tex/latex/csbulletin/csbulletin.cls
/var/adm/update-scripts/texlive-csbulletin-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-cslatex
Version:        %{texlive_version}.%{texlive_noarch}.svn40855
Release:        24.5
Summary:        LaTeX support for Czech/Slovak typesetting
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-latex >= %{texlive_version}
Requires(pre): texlive-cslatex-bin >= %{texlive_version}
#!BuildIgnore: texlive-cslatex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(cspsfont.tex)
Provides:       tex(czech.sty)
Provides:       tex(fonttext.cfg)
Provides:       tex(hyphen.cfg)
Provides:       tex(il2cmdh.fd)
Provides:       tex(il2cmfib.fd)
Provides:       tex(il2cmfr.fd)
Provides:       tex(il2cmr.fd)
Provides:       tex(il2cmss.fd)
Provides:       tex(il2cmtt.fd)
Provides:       tex(il2cmvtt.fd)
Provides:       tex(il2enc.def)
Provides:       tex(il2lcmss.fd)
Provides:       tex(il2lcmtt.fd)
Provides:       tex(il2pag.fd)
Provides:       tex(il2pbk.fd)
Provides:       tex(il2pcr.fd)
Provides:       tex(il2phv.fd)
Provides:       tex(il2phvn.fd)
Provides:       tex(il2pnc.fd)
Provides:       tex(il2ppl.fd)
Provides:       tex(il2ptm.fd)
Provides:       tex(il2pzc.fd)
Provides:       tex(nhelvet.sty)
Provides:       tex(ntimes.sty)
Provides:       tex(slovak.sty)
Provides:       tex(xl2pag.fd)
Provides:       tex(xl2pbk.fd)
Provides:       tex(xl2pcr.fd)
Provides:       tex(xl2phv.fd)
Provides:       tex(xl2phvn.fd)
Provides:       tex(xl2pnc.fd)
Provides:       tex(xl2ppl.fd)
Provides:       tex(xl2ptm.fd)
Provides:       tex(xl2pzc.fd)
Requires:       tex(czech.ldf)
Requires:       tex(slovak.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       cslatex.tar.xz

%description -n texlive-cslatex
The cslatex package

date: 2015-08-03 03:43:12 +0000

%post -n texlive-cslatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+cslatex\b.*/cslatex pdftex - -etex cslatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfcslatex\b.*/pdfcslatex pdftex - -etex cslatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-cslatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(cslatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfcslatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-cslatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cslatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/cslatex/base/cslatex.ini
%{_texmfdistdir}/tex/cslatex/base/czech.sty
%{_texmfdistdir}/tex/cslatex/base/fonttext.cfg
%{_texmfdistdir}/tex/cslatex/base/hyphen.cfg
%{_texmfdistdir}/tex/cslatex/base/il2cmdh.fd
%{_texmfdistdir}/tex/cslatex/base/il2cmfib.fd
%{_texmfdistdir}/tex/cslatex/base/il2cmfr.fd
%{_texmfdistdir}/tex/cslatex/base/il2cmr.fd
%{_texmfdistdir}/tex/cslatex/base/il2cmss.fd
%{_texmfdistdir}/tex/cslatex/base/il2cmtt.fd
%{_texmfdistdir}/tex/cslatex/base/il2cmvtt.fd
%{_texmfdistdir}/tex/cslatex/base/il2enc.def
%{_texmfdistdir}/tex/cslatex/base/il2lcmss.fd
%{_texmfdistdir}/tex/cslatex/base/il2lcmtt.fd
%{_texmfdistdir}/tex/cslatex/base/slovak.sty
%{_texmfdistdir}/tex/cslatex/cspsfonts/cspsfont.il2
%{_texmfdistdir}/tex/cslatex/cspsfonts/cspsfont.tex
%{_texmfdistdir}/tex/cslatex/cspsfonts/cspsfont.xl2
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2pag.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2pbk.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2pcr.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2phv.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2phvn.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2pnc.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2ppl.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2ptm.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/il2pzc.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/nhelvet.sty
%{_texmfdistdir}/tex/cslatex/cspsfonts/ntimes.sty
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2pag.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2pbk.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2pcr.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2phv.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2phvn.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2pnc.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2ppl.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2ptm.fd
%{_texmfdistdir}/tex/cslatex/cspsfonts/xl2pzc.fd
/var/adm/update-scripts/texlive-cslatex-%{texlive_version}.%{texlive_noarch}.svn40855-%{release}-zypper

%package -n texlive-csplain
Version:        %{texlive_version}.%{texlive_noarch}.svn41300
Release:        24.5
Summary:        Plain TeX multilanguage support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-tex >= %{texlive_version}
Requires(pre): texlive-csplain-bin >= %{texlive_version}
#!BuildIgnore: texlive-csplain-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(ams-math.tex)
Provides:       tex(cavantga.tex)
Provides:       tex(cbookman.tex)
Provides:       tex(chars-8z.tex)
Provides:       tex(chelvet.tex)
Provides:       tex(cncent.tex)
Provides:       tex(cpalatin.tex)
Provides:       tex(cs-adventor.tex)
Provides:       tex(cs-all.tex)
Provides:       tex(cs-antt.tex)
Provides:       tex(cs-arev.tex)
Provides:       tex(cs-baskerx.tex)
Provides:       tex(cs-bera.tex)
Provides:       tex(cs-bonum.tex)
Provides:       tex(cs-charter.tex)
Provides:       tex(cs-cursor.tex)
Provides:       tex(cs-heros.tex)
Provides:       tex(cs-heuristica.tex)
Provides:       tex(cs-iwona.tex)
Provides:       tex(cs-kurier.tex)
Provides:       tex(cs-libertine.tex)
Provides:       tex(cs-pagella.tex)
Provides:       tex(cs-polta.tex)
Provides:       tex(cs-schola.tex)
Provides:       tex(cs-termes.tex)
Provides:       tex(csenc-k.tex)
Provides:       tex(csenc-p.tex)
Provides:       tex(csenc-u.tex)
Provides:       tex(csenc-w.tex)
Provides:       tex(csfonts.tex)
Provides:       tex(csfontsm.tex)
Provides:       tex(ctimes.tex)
Provides:       tex(cyrchars.tex)
Provides:       tex(czhyphen.tex)
Provides:       tex(dcfonts.tex)
Provides:       tex(ecfonts.tex)
Provides:       tex(etex-mac.tex)
Provides:       tex(exchars.tex)
Provides:       tex(extcode.tex)
Provides:       tex(ff-mac.tex)
Provides:       tex(fontfam-catalog.tex)
Provides:       tex(fontfam-global.tex)
Provides:       tex(fontfam.tex)
Provides:       tex(fonttabs.tex)
Provides:       tex(il2code.tex)
Provides:       tex(ki-math.tex)
Provides:       tex(kp-fonts.tex)
Provides:       tex(kp-math.tex)
Provides:       tex(lmfonts.tex)
Provides:       tex(luafonts.tex)
Provides:       tex(ntx-math.tex)
Provides:       tex(opmac-bib-iso690.tex)
Provides:       tex(opmac-bib-simple.tex)
Provides:       tex(opmac-bib.tex)
Provides:       tex(opmac-luatex.tex)
Provides:       tex(opmac-xetex.tex)
Provides:       tex(opmac.tex)
Provides:       tex(pazo-math.tex)
Provides:       tex(pdfuni.tex)
Provides:       tex(plaina4.tex)
Provides:       tex(skhyphen.tex)
Provides:       tex(t1code.tex)
Provides:       tex(t1enc-u.tex)
Provides:       tex(tx-math.tex)
Provides:       tex(ucode.tex)
Provides:       tex(uni-lcuc.tex)
Provides:       tex(uni-math.tex)
Provides:       tex(unifam.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source97:       csplain.tar.xz

%description -n texlive-csplain
CSplain is a small extension of basic Plain TeX macros, the
formats csplain and pdfcsplain can be generated. It supports:
hyphenation of words for 50+ languages, simple and powerful
font loading system (various sizes of fonts), tex, pdftex,
xetex and luatex engines, math fonts simply loaded with full
amstex-like features, three internal encodings (IL2 for
Czech/Slovak languages, T1 for many languages with latin
alphabet and Unicode in new TeX engines), natural UTF-8 input
in pdfTeX using encTeX without any active characters, Czech and
Slovak special typesetting features. An important part of the
package is OPmac, which implements most of LaTeX's features
(sectioning, font selection, color, hyper reference and urls,
bibliography, index, toc, tables,etc.) by Plain TeX macros. The
OPmac macros can generate and bibliography without any external
program.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-csplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+csplain\b.*/csplain pdftex - -etex -enc csplain-utf8.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfcsplain\b.*/pdfcsplain pdftex - -etex -enc csplain-utf8.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfcsplain\b.*/pdfcsplain xetex - -etex csplain.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfcsplain\b.*/pdfcsplain luatex - -etex csplain.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-csplain 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(csplain\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfcsplain\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfcsplain\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfcsplain\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-csplain
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-csplain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/csplain/base/csenc-k.tex
%{_texmfdistdir}/tex/csplain/base/csenc-p.tex
%{_texmfdistdir}/tex/csplain/base/csenc-u.tex
%{_texmfdistdir}/tex/csplain/base/csenc-w.tex
%{_texmfdistdir}/tex/csplain/base/cseplain.ini
%{_texmfdistdir}/tex/csplain/base/csfonts.tex
%{_texmfdistdir}/tex/csplain/base/csfontsm.tex
%{_texmfdistdir}/tex/csplain/base/csplain-utf8.ini
%{_texmfdistdir}/tex/csplain/base/csplain.ini
%{_texmfdistdir}/tex/csplain/base/czhyphen.ex
%{_texmfdistdir}/tex/csplain/base/czhyphen.tex
%{_texmfdistdir}/tex/csplain/base/etex-mac.tex
%{_texmfdistdir}/tex/csplain/base/extcode.tex
%{_texmfdistdir}/tex/csplain/base/fonttabs.tex
%{_texmfdistdir}/tex/csplain/base/hyphen.ex
%{_texmfdistdir}/tex/csplain/base/hyphen.lan
%{_texmfdistdir}/tex/csplain/base/il2code.tex
%{_texmfdistdir}/tex/csplain/base/luaplain.ini
%{_texmfdistdir}/tex/csplain/base/plaina4.tex
%{_texmfdistdir}/tex/csplain/base/skhyphen.ex
%{_texmfdistdir}/tex/csplain/base/skhyphen.tex
%{_texmfdistdir}/tex/csplain/base/t1code.tex
%{_texmfdistdir}/tex/csplain/base/t1enc-u.tex
%{_texmfdistdir}/tex/csplain/base/ucode.tex
%{_texmfdistdir}/tex/csplain/base/uni-lcuc.tex
%{_texmfdistdir}/tex/csplain/base/xeplain.ini
%{_texmfdistdir}/tex/csplain/fonts/ams-math.tex
%{_texmfdistdir}/tex/csplain/fonts/cavantga.tex
%{_texmfdistdir}/tex/csplain/fonts/cbookman.tex
%{_texmfdistdir}/tex/csplain/fonts/chars-8z.tex
%{_texmfdistdir}/tex/csplain/fonts/chelvet.tex
%{_texmfdistdir}/tex/csplain/fonts/cncent.tex
%{_texmfdistdir}/tex/csplain/fonts/cpalatin.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-adventor.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-all.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-antt.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-arev.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-baskerx.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-bera.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-bonum.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-charter.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-cursor.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-heros.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-heuristica.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-iwona.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-kurier.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-libertine.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-pagella.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-polta.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-schola.tex
%{_texmfdistdir}/tex/csplain/fonts/cs-termes.tex
%{_texmfdistdir}/tex/csplain/fonts/ctimes.tex
%{_texmfdistdir}/tex/csplain/fonts/cyrchars.tex
%{_texmfdistdir}/tex/csplain/fonts/dcfonts.tex
%{_texmfdistdir}/tex/csplain/fonts/ecfonts.tex
%{_texmfdistdir}/tex/csplain/fonts/exchars.tex
%{_texmfdistdir}/tex/csplain/fonts/ff-mac.tex
%{_texmfdistdir}/tex/csplain/fonts/ki-math.tex
%{_texmfdistdir}/tex/csplain/fonts/kp-fonts.tex
%{_texmfdistdir}/tex/csplain/fonts/kp-math.tex
%{_texmfdistdir}/tex/csplain/fonts/lmfonts.tex
%{_texmfdistdir}/tex/csplain/fonts/luafonts.tex
%{_texmfdistdir}/tex/csplain/fonts/ntx-math.tex
%{_texmfdistdir}/tex/csplain/fonts/pazo-math.tex
%{_texmfdistdir}/tex/csplain/fonts/tx-math.tex
%{_texmfdistdir}/tex/csplain/fonts/uni-math.tex
%{_texmfdistdir}/tex/csplain/fonts/unifam.tex
%{_texmfdistdir}/tex/csplain/opmac/fontfam-catalog.tex
%{_texmfdistdir}/tex/csplain/opmac/fontfam-global.tex
%{_texmfdistdir}/tex/csplain/opmac/fontfam.tex
%{_texmfdistdir}/tex/csplain/opmac/op-example.bib
%{_texmfdistdir}/tex/csplain/opmac/opmac-bib-iso690.tex
%{_texmfdistdir}/tex/csplain/opmac/opmac-bib-simple.tex
%{_texmfdistdir}/tex/csplain/opmac/opmac-bib.tex
%{_texmfdistdir}/tex/csplain/opmac/opmac-luatex.tex
%{_texmfdistdir}/tex/csplain/opmac/opmac-xetex.tex
%{_texmfdistdir}/tex/csplain/opmac/opmac.tex
%{_texmfdistdir}/tex/csplain/opmac/pdfuni.tex
/var/adm/update-scripts/texlive-csplain-%{texlive_version}.%{texlive_noarch}.svn41300-%{release}-zypper

%package -n texlive-csquotes
Version:        %{texlive_version}.%{texlive_noarch}.5.1gsvn39538
Release:        24.5
Summary:        Context sensitive quotation facilities
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-csquotes-doc >= %{texlive_version}
Provides:       tex(csq-compat.def)
Provides:       tex(csquotes.cfg)
Provides:       tex(csquotes.def)
Provides:       tex(csquotes.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       csquotes.tar.xz
Source99:       csquotes.doc.tar.xz

%description -n texlive-csquotes
This package provides advanced facilities for inline and
display quotations. It is designed for a wide range of tasks
ranging from the most simple applications to the more complex
demands of formal quotations. The facilities include commands,
environments, and user-definable 'smart quotes' which
dynamically adjust to their context. Quotation marks are
switched automatically if quotations are nested and they can be
adjusted to the current language if the babel package is
available. There are additional facilities designed to cope
with the more specific demands of academic writing, especially
in the humanities and the social sciences. All quote styles as
well as the optional active quotes are freely configurable. The
package is dependent on e-TeX, and requires the author's
etoolbox package.

date: 2016-02-01 06:19:50 +0000


%package -n texlive-csquotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.1gsvn39538
Release:        24.5
Summary:        Documentation for texlive-csquotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-csquotes-doc
This package includes the documentation for texlive-csquotes

%post -n texlive-csquotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-csquotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-csquotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-csquotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/csquotes/README.md
%{_texmfdistdir}/doc/latex/csquotes/RELEASE.md
%{_texmfdistdir}/doc/latex/csquotes/csquotes.pdf
%{_texmfdistdir}/doc/latex/csquotes/csquotes.tex

%files -n texlive-csquotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/csquotes/csq-compat.def
%{_texmfdistdir}/tex/latex/csquotes/csquotes.cfg
%{_texmfdistdir}/tex/latex/csquotes/csquotes.def
%{_texmfdistdir}/tex/latex/csquotes/csquotes.sty
/var/adm/update-scripts/texlive-csquotes-%{texlive_version}.%{texlive_noarch}.5.1gsvn39538-%{release}-zypper

%package -n texlive-csquotes-de
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn23371
Release:        24.5
Summary:        German translation of csquotes documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      csquotes-de.doc.tar.xz

%description -n texlive-csquotes-de
This is a translation of the documentation of csquotes version
5.1.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-csquotes-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-csquotes-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-csquotes-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-csquotes-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/csquotes-de/LIESMICH
%{_texmfdistdir}/doc/latex/csquotes-de/csquotes-DE.pdf
%{_texmfdistdir}/doc/latex/csquotes-de/csquotes-DE.tex
/var/adm/update-scripts/texlive-csquotes-de-%{texlive_version}.%{texlive_noarch}.1.01svn23371-%{release}-zypper

%package -n texlive-cstex
Version:        %{texlive_version}.%{texlive_noarch}.svn41301
Release:        24.5
Summary:        Support for Czech/Slovak languages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source101:      cstex.doc.tar.xz

%description -n texlive-cstex
This package mirrors the macros part of the home site's
distribution of CSTeX. The licence (modified GPL) applies to
some of the additions that make it a Czech/Slovak language
distribution, rather than the distribution of a basic
Plain/LaTeX distribution.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-cstex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cstex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cstex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cstex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/cstex/00-README-cslatex
%{_texmfdistdir}/doc/cstex/INSTALL.cslatex
%{_texmfdistdir}/doc/cstex/README-csplain
%{_texmfdistdir}/doc/cstex/README-cspsfont
%{_texmfdistdir}/doc/cstex/README-doc
%{_texmfdistdir}/doc/cstex/README-opmac
%{_texmfdistdir}/doc/cstex/README.cslatex
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/README
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/fontgen
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/kernoff.c
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/mkf
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/mkfc
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/xl2.enc
%{_texmfdistdir}/doc/cstex/cspsfonts-gen/xt2.enc
%{_texmfdistdir}/doc/cstex/cstexman.pdf
%{_texmfdistdir}/doc/cstex/cstexman.tex
%{_texmfdistdir}/doc/cstex/jemny.errata
%{_texmfdistdir}/doc/cstex/jemny.pdf
%{_texmfdistdir}/doc/cstex/jemny.tar.gz
%{_texmfdistdir}/doc/cstex/kpfonts-plain.tex
%{_texmfdistdir}/doc/cstex/lic-gpl.eng
%{_texmfdistdir}/doc/cstex/opmac-d.tex
%{_texmfdistdir}/doc/cstex/opmac-u-en.pdf
%{_texmfdistdir}/doc/cstex/opmac-u-en.tex
%{_texmfdistdir}/doc/cstex/opmac-u.pdf
%{_texmfdistdir}/doc/cstex/opmac-u.tex
%{_texmfdistdir}/doc/cstex/pdfuni-article.pdf
%{_texmfdistdir}/doc/cstex/pdfuni-article.tex
%{_texmfdistdir}/doc/cstex/prvni.pdf
%{_texmfdistdir}/doc/cstex/prvni.tex
%{_texmfdistdir}/doc/cstex/test8z.pdf
%{_texmfdistdir}/doc/cstex/test8z.tex
%{_texmfdistdir}/doc/cstex/testgyre8z.pdf
%{_texmfdistdir}/doc/cstex/testgyre8z.tex
%{_texmfdistdir}/doc/cstex/testlat.tex
%{_texmfdistdir}/doc/cstex/zmeny.txt
/var/adm/update-scripts/texlive-cstex-%{texlive_version}.%{texlive_noarch}.svn41301-%{release}-zypper

%package -n texlive-csvsimple
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn34610
Release:        24.5
Summary:        Simple CSV file processing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-csvsimple-doc >= %{texlive_version}
Provides:       tex(csvsimple.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      csvsimple.tar.xz
Source103:      csvsimple.doc.tar.xz

%description -n texlive-csvsimple
The package provides a simple LaTeX interface for the
processing of files with comma separated values (CSV); it
relies on the key value syntax supported by pgfkeys to simplify
usage. Filtering and table generation is especially supported;
however, this lightweight tool offers no support for data
sorting or data base storage.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-csvsimple-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn34610
Release:        24.5
Summary:        Documentation for texlive-csvsimple
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-csvsimple-doc:en)

%description -n texlive-csvsimple-doc
This package includes the documentation for texlive-csvsimple

%post -n texlive-csvsimple
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-csvsimple 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-csvsimple
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-csvsimple-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/csvsimple/CHANGES
%{_texmfdistdir}/doc/latex/csvsimple/README
%{_texmfdistdir}/doc/latex/csvsimple/amountsort.xml
%{_texmfdistdir}/doc/latex/csvsimple/catsort.xml
%{_texmfdistdir}/doc/latex/csvsimple/csvsimple-example.pdf
%{_texmfdistdir}/doc/latex/csvsimple/csvsimple-example.tex
%{_texmfdistdir}/doc/latex/csvsimple/csvsimple.pdf
%{_texmfdistdir}/doc/latex/csvsimple/csvsimple.tex
%{_texmfdistdir}/doc/latex/csvsimple/gradesort.xml
%{_texmfdistdir}/doc/latex/csvsimple/matriculationsort.xml
%{_texmfdistdir}/doc/latex/csvsimple/namesort.xml
%{_texmfdistdir}/doc/latex/csvsimple/transform.xml

%files -n texlive-csvsimple
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/csvsimple/csvsimple.sty
/var/adm/update-scripts/texlive-csvsimple-%{texlive_version}.%{texlive_noarch}.1.12svn34610-%{release}-zypper

%package -n texlive-ctable
Version:        %{texlive_version}.%{texlive_noarch}.1.31svn38672
Release:        24.5
Summary:        Flexible typesetting of table and figure floats using key/value directives
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ctable-doc >= %{texlive_version}
Provides:       tex(ctable.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(rotating.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(transparent.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      ctable.tar.xz
Source105:      ctable.doc.tar.xz

%description -n texlive-ctable
Provides commands to typeset centered, left- or right-aligned
table and (multiple-)figure floats, with footnotes. Instead of
an environment, a command with 4 arguments is used; the first
is optional and is used for key,value pairs generating
variations on the defaults and offering a route for future
extensions.

date: 2015-10-18 19:52:16 +0000


%package -n texlive-ctable-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.31svn38672
Release:        24.5
Summary:        Documentation for texlive-ctable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ctable-doc
This package includes the documentation for texlive-ctable

%post -n texlive-ctable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctable 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctable
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctable-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ctable/01a
%{_texmfdistdir}/doc/latex/ctable/01b
%{_texmfdistdir}/doc/latex/ctable/02k
%{_texmfdistdir}/doc/latex/ctable/02l
%{_texmfdistdir}/doc/latex/ctable/02m
%{_texmfdistdir}/doc/latex/ctable/03a
%{_texmfdistdir}/doc/latex/ctable/03b
%{_texmfdistdir}/doc/latex/ctable/04a
%{_texmfdistdir}/doc/latex/ctable/04b
%{_texmfdistdir}/doc/latex/ctable/05a
%{_texmfdistdir}/doc/latex/ctable/05b
%{_texmfdistdir}/doc/latex/ctable/05c
%{_texmfdistdir}/doc/latex/ctable/06a
%{_texmfdistdir}/doc/latex/ctable/06b
%{_texmfdistdir}/doc/latex/ctable/07a
%{_texmfdistdir}/doc/latex/ctable/07b
%{_texmfdistdir}/doc/latex/ctable/08a
%{_texmfdistdir}/doc/latex/ctable/08b
%{_texmfdistdir}/doc/latex/ctable/09b
%{_texmfdistdir}/doc/latex/ctable/10a
%{_texmfdistdir}/doc/latex/ctable/10b
%{_texmfdistdir}/doc/latex/ctable/12a
%{_texmfdistdir}/doc/latex/ctable/12b
%{_texmfdistdir}/doc/latex/ctable/13a
%{_texmfdistdir}/doc/latex/ctable/13b
%{_texmfdistdir}/doc/latex/ctable/13c
%{_texmfdistdir}/doc/latex/ctable/14a
%{_texmfdistdir}/doc/latex/ctable/README
%{_texmfdistdir}/doc/latex/ctable/ctable.pdf
%{_texmfdistdir}/doc/latex/ctable/doit
%{_texmfdistdir}/doc/latex/ctable/inst
%{_texmfdistdir}/doc/latex/ctable/lion.png
%{_texmfdistdir}/doc/latex/ctable/penguin.jpg

%files -n texlive-ctable
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ctable/ctable.sty
/var/adm/update-scripts/texlive-ctable-%{texlive_version}.%{texlive_noarch}.1.31svn38672-%{release}-zypper

%package -n texlive-ctablestack
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38514
Release:        24.5
Summary:        Catcode table stable support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ctablestack-doc >= %{texlive_version}
Provides:       tex(ctablestack.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      ctablestack.tar.xz
Source107:      ctablestack.doc.tar.xz

%description -n texlive-ctablestack
This package provides a method for defining category code table
stacks in LuaTeX. It builds on code provided by the 2015/10/01
release of LaTeX2e (also available as ltluatex.sty for plain
users). It is required by the luatexbase package (v1.0 onward)
which uses ctablestack to provide a back-compatibility form of
this concept.

date: 2015-10-07 04:44:51 +0000


%package -n texlive-ctablestack-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38514
Release:        24.5
Summary:        Documentation for texlive-ctablestack
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ctablestack-doc
This package includes the documentation for texlive-ctablestack

%post -n texlive-ctablestack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctablestack 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctablestack
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctablestack-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/ctablestack/README.md
%{_texmfdistdir}/doc/luatex/ctablestack/ctablestack.pdf

%files -n texlive-ctablestack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/ctablestack/ctablestack.sty
/var/adm/update-scripts/texlive-ctablestack-%{texlive_version}.%{texlive_noarch}.1.0svn38514-%{release}-zypper

%package -n texlive-ctan_chk
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36304
Release:        24.5
Summary:        Ctan guidelines verifier and corrector for uploading projects
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      ctan_chk.doc.tar.xz

%description -n texlive-ctan_chk
Basic gawk program that uses Ctan's published guidelines for
authors to help eliminate sloppiness in uploaded
files/projects. It is completely open for users to program
additional guidelines as well as Ctan's future adjustments.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-ctan_chk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctan_chk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctan_chk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctan_chk
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/ctan_chk/README
%{_texmfdistdir}/doc/support/ctan_chk/ctan_chk.gawk
%{_texmfdistdir}/doc/support/ctan_chk/ctan_chk.pdf
%{_texmfdistdir}/doc/support/ctan_chk/ctan_chk.w
%{_texmfdistdir}/doc/support/ctan_chk/ctan_chk_bash
/var/adm/update-scripts/texlive-ctan_chk-%{texlive_version}.%{texlive_noarch}.1.0svn36304-%{release}-zypper

%package -n texlive-ctanify
Version:        %{texlive_version}.%{texlive_noarch}.1.8.2svn39569
Release:        24.5
Summary:        Prepare a package for upload to CTAN
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ctanify-bin >= %{texlive_version}
#!BuildIgnore: texlive-ctanify-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ctanify-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy::Recursive)
#!BuildIgnore:  perl(File::Copy::Recursive)
Requires:       perl(File::Find)
#!BuildIgnore:  perl(File::Find)
Requires:       perl(File::Path)
#!BuildIgnore:  perl(File::Path)
Requires:       perl(File::Spec)
#!BuildIgnore:  perl(File::Spec)
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(File::stat)
#!BuildIgnore:  perl(File::stat)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source109:      ctanify.tar.xz
Source110:      ctanify.doc.tar.xz

%description -n texlive-ctanify
Given a list of filenames, ctanify creates a tarball (a .tar.gz
file) with the files laid out in CTAN's preferred structure.
The tarball additionally contains a ZIP (.zip) file with copies
of all files laid out in the standard TeX Directory Structure
(TDS), which may be used by those intending to install the
package, or by those who need to incorporate it in a
distribution. (The TDS ZIP file will be installed in the CTAN
install/ tree.)

date: 2016-02-02 05:07:40 +0000


%package -n texlive-ctanify-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8.2svn39569
Release:        24.5
Summary:        Documentation for texlive-ctanify
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ctanify-doc
This package includes the documentation for texlive-ctanify

%post -n texlive-ctanify
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctanify 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctanify
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctanify-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ctanify/README
%{_texmfdistdir}/doc/latex/ctanify/ctanify.pdf
%{_mandir}/man1/ctanify.1*

%files -n texlive-ctanify
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/ctanify/ctanify
/var/adm/update-scripts/texlive-ctanify-%{texlive_version}.%{texlive_noarch}.1.8.2svn39569-%{release}-zypper

%package -n texlive-ctanupload
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn26313
Release:        24.5
Summary:        Support for users uploading to CTAN
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ctanupload-bin >= %{texlive_version}
#!BuildIgnore: texlive-ctanupload-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ctanupload-doc >= %{texlive_version}
Requires:       perl(HTML::FormatText)
#!BuildIgnore:  perl(HTML::FormatText)
Requires:       perl(HTML::TreeBuilder)
#!BuildIgnore:  perl(HTML::TreeBuilder)
Requires:       perl(WWW::Mechanize)
#!BuildIgnore:  perl(WWW::Mechanize)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source111:      ctanupload.tar.xz
Source112:      ctanupload.doc.tar.xz

%description -n texlive-ctanupload
The package provides a Perl script that allows the uploads of a
contribution to CTAN from the command line. The aim is to
simplify the release process for LaTeX package authors. Note by
the CTAN team (2015-02-05): It seems that this script is
currently not working.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ctanupload-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn26313
Release:        24.5
Summary:        Documentation for texlive-ctanupload
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ctanupload-doc
This package includes the documentation for texlive-ctanupload

%post -n texlive-ctanupload
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctanupload 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctanupload
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctanupload-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/ctanupload/Makefile.example
%{_texmfdistdir}/doc/support/ctanupload/README
%{_texmfdistdir}/doc/support/ctanupload/ctanupload.pdf
%{_texmfdistdir}/doc/support/ctanupload/ctanupload.tex

%files -n texlive-ctanupload
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/ctanupload/ctanupload.pl
/var/adm/update-scripts/texlive-ctanupload-%{texlive_version}.%{texlive_noarch}.1.2csvn26313-%{release}-zypper

%package -n texlive-ctex
Version:        %{texlive_version}.%{texlive_noarch}.2.4.2svn41156
Release:        24.5
Summary:        LaTeX classes and packages for Chinese typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-ttfutils >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ctex-doc >= %{texlive_version}
Provides:       tex(c19rm.fd)
Provides:       tex(c19sf.fd)
Provides:       tex(c19tt.fd)
Provides:       tex(c70rm.fd)
Provides:       tex(c70sf.fd)
Provides:       tex(c70tt.fd)
Provides:       tex(ctex-article.def)
Provides:       tex(ctex-beamer.def)
Provides:       tex(ctex-book.def)
Provides:       tex(ctex-c5size.clo)
Provides:       tex(ctex-cs4size.clo)
Provides:       tex(ctex-engine-aptex.def)
Provides:       tex(ctex-engine-luatex.def)
Provides:       tex(ctex-engine-pdftex.def)
Provides:       tex(ctex-engine-uptex.def)
Provides:       tex(ctex-engine-xetex.def)
Provides:       tex(ctex-fontset-adobe.def)
Provides:       tex(ctex-fontset-fandol.def)
Provides:       tex(ctex-fontset-founder.def)
Provides:       tex(ctex-fontset-mac.def)
Provides:       tex(ctex-fontset-ubuntu.def)
Provides:       tex(ctex-fontset-windows.def)
Provides:       tex(ctex-fontset-windowsnew.def)
Provides:       tex(ctex-fontset-windowsold.def)
Provides:       tex(ctex-name-gbk.cfg)
Provides:       tex(ctex-name-utf8.cfg)
Provides:       tex(ctex-report.def)
Provides:       tex(ctex-scheme-chinese-article.def)
Provides:       tex(ctex-scheme-chinese-beamer.def)
Provides:       tex(ctex-scheme-chinese-book.def)
Provides:       tex(ctex-scheme-chinese-report.def)
Provides:       tex(ctex-scheme-chinese.def)
Provides:       tex(ctex-scheme-plain-article.def)
Provides:       tex(ctex-scheme-plain-beamer.def)
Provides:       tex(ctex-scheme-plain-book.def)
Provides:       tex(ctex-scheme-plain-report.def)
Provides:       tex(ctex-scheme-plain.def)
Provides:       tex(ctex.cfg)
Provides:       tex(ctex.sty)
Provides:       tex(ctexart.cls)
Provides:       tex(ctexbeamer.cls)
Provides:       tex(ctexbook.cls)
Provides:       tex(ctexcap.sty)
Provides:       tex(ctexheading.sty)
Provides:       tex(ctexhook.sty)
Provides:       tex(ctexmakespa.tex)
Provides:       tex(ctexopts.cfg)
Provides:       tex(ctexpatch.sty)
Provides:       tex(ctexrep.cls)
Provides:       tex(ctexsize.sty)
Provides:       tex(ctexspa.def)
Provides:       tex(ctexspamacro.tex)
Provides:       tex(ctxdoc.cls)
Provides:       tex(ctxdocstrip.tex)
Provides:       tex(zhadobefonts.tex)
Provides:       tex(zhfandolfonts.tex)
Provides:       tex(zhfounderfonts.tex)
Provides:       tex(zhubuntufonts.tex)
Provides:       tex(zhwindowsfonts.tex)
Requires:       tex(caption.sty)
Requires:       tex(everysel.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(fvrb-ex.sty)
Requires:       tex(geometry.sty)
Requires:       tex(l3doc.cls)
Requires:       tex(l3keys2e.sty)
Requires:       tex(makecell.sty)
Requires:       tex(multitoc.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(threeparttable.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(zhnumber.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source113:      ctex.tar.xz
Source114:      ctex.doc.tar.xz

%description -n texlive-ctex
The ctex package

date: 2016-05-15 17:31:37 +0000


%package -n texlive-ctex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4.2svn41156
Release:        24.5
Summary:        Documentation for texlive-ctex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ctex-doc:zh)

%description -n texlive-ctex-doc
This package includes the documentation for texlive-ctex

%post -n texlive-ctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ctex/README.md
%{_texmfdistdir}/doc/latex/ctex/ctex.pdf

%files -n texlive-ctex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ctex/ctexmakespa.tex
%{_texmfdistdir}/tex/generic/ctex/ctexspamacro.tex
%{_texmfdistdir}/tex/generic/ctex/ctxdocstrip.tex
%{_texmfdistdir}/tex/generic/ctex/zhadobefonts.tex
%{_texmfdistdir}/tex/generic/ctex/zhfandolfonts.tex
%{_texmfdistdir}/tex/generic/ctex/zhfounderfonts.tex
%{_texmfdistdir}/tex/generic/ctex/zhubuntufonts.tex
%{_texmfdistdir}/tex/generic/ctex/zhwindowsfonts.tex
%{_texmfdistdir}/tex/latex/ctex/config/ctex-name-gbk.cfg
%{_texmfdistdir}/tex/latex/ctex/config/ctex-name-utf8.cfg
%{_texmfdistdir}/tex/latex/ctex/config/ctex.cfg
%{_texmfdistdir}/tex/latex/ctex/config/ctexopts.cfg
%{_texmfdistdir}/tex/latex/ctex/ctex-article.def
%{_texmfdistdir}/tex/latex/ctex/ctex-beamer.def
%{_texmfdistdir}/tex/latex/ctex/ctex-book.def
%{_texmfdistdir}/tex/latex/ctex/ctex-c5size.clo
%{_texmfdistdir}/tex/latex/ctex/ctex-cs4size.clo
%{_texmfdistdir}/tex/latex/ctex/ctex-report.def
%{_texmfdistdir}/tex/latex/ctex/ctex.sty
%{_texmfdistdir}/tex/latex/ctex/ctexart.cls
%{_texmfdistdir}/tex/latex/ctex/ctexbeamer.cls
%{_texmfdistdir}/tex/latex/ctex/ctexbook.cls
%{_texmfdistdir}/tex/latex/ctex/ctexcap.sty
%{_texmfdistdir}/tex/latex/ctex/ctexheading.sty
%{_texmfdistdir}/tex/latex/ctex/ctexhook.sty
%{_texmfdistdir}/tex/latex/ctex/ctexpatch.sty
%{_texmfdistdir}/tex/latex/ctex/ctexrep.cls
%{_texmfdistdir}/tex/latex/ctex/ctexsize.sty
%{_texmfdistdir}/tex/latex/ctex/ctexspa.def
%{_texmfdistdir}/tex/latex/ctex/ctxdoc.cls
%{_texmfdistdir}/tex/latex/ctex/dictionary/translator-theorem-dictionary-ChineseGBK.dict
%{_texmfdistdir}/tex/latex/ctex/dictionary/translator-theorem-dictionary-ChineseUTF8.dict
%{_texmfdistdir}/tex/latex/ctex/engine/ctex-engine-aptex.def
%{_texmfdistdir}/tex/latex/ctex/engine/ctex-engine-luatex.def
%{_texmfdistdir}/tex/latex/ctex/engine/ctex-engine-pdftex.def
%{_texmfdistdir}/tex/latex/ctex/engine/ctex-engine-uptex.def
%{_texmfdistdir}/tex/latex/ctex/engine/ctex-engine-xetex.def
%{_texmfdistdir}/tex/latex/ctex/fd/c19rm.fd
%{_texmfdistdir}/tex/latex/ctex/fd/c19sf.fd
%{_texmfdistdir}/tex/latex/ctex/fd/c19tt.fd
%{_texmfdistdir}/tex/latex/ctex/fd/c70rm.fd
%{_texmfdistdir}/tex/latex/ctex/fd/c70sf.fd
%{_texmfdistdir}/tex/latex/ctex/fd/c70tt.fd
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-adobe.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-fandol.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-founder.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-mac.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-ubuntu.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-windows.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-windowsnew.def
%{_texmfdistdir}/tex/latex/ctex/fontset/ctex-fontset-windowsold.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-chinese-article.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-chinese-beamer.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-chinese-book.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-chinese-report.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-chinese.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-plain-article.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-plain-beamer.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-plain-book.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-plain-report.def
%{_texmfdistdir}/tex/latex/ctex/scheme/ctex-scheme-plain.def
/var/adm/update-scripts/texlive-ctex-%{texlive_version}.%{texlive_noarch}.2.4.2svn41156-%{release}-zypper

%package -n texlive-ctex-faq
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        LaTeX FAQ by the Chinese TeX Society (ctex.org)
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source115:      ctex-faq.doc.tar.xz

%description -n texlive-ctex-faq
Most questions were collected on the bbs.ctex.org forum, and
were answered in detail by the author.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-ctex-faq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctex-faq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctex-faq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctex-faq
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ctex-faq/README
%{_texmfdistdir}/doc/latex/ctex-faq/ctex-faq.pdf
%{_texmfdistdir}/doc/latex/ctex-faq/src/ctex-faq.sty
%{_texmfdistdir}/doc/latex/ctex-faq/src/ctex-faq.tex
/var/adm/update-scripts/texlive-ctex-faq-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-ctib
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Tibetan for TeX and LaTeX2e
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ctib-doc >= %{texlive_version}
Provides:       tex(ctib.sty)
Provides:       tex(ctib.tex)
Provides:       tex(ctib.tfm)
Provides:       tex(lctctib.fd)
Provides:       tex(lctenc.def)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      ctib.tar.xz
Source117:      ctib.doc.tar.xz

%description -n texlive-ctib
A package using a modified version of Sirlin's Tibetan font. An
advantage of this Tibetan implementation is that all consonant
clusters are formed by TeX and Metafont. No external
preprocessor is needed.

date: 2015-08-03 06:55:55 +0000


%package -n texlive-ctib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Documentation for texlive-ctib
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ctib-doc
This package includes the documentation for texlive-ctib

%post -n texlive-ctib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ctib/README
%{_texmfdistdir}/doc/latex/ctib/ctib4tex.pdf
%{_texmfdistdir}/doc/latex/ctib/ctib4tex.tex

%files -n texlive-ctib
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/ctib/bzrsetup.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctib.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctibcode.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctiblett.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctibligs.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctibnum.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctibpunc.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctibsplt.mf
%{_texmfdistdir}/fonts/source/public/ctib/ctibvow.mf
%{_texmfdistdir}/fonts/tfm/public/ctib/ctib.tfm
%{_texmfdistdir}/tex/latex/ctib/ctib.sty
%{_texmfdistdir}/tex/latex/ctib/ctib.tex
%{_texmfdistdir}/tex/latex/ctib/lctctib.fd
%{_texmfdistdir}/tex/latex/ctib/lctenc.def
/var/adm/update-scripts/texlive-ctib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-ctie
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40768
Release:        24.5
Summary:        C version of tie (merging Web change files)
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-ctie-bin >= %{texlive_version}
#!BuildIgnore: texlive-ctie-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source118:      ctie.doc.tar.xz

%description -n texlive-ctie
This is a version of tie converted for use with cweb.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-ctie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ctie 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ctie
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ctie
%defattr(-,root,root,755)
%{_mandir}/man1/ctie.1*
/var/adm/update-scripts/texlive-ctie-%{texlive_version}.%{texlive_noarch}.1.1svn40768-%{release}-zypper

%package -n texlive-cuisine
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn34453
Release:        24.5
Summary:        Typeset recipes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cuisine-doc >= %{texlive_version}
Provides:       tex(cuisine.sty)
Requires:       tex(nicefrac.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source119:      cuisine.tar.xz
Source120:      cuisine.doc.tar.xz

%description -n texlive-cuisine
Typeset recipes with the ingredients lined up with their method
step (somewhat similarly to the layout used in cooking).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cuisine-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn34453
Release:        24.5
Summary:        Documentation for texlive-cuisine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cuisine-doc
This package includes the documentation for texlive-cuisine

%post -n texlive-cuisine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cuisine 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cuisine
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cuisine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cuisine/README
%{_texmfdistdir}/doc/latex/cuisine/cuisine.pdf

%files -n texlive-cuisine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cuisine/cuisine.sty
/var/adm/update-scripts/texlive-cuisine-%{texlive_version}.%{texlive_noarch}.0.0.7svn34453-%{release}-zypper

%package -n texlive-currfile
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7csvn40725
Release:        24.5
Summary:        Provide file name and path of input files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-currfile-doc >= %{texlive_version}
Provides:       tex(currfile-abspath.sty)
Provides:       tex(currfile.sty)
Requires:       tex(filehook.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source121:      currfile.tar.xz
Source122:      currfile.doc.tar.xz

%description -n texlive-currfile
The package provides macros holding file name information
(directory, base name, extension, full name and full path) for
files read by LaTeX \input and \include macros; it uses the
file hooks provided by the author's filehook. In particular, it
restores the parent file name after the trailing \clearpage of
an \included file; as a result, the macros may be usefully
employed in the page header and footer of the last printed page
of such a file. The depth of inclusion is made available,
together with the "parent" (including file) and "parents" (all
including files to the root of the tree). The package
supersedes FiNK.

date: 2016-04-23 19:11:00 +0000


%package -n texlive-currfile-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7csvn40725
Release:        24.5
Summary:        Documentation for texlive-currfile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-currfile-doc
This package includes the documentation for texlive-currfile

%post -n texlive-currfile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-currfile 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-currfile
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-currfile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/currfile/README
%{_texmfdistdir}/doc/latex/currfile/currfile.pdf

%files -n texlive-currfile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/currfile/currfile-abspath.sty
%{_texmfdistdir}/tex/latex/currfile/currfile.sty
/var/adm/update-scripts/texlive-currfile-%{texlive_version}.%{texlive_noarch}.0.0.7csvn40725-%{release}-zypper

%package -n texlive-currvita
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Typeset a curriculum vitae
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-currvita-doc >= %{texlive_version}
Provides:       tex(currvita.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source123:      currvita.tar.xz
Source124:      currvita.doc.tar.xz

%description -n texlive-currvita
Currvita is a package rather than a class (like most other
curriculum vitae offerings). The author considers that a
curriculum vitae can quite reasonably form part of another
document (such as a letter, or a dissertation).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-currvita-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Documentation for texlive-currvita
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-currvita-doc
This package includes the documentation for texlive-currvita

%post -n texlive-currvita
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-currvita 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-currvita
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-currvita-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/currvita/README
%{_texmfdistdir}/doc/latex/currvita/currvita.pdf
%{_texmfdistdir}/doc/latex/currvita/cvtest.tex

%files -n texlive-currvita
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/currvita/currvita.sty
/var/adm/update-scripts/texlive-currvita-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-cursolatex
Version:        %{texlive_version}.%{texlive_noarch}.svn24139
Release:        24.5
Summary:        A LaTeX tutorial
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      cursolatex.doc.tar.xz

%description -n texlive-cursolatex
The tutorial is presented as a set of slides (in Portuguese).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-cursolatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cursolatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cursolatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cursolatex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cursolatex/MiKTeX-Basic.png
%{_texmfdistdir}/doc/latex/cursolatex/MiKTeX-Complete.png
%{_texmfdistdir}/doc/latex/cursolatex/Musica.pdf
%{_texmfdistdir}/doc/latex/cursolatex/README
%{_texmfdistdir}/doc/latex/cursolatex/TeXShopPNG.png
%{_texmfdistdir}/doc/latex/cursolatex/TeXworksPDF.pdf
%{_texmfdistdir}/doc/latex/cursolatex/WinEdt.pdf
%{_texmfdistdir}/doc/latex/cursolatex/cursolatex.nav
%{_texmfdistdir}/doc/latex/cursolatex/cursolatex.pdf
%{_texmfdistdir}/doc/latex/cursolatex/cursolatex.snm
%{_texmfdistdir}/doc/latex/cursolatex/cursolatex.tex
%{_texmfdistdir}/doc/latex/cursolatex/cursolatex.vrb
%{_texmfdistdir}/doc/latex/cursolatex/emacs.pdf
%{_texmfdistdir}/doc/latex/cursolatex/integral.pdf
%{_texmfdistdir}/doc/latex/cursolatex/tabuleiro.pdf
%{_texmfdistdir}/doc/latex/cursolatex/texmaker.pdf
%{_texmfdistdir}/doc/latex/cursolatex/texniccenter.pdf
%{_texmfdistdir}/doc/latex/cursolatex/texstudio.pdf
%{_texmfdistdir}/doc/latex/cursolatex/tipografia.pdf
%{_texmfdistdir}/doc/latex/cursolatex/ubuntu.pdf
/var/adm/update-scripts/texlive-cursolatex-%{texlive_version}.%{texlive_noarch}.svn24139-%{release}-zypper

%package -n texlive-curve
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn20745
Release:        24.5
Summary:        A class for making curriculum vitae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-curve-doc >= %{texlive_version}
Provides:       tex(curve.cls)
Requires:       tex(calc.sty)
Requires:       tex(filehook.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ltxtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source126:      curve.tar.xz
Source127:      curve.doc.tar.xz

%description -n texlive-curve
CurVe is a class for writing a CV, with configuration for the
language in which you write. The class provides a set of
commands to create rubrics, entries in these rubrics etc. CurVe
then format the CV (possibly splitting it onto multiple pages,
repeating the titles etc), which is usually the most painful
part of CV writing. Another nice feature of CurVe is its
ability to manage different CV 'flavours' simultaneously. It is
often the case that you want to maintain slightly divergent
versions of your CV at the same time, in order to emphasize on
different aspects of your background. CurVe also comes with
support for use with AUC-TeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-curve-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn20745
Release:        24.5
Summary:        Documentation for texlive-curve
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-curve-doc
This package includes the documentation for texlive-curve

%post -n texlive-curve
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-curve 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-curve
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-curve-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/curve/NEWS
%{_texmfdistdir}/doc/latex/curve/README
%{_texmfdistdir}/doc/latex/curve/THANKS
%{_texmfdistdir}/doc/latex/curve/curve.el
%{_texmfdistdir}/doc/latex/curve/curve.pdf
%{_texmfdistdir}/doc/latex/curve/examples/Makefile
%{_texmfdistdir}/doc/latex/curve/examples/bib.bib
%{_texmfdistdir}/doc/latex/curve/examples/bib.tex
%{_texmfdistdir}/doc/latex/curve/examples/raw.tex
%{_texmfdistdir}/doc/latex/curve/examples/rubric.tex
%{_texmfdistdir}/doc/latex/curve/header.inc

%files -n texlive-curve
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/curve/curve.cls
/var/adm/update-scripts/texlive-curve-%{texlive_version}.%{texlive_noarch}.1.16svn20745-%{release}-zypper

%package -n texlive-curve2e
Version:        %{texlive_version}.%{texlive_noarch}.1.60svn37839
Release:        24.5
Summary:        Extensions for package pict2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-curve2e-doc >= %{texlive_version}
Provides:       tex(curve2e.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source128:      curve2e.tar.xz
Source129:      curve2e.doc.tar.xz

%description -n texlive-curve2e
The package extends the drawing capacities of the pict2e that
serves as a LaTeX 2e replacement for picture mode. In
particular, curve2e introduces new macros for lines and
vectors, new specifications for line terminations and joins,
arcs with any angular aperture, arcs with arrows at one or both
ends, generic curves specified with their nodes and the tangent
direction at these nodes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-curve2e-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.60svn37839
Release:        24.5
Summary:        Documentation for texlive-curve2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-curve2e-doc
This package includes the documentation for texlive-curve2e

%post -n texlive-curve2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-curve2e 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-curve2e
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-curve2e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/curve2e/README
%{_texmfdistdir}/doc/latex/curve2e/README.txt
%{_texmfdistdir}/doc/latex/curve2e/curve2e.pdf
%{_texmfdistdir}/doc/latex/curve2e/manifest.txt

%files -n texlive-curve2e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/curve2e/curve2e.sty
/var/adm/update-scripts/texlive-curve2e-%{texlive_version}.%{texlive_noarch}.1.60svn37839-%{release}-zypper

%package -n texlive-curves
Version:        %{texlive_version}.%{texlive_noarch}.1.53svn15878
Release:        24.5
Summary:        Curves for LaTeX picture environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-curves-doc >= %{texlive_version}
Provides:       tex(curves.sty)
Provides:       tex(curvesls.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source130:      curves.tar.xz
Source131:      curves.doc.tar.xz

%description -n texlive-curves
The draws curves in the standard LaTeX picture environment
using parabolas between data points with continuous slope at
joins; for circles and arcs, it uses up to 16 parabolas. The
package also draws symbols or dash patterns along curves. The
package provides facilities equivalent to technical pens with
compasses and French curves. Curves consist of short secants
drawn by overlapping disks or line-drawing \special commands
selected by package options.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-curves-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.53svn15878
Release:        24.5
Summary:        Documentation for texlive-curves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-curves-doc
This package includes the documentation for texlive-curves

%post -n texlive-curves
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-curves 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-curves
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-curves-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/curves/README
%{_texmfdistdir}/doc/latex/curves/curves.pdf
%{_texmfdistdir}/doc/latex/curves/latex2pdf

%files -n texlive-curves
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/curves/curves.sty
%{_texmfdistdir}/tex/latex/curves/curvesls.sty
/var/adm/update-scripts/texlive-curves-%{texlive_version}.%{texlive_noarch}.1.53svn15878-%{release}-zypper

%package -n texlive-custom-bib
Version:        %{texlive_version}.%{texlive_noarch}.4.33svn24729
Release:        24.5
Summary:        Customised BibTeX styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-custom-bib-doc >= %{texlive_version}
Provides:       tex(geophys.tex)
Provides:       tex(makebst.tex)
Provides:       tex(shorthnd.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source132:      custom-bib.tar.xz
Source133:      custom-bib.doc.tar.xz

%description -n texlive-custom-bib
Package generating customized BibTeX bibliography styles from a
generic file using docstrip driven by parameters generated by a
menu application. Includes support for the Harvard style of
citations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-custom-bib-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.33svn24729
Release:        24.5
Summary:        Documentation for texlive-custom-bib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-custom-bib-doc
This package includes the documentation for texlive-custom-bib

%post -n texlive-custom-bib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-custom-bib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-custom-bib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-custom-bib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/custom-bib/README
%{_texmfdistdir}/doc/latex/custom-bib/makebst.pdf
%{_texmfdistdir}/doc/latex/custom-bib/merlin.pdf
%{_texmfdistdir}/doc/latex/custom-bib/readme.mkb

%files -n texlive-custom-bib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/custom-bib/catalan.mbs
%{_texmfdistdir}/tex/latex/custom-bib/dansk.mbs
%{_texmfdistdir}/tex/latex/custom-bib/dutch.mbs
%{_texmfdistdir}/tex/latex/custom-bib/english.mbs
%{_texmfdistdir}/tex/latex/custom-bib/esperant.mbs
%{_texmfdistdir}/tex/latex/custom-bib/finnish.mbs
%{_texmfdistdir}/tex/latex/custom-bib/french.mbs
%{_texmfdistdir}/tex/latex/custom-bib/geojour.mbs
%{_texmfdistdir}/tex/latex/custom-bib/geophys.tex
%{_texmfdistdir}/tex/latex/custom-bib/german.mbs
%{_texmfdistdir}/tex/latex/custom-bib/italian.mbs
%{_texmfdistdir}/tex/latex/custom-bib/makebst.tex
%{_texmfdistdir}/tex/latex/custom-bib/merlin.mbs
%{_texmfdistdir}/tex/latex/custom-bib/norsk.mbs
%{_texmfdistdir}/tex/latex/custom-bib/photjour.mbs
%{_texmfdistdir}/tex/latex/custom-bib/physjour.mbs
%{_texmfdistdir}/tex/latex/custom-bib/polski.mbs
%{_texmfdistdir}/tex/latex/custom-bib/portuges.mbs
%{_texmfdistdir}/tex/latex/custom-bib/shorthnd.tex
%{_texmfdistdir}/tex/latex/custom-bib/slovene.mbs
%{_texmfdistdir}/tex/latex/custom-bib/spanish.mbs
%{_texmfdistdir}/tex/latex/custom-bib/suppjour.mbs
%{_texmfdistdir}/tex/latex/custom-bib/svenska.mbs
/var/adm/update-scripts/texlive-custom-bib-%{texlive_version}.%{texlive_noarch}.4.33svn24729-%{release}-zypper

%package -n texlive-cutwin
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        24.5
Summary:        Cut a window in a paragraph, typeset material in it
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cutwin-doc >= %{texlive_version}
Provides:       tex(cutwin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source134:      cutwin.tar.xz
Source135:      cutwin.doc.tar.xz

%description -n texlive-cutwin
The package provides facilities to cut windows out of
paragraphs, and to typeset text or other material in the
window. The window may be rectangular, or may have other sorts
of shape.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cutwin-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        24.5
Summary:        Documentation for texlive-cutwin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cutwin-doc
This package includes the documentation for texlive-cutwin

%post -n texlive-cutwin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cutwin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cutwin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cutwin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cutwin/README
%{_texmfdistdir}/doc/latex/cutwin/cutwin.pdf

%files -n texlive-cutwin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cutwin/cutwin.sty
/var/adm/update-scripts/texlive-cutwin-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper

%package -n texlive-cv
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        A package for creating a curriculum vitae
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cv-doc >= %{texlive_version}
Provides:       tex(CV.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source136:      cv.tar.xz
Source137:      cv.doc.tar.xz

%description -n texlive-cv
The package is distributed with two example files; they (and
their formatted output) constitute the only real documentation.
Note that cv is just a package: you choose the overall
formatting by deciding which class to use, while the package
provides the detailed formatting.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cv-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        24.5
Summary:        Documentation for texlive-cv
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cv-doc
This package includes the documentation for texlive-cv

%post -n texlive-cv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cv
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cv/ApplicationLetter.pdf
%{_texmfdistdir}/doc/latex/cv/ApplicationLetter.tex
%{_texmfdistdir}/doc/latex/cv/CVCTAN.pdf
%{_texmfdistdir}/doc/latex/cv/CVCTAN.tex
%{_texmfdistdir}/doc/latex/cv/README

%files -n texlive-cv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cv/CV.sty
/var/adm/update-scripts/texlive-cv-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-cv4tw
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34577
Release:        24.5
Summary:        LaTeX CV class, with extended details
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cv4tw-doc >= %{texlive_version}
Provides:       tex(cv4tw-scheme.sty)
Provides:       tex(cv4tw-theme-compact.sty)
Provides:       tex(cv4tw-theme-core.sty)
Provides:       tex(cv4tw-theme-sharp.sty)
Provides:       tex(cv4tw-theme-simple.sty)
Provides:       tex(cv4tw.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(boxedminipage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontawesome.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(forloop.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(libertine.sty)
Requires:       tex(multicol.sty)
Requires:       tex(needspace.sty)
Requires:       tex(newenviron.sty)
Requires:       tex(pbox.sty)
Requires:       tex(pifont.sty)
Requires:       tex(realboxes.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source138:      cv4tw.tar.xz
Source139:      cv4tw.doc.tar.xz

%description -n texlive-cv4tw
The class offers entries for assets and social networks;
customizable styles are provided. The class comes with no
documentation, but a worked example offers some guidance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cv4tw-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn34577
Release:        24.5
Summary:        Documentation for texlive-cv4tw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cv4tw-doc
This package includes the documentation for texlive-cv4tw

%post -n texlive-cv4tw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cv4tw 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cv4tw
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cv4tw-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cv4tw/README
%{_texmfdistdir}/doc/latex/cv4tw/sample-jules-verne-compact.pdf
%{_texmfdistdir}/doc/latex/cv4tw/sample-jules-verne-sharp.pdf
%{_texmfdistdir}/doc/latex/cv4tw/sample-jules-verne-simple.pdf

%files -n texlive-cv4tw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cv4tw/cv4tw-scheme.sty
%{_texmfdistdir}/tex/latex/cv4tw/cv4tw-theme-compact.sty
%{_texmfdistdir}/tex/latex/cv4tw/cv4tw-theme-core.sty
%{_texmfdistdir}/tex/latex/cv4tw/cv4tw-theme-sharp.sty
%{_texmfdistdir}/tex/latex/cv4tw/cv4tw-theme-simple.sty
%{_texmfdistdir}/tex/latex/cv4tw/cv4tw.cls
/var/adm/update-scripts/texlive-cv4tw-%{texlive_version}.%{texlive_noarch}.0.0.2svn34577-%{release}-zypper

%package -n texlive-cweb
Version:        %{texlive_version}.%{texlive_noarch}.3.64afsvn40768
Release:        24.5
Summary:        A Web system in C
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-cweb-bin >= %{texlive_version}
#!BuildIgnore: texlive-cweb-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cweb-doc >= %{texlive_version}
Provides:       tex(cwebmac.tex)
Provides:       tex(pdfXcwebmac.tex)
Provides:       tex(pdfcwebmac.tex)
Provides:       tex(pdfdcwebmac.tex)
Provides:       tex(pdffcwebmac.tex)
Provides:       tex(pdficwebmac.tex)
Provides:       tex(pdfwebmac.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source140:      cweb.tar.xz
Source141:      cweb.doc.tar.xz

%description -n texlive-cweb
The Cweb system is a system for Structured Software
Documentation (also known as Literate Programming) in the
programming language C. DEK takes no responsibility for the
changefiles, they should be maintained independently -- his job
is to correct errors in ctangle.w, cweave.w, common.w,
cwebmac.tex, cwebman.tex, and the files of examples/*.w,
nothing more.

date: 2016-02-25 03:09:01 +0000


%package -n texlive-cweb-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.64afsvn40768
Release:        24.5
Summary:        Documentation for texlive-cweb
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cweb-doc
This package includes the documentation for texlive-cweb

%post -n texlive-cweb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cweb 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cweb
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cweb-doc
%defattr(-,root,root,755)
%{_mandir}/man1/ctangle.1*
%{_mandir}/man1/cweave.1*
%{_mandir}/man1/cweb.1*
%{_texmfdistdir}/doc/plain/cweb/cwebman.dvi

%files -n texlive-cweb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/cweb/cwebmac.tex
%{_texmfdistdir}/tex/plain/cweb/pdfXcwebmac.tex
%{_texmfdistdir}/tex/plain/cweb/pdfcwebmac.tex
%{_texmfdistdir}/tex/plain/cweb/pdfdcwebmac.tex
%{_texmfdistdir}/tex/plain/cweb/pdffcwebmac.tex
%{_texmfdistdir}/tex/plain/cweb/pdficwebmac.tex
%{_texmfdistdir}/tex/plain/cweb/pdfwebmac.tex
/var/adm/update-scripts/texlive-cweb-%{texlive_version}.%{texlive_noarch}.3.64afsvn40768-%{release}-zypper

%package -n texlive-cweb-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn28878
Release:        24.5
Summary:        A LaTeX version of CWEB
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cweb-latex-doc >= %{texlive_version}
Provides:       tex(cwbl-german.sty)
Provides:       tex(cweb.cls)
Provides:       tex(cwebarray.sty)
Provides:       tex(cwebbase.tex)
Provides:       tex(keyvald.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source142:      cweb-latex.tar.xz
Source143:      cweb-latex.doc.tar.xz

%description -n texlive-cweb-latex
This bundle allows marking-up of CWEB code in LaTeX. The
distribution includes the "Counting Words" program distributed
with CWEB, edited to run with LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cweb-latex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28878
Release:        24.5
Summary:        Documentation for texlive-cweb-latex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cweb-latex-doc
This package includes the documentation for texlive-cweb-latex

%post -n texlive-cweb-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cweb-latex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cweb-latex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cweb-latex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cweb-latex/CATALOG
%{_texmfdistdir}/doc/latex/cweb-latex/History
%{_texmfdistdir}/doc/latex/cweb-latex/INSTALL
%{_texmfdistdir}/doc/latex/cweb-latex/License
%{_texmfdistdir}/doc/latex/cweb-latex/MANIFEST
%{_texmfdistdir}/doc/latex/cweb-latex/Makefile
%{_texmfdistdir}/doc/latex/cweb-latex/README
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/Index
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cwbl-deutsch.sty
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cwbl-french.sty
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cwbl-italian.sty
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cweb-hy/README.txt
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cweb-hy/cwbasehy.tex
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cweb-hy/cweb-hy.cls
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/cweb-hy/nodoc.tex
%{_texmfdistdir}/doc/latex/cweb-latex/contrib/wagner/cwebzw.sty
%{_texmfdistdir}/doc/latex/cweb-latex/cweb-conf.pdf
%{_texmfdistdir}/doc/latex/cweb-latex/cweb-user.pdf
%{_texmfdistdir}/doc/latex/cweb-latex/examples/Makefile
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.aux
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.bbl
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.dvi
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.idx
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.log
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.scn
%{_texmfdistdir}/doc/latex/cweb-latex/examples/compare/wcltx.tex
%{_texmfdistdir}/doc/latex/cweb-latex/examples/rcs.sty
%{_texmfdistdir}/doc/latex/cweb-latex/examples/tex-it
%{_texmfdistdir}/doc/latex/cweb-latex/examples/wcltx.bib
%{_texmfdistdir}/doc/latex/cweb-latex/examples/wcltx.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/Imakefile
%{_texmfdistdir}/doc/latex/cweb-latex/src/README
%{_texmfdistdir}/doc/latex/cweb-latex/src/TODO
%{_texmfdistdir}/doc/latex/cweb-latex/src/cwbl-german.sty
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweave-spec.tex
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb-conf.tex
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb-doc.sty
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb-fsa.fig
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb-fsa.latex
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb-fsa.ltx
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb-user.tex
%{_texmfdistdir}/doc/latex/cweb-latex/src/cweb.doc
%{_texmfdistdir}/doc/latex/cweb-latex/src/cwebarray.sty
%{_texmfdistdir}/doc/latex/cweb-latex/src/cwebbase.doc
%{_texmfdistdir}/doc/latex/cweb-latex/src/cwebparts.doc
%{_texmfdistdir}/doc/latex/cweb-latex/src/cwebx.sty
%{_texmfdistdir}/doc/latex/cweb-latex/src/keyvald.dtx
%{_texmfdistdir}/doc/latex/cweb-latex/src/keyvald.ins
%{_texmfdistdir}/doc/latex/cweb-latex/src/style/cweb-doc.el
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/Imakefile
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/badend.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/badopts.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/change.ch
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/change.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/enddocbegin.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/flat.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/german.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/language-german.ch
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/language-german.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/minimal.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/modes.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/newif.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/nolists.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/parts-code.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/parts.tex
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/refname.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/report.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/section.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/sup-changes.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/sup-format.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/sup-lists.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/titlepage.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/token.w
%{_texmfdistdir}/doc/latex/cweb-latex/src/test/vbar.w

%files -n texlive-cweb-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cweb-latex/cwbl-german.sty
%{_texmfdistdir}/tex/latex/cweb-latex/cweb.cls
%{_texmfdistdir}/tex/latex/cweb-latex/cwebarray.sty
%{_texmfdistdir}/tex/latex/cweb-latex/cwebbase.tex
%{_texmfdistdir}/tex/latex/cweb-latex/keyvald.sty
/var/adm/update-scripts/texlive-cweb-latex-%{texlive_version}.%{texlive_noarch}.svn28878-%{release}-zypper

%package -n texlive-cyber
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn37658
Release:        24.5
Summary:        Annotate compliance with cybersecurity requirements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cyber-doc >= %{texlive_version}
Provides:       tex(cyber.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(index.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source144:      cyber.tar.xz
Source145:      cyber.doc.tar.xz

%description -n texlive-cyber
This LaTeX package helps you write documents indicating your
compliance with cybersecurity requirements. It also helps you
format your document in a form suitable inside the U.S.
Department of Defense, by attaching distribution statements,
destruction notices, organization logos, and security labels to
it.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cyber-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn37658
Release:        24.5
Summary:        Documentation for texlive-cyber
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cyber-doc
This package includes the documentation for texlive-cyber

%post -n texlive-cyber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cyber 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cyber
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cyber-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cyber/LICENSE
%{_texmfdistdir}/doc/latex/cyber/README
%{_texmfdistdir}/doc/latex/cyber/cyber.pdf

%files -n texlive-cyber
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cyber/cyber.sty
/var/adm/update-scripts/texlive-cyber-%{texlive_version}.%{texlive_noarch}.2.1svn37658-%{release}-zypper

%package -n texlive-cybercic
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn37659
Release:        24.5
Summary:        "Controls in Contents" for the cyber package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cybercic-doc >= %{texlive_version}
Provides:       tex(cybercic.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source146:      cybercic.tar.xz
Source147:      cybercic.doc.tar.xz

%description -n texlive-cybercic
This package is used in concert with the cyber package to make
documents with annotations of compliance with cybersecurity
requirements. "cic" stands for "Controls in Contents", and when
you include this package, some notations of compliance are
added to section names as seen in the table of contents of the
final document. It also makes your document more brittle in
unexpected ways: for example, when you use cybercic in the same
document as hyperref, you cannot use any formatting in your
section titles. So don't use cybercic unless you need to.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cybercic-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn37659
Release:        24.5
Summary:        Documentation for texlive-cybercic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cybercic-doc
This package includes the documentation for texlive-cybercic

%post -n texlive-cybercic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cybercic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cybercic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cybercic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cybercic/LICENSE
%{_texmfdistdir}/doc/latex/cybercic/README
%{_texmfdistdir}/doc/latex/cybercic/cybercic.pdf

%files -n texlive-cybercic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cybercic/cybercic.sty
/var/adm/update-scripts/texlive-cybercic-%{texlive_version}.%{texlive_noarch}.2.1svn37659-%{release}-zypper

%package -n texlive-cyklop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.915svn18651
Release:        24.5
Summary:        The Cyclop typeface
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-cyklop-fonts >= %{texlive_version}
Recommends:     texlive-cyklop-doc >= %{texlive_version}
Provides:       tex(cs-cyklop-sc.enc)
Provides:       tex(cs-cyklop.enc)
Provides:       tex(cs-cyklopi-sc.tfm)
Provides:       tex(cs-cyklopi.tfm)
Provides:       tex(cs-cyklopr-sc.tfm)
Provides:       tex(cs-cyklopr.tfm)
Provides:       tex(cyklop-cs.map)
Provides:       tex(cyklop-ec.map)
Provides:       tex(cyklop-l7x.map)
Provides:       tex(cyklop-ly1.map)
Provides:       tex(cyklop-qx.map)
Provides:       tex(cyklop-t5.map)
Provides:       tex(cyklop.map)
Provides:       tex(cyklop.sty)
Provides:       tex(ec-cyklop-sc.enc)
Provides:       tex(ec-cyklop.enc)
Provides:       tex(ec-cyklopi-sc.tfm)
Provides:       tex(ec-cyklopi.tfm)
Provides:       tex(ec-cyklopr-sc.tfm)
Provides:       tex(ec-cyklopr.tfm)
Provides:       tex(il2cyklop.fd)
Provides:       tex(l7x-cyklop-sc.enc)
Provides:       tex(l7x-cyklop.enc)
Provides:       tex(l7x-cyklopi-sc.tfm)
Provides:       tex(l7x-cyklopi.tfm)
Provides:       tex(l7x-cyklopr-sc.tfm)
Provides:       tex(l7x-cyklopr.tfm)
Provides:       tex(l7xcyklop.fd)
Provides:       tex(ly1-cyklop-sc.enc)
Provides:       tex(ly1-cyklop.enc)
Provides:       tex(ly1-cyklopi-sc.tfm)
Provides:       tex(ly1-cyklopi.tfm)
Provides:       tex(ly1-cyklopr-sc.tfm)
Provides:       tex(ly1-cyklopr.tfm)
Provides:       tex(ly1cyklop.fd)
Provides:       tex(ot1cyklop.fd)
Provides:       tex(ot4cyklop.fd)
Provides:       tex(qx-cyklop-sc.enc)
Provides:       tex(qx-cyklop.enc)
Provides:       tex(qx-cyklopi-sc.tfm)
Provides:       tex(qx-cyklopi.tfm)
Provides:       tex(qx-cyklopr-sc.tfm)
Provides:       tex(qx-cyklopr.tfm)
Provides:       tex(qxcyklop.fd)
Provides:       tex(t1cyklop.fd)
Provides:       tex(t5-cyklop-sc.enc)
Provides:       tex(t5-cyklop.enc)
Provides:       tex(t5-cyklopi-sc.tfm)
Provides:       tex(t5-cyklopi.tfm)
Provides:       tex(t5-cyklopr-sc.tfm)
Provides:       tex(t5-cyklopr.tfm)
Provides:       tex(t5cyklop.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source148:      cyklop.tar.xz
Source149:      cyklop.doc.tar.xz

%description -n texlive-cyklop
The Cyclop typeface was designed in the 1920s at the workshop
of Warsaw type foundry "Odlewnia Czcionek J. Idzkowski i S-ka".
This sans serif typeface has a highly modulated stroke so it
has high typographic contrast. The vertical stems are much
heavier then horizontal ones. Most characters have thin
rectangles as additional counters giving the unique shape of
the characters. The lead types of Cyclop typeface were produced
in slanted variant at sizes 8-48 pt. It was heavily used for
heads in newspapers and accidents prints. Typesetters used
Cyclop in the inter-war period, during the occupation in the
underground press. The typeface was used until the beginnings
of the offset print and computer typesetting era. Nowadays it
is hard to find the metal types of this typeface. The font was
generated using the Metatype1 package. Then the original set of
characters was completed by adding the full set of accented
letters and characters of the modern Latin alphabets (including
Vietnamese). The upright variant was generated and it was more
complicated task than it appeared at the beginning. 11 upright
letters of the Cyclop typeface were presented in the book by
Filip Trzaska, "Podstawy techniki wydawniczej" ("Foundation of
the publishing techonology"), Warsaw 1967. But even the author
of the book does not know what was the source of the presented
examples. The fonts are distributed in the Type1 and OpenType
formats along with the files necessary for use these fonts in
TeX and LaTeX including encoding definition files: T1 (ec), T5
(Vietnamese), OT4, QX, texnansi and nonstandard ones (IL2 for
Czech fonts).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-cyklop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.915svn18651
Release:        24.5
Summary:        Documentation for texlive-cyklop
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cyklop-doc
This package includes the documentation for texlive-cyklop


%package -n texlive-cyklop-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.915svn18651
Release:        24.5
Summary:        Severed fonts for texlive-cyklop
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-cyklop-fonts
The  separated fonts package for texlive-cyklop
%post -n texlive-cyklop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap cyklop.map' >> /var/run/texlive/run-updmap

%postun -n texlive-cyklop 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap cyklop.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-cyklop
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-cyklop-fonts
mkfontscale  %{_datadir}/fonts/texlive-cyklop
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-cyklop
fc-cache     %{_datadir}/fonts

%postun -n texlive-cyklop-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-cyklop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/cyklop/00readme
%{_texmfdistdir}/doc/fonts/cyklop/00readme-pl
%{_texmfdistdir}/doc/fonts/cyklop/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/cyklop/MANIFEST.txt
%{_texmfdistdir}/doc/fonts/cyklop/cyklop-info.pdf

%files -n texlive-cyklop
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/cyklop/cyklopi.afm
%{_texmfdistdir}/fonts/afm/public/cyklop/cyklopr.afm
%{_texmfdistdir}/fonts/enc/dvips/cyklop/cs-cyklop-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/cs-cyklop.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/ec-cyklop-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/ec-cyklop.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/l7x-cyklop-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/l7x-cyklop.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/ly1-cyklop-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/ly1-cyklop.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/qx-cyklop-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/qx-cyklop.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/t5-cyklop-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/cyklop/t5-cyklop.enc
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop-cs.map
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop-ec.map
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop-l7x.map
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop-ly1.map
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop-qx.map
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop-t5.map
%{_texmfdistdir}/fonts/map/dvips/cyklop/cyklop.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/cyklop/cyklop-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/cyklop/cyklop-regular.otf
%{_texmfdistdir}/fonts/tfm/public/cyklop/cs-cyklopi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/cs-cyklopi.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/cs-cyklopr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/cs-cyklopr.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ec-cyklopi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ec-cyklopi.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ec-cyklopr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ec-cyklopr.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/l7x-cyklopi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/l7x-cyklopi.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/l7x-cyklopr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/l7x-cyklopr.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ly1-cyklopi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ly1-cyklopi.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ly1-cyklopr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/ly1-cyklopr.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/qx-cyklopi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/qx-cyklopi.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/qx-cyklopr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/qx-cyklopr.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/t5-cyklopi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/t5-cyklopi.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/t5-cyklopr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/cyklop/t5-cyklopr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/cyklop/cyklopi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cyklop/cyklopr.pfb
%{_texmfdistdir}/tex/latex/cyklop/cyklop.sty
%{_texmfdistdir}/tex/latex/cyklop/il2cyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/l7xcyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/ly1cyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/ot1cyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/ot4cyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/qxcyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/t1cyklop.fd
%{_texmfdistdir}/tex/latex/cyklop/t5cyklop.fd

%files -n texlive-cyklop-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-cyklop
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-cyklop.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cyklop/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cyklop/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cyklop/fonts.scale
%{_datadir}/fonts/texlive-cyklop/cyklop-italic.otf
%{_datadir}/fonts/texlive-cyklop/cyklop-regular.otf
%{_datadir}/fonts/texlive-cyklop/cyklopi.pfb
%{_datadir}/fonts/texlive-cyklop/cyklopr.pfb
/var/adm/update-scripts/texlive-cyklop-%{texlive_version}.%{texlive_noarch}.0.0.915svn18651-%{release}-zypper

%package -n texlive-cyrillic
Version:        %{texlive_version}.%{texlive_noarch}.svn40218
Release:        24.5
Summary:        Support for Cyrillic fonts in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-cyrillic-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cyrillic-doc >= %{texlive_version}
Provides:       tex(cp1251.def)
Provides:       tex(cp855.def)
Provides:       tex(cp866.def)
Provides:       tex(cp866av.def)
Provides:       tex(cp866mav.def)
Provides:       tex(cp866nav.def)
Provides:       tex(cp866tat.def)
Provides:       tex(ctt.def)
Provides:       tex(dbk.def)
Provides:       tex(iso88595.def)
Provides:       tex(isoir111.def)
Provides:       tex(koi8-r.def)
Provides:       tex(koi8-ru.def)
Provides:       tex(koi8-u.def)
Provides:       tex(lcy.sty)
Provides:       tex(lcyccr.fd)
Provides:       tex(lcycmbr.fd)
Provides:       tex(lcycmdh.fd)
Provides:       tex(lcycmfib.fd)
Provides:       tex(lcycmfr.fd)
Provides:       tex(lcycmr.fd)
Provides:       tex(lcycmss.fd)
Provides:       tex(lcycmtl.fd)
Provides:       tex(lcycmtt.fd)
Provides:       tex(lcycmvtt.fd)
Provides:       tex(lcydefs.tex)
Provides:       tex(lcyenc.def)
Provides:       tex(lcylcmss.fd)
Provides:       tex(lcylcmtt.fd)
Provides:       tex(maccyr.def)
Provides:       tex(macukr.def)
Provides:       tex(mik.def)
Provides:       tex(mls.def)
Provides:       tex(mnk.def)
Provides:       tex(mos.def)
Provides:       tex(ncc.def)
Provides:       tex(ot2ccr.fd)
Provides:       tex(ot2cmbr.fd)
Provides:       tex(ot2cmdh.fd)
Provides:       tex(ot2cmfib.fd)
Provides:       tex(ot2cmfr.fd)
Provides:       tex(ot2cmr.fd)
Provides:       tex(ot2cmss.fd)
Provides:       tex(ot2cmtl.fd)
Provides:       tex(ot2cmtt.fd)
Provides:       tex(ot2cmvtt.fd)
Provides:       tex(ot2enc.def)
Provides:       tex(ot2lcmss.fd)
Provides:       tex(ot2lcmtt.fd)
Provides:       tex(ot2wlcyr.fd)
Provides:       tex(ot2wlcyss.fd)
Provides:       tex(ot2wncyr.fd)
Provides:       tex(ot2wncyss.fd)
Provides:       tex(pt154.def)
Provides:       tex(pt254.def)
Provides:       tex(t2accr.fd)
Provides:       tex(t2acmbr.fd)
Provides:       tex(t2acmdh.fd)
Provides:       tex(t2acmfib.fd)
Provides:       tex(t2acmfr.fd)
Provides:       tex(t2acmr.fd)
Provides:       tex(t2acmss.fd)
Provides:       tex(t2acmtl.fd)
Provides:       tex(t2acmtt.fd)
Provides:       tex(t2acmvtt.fd)
Provides:       tex(t2aenc.def)
Provides:       tex(t2alcmss.fd)
Provides:       tex(t2alcmtt.fd)
Provides:       tex(t2bccr.fd)
Provides:       tex(t2bcmbr.fd)
Provides:       tex(t2bcmdh.fd)
Provides:       tex(t2bcmfib.fd)
Provides:       tex(t2bcmfr.fd)
Provides:       tex(t2bcmr.fd)
Provides:       tex(t2bcmss.fd)
Provides:       tex(t2bcmtl.fd)
Provides:       tex(t2bcmtt.fd)
Provides:       tex(t2bcmvtt.fd)
Provides:       tex(t2benc.def)
Provides:       tex(t2blcmss.fd)
Provides:       tex(t2blcmtt.fd)
Provides:       tex(t2cccr.fd)
Provides:       tex(t2ccmbr.fd)
Provides:       tex(t2ccmdh.fd)
Provides:       tex(t2ccmfib.fd)
Provides:       tex(t2ccmfr.fd)
Provides:       tex(t2ccmr.fd)
Provides:       tex(t2ccmss.fd)
Provides:       tex(t2ccmtl.fd)
Provides:       tex(t2ccmtt.fd)
Provides:       tex(t2ccmvtt.fd)
Provides:       tex(t2cenc.def)
Provides:       tex(t2clcmss.fd)
Provides:       tex(t2clcmtt.fd)
Provides:       tex(x2ccr.fd)
Provides:       tex(x2cmbr.fd)
Provides:       tex(x2cmdh.fd)
Provides:       tex(x2cmfib.fd)
Provides:       tex(x2cmfr.fd)
Provides:       tex(x2cmr.fd)
Provides:       tex(x2cmss.fd)
Provides:       tex(x2cmtl.fd)
Provides:       tex(x2cmtt.fd)
Provides:       tex(x2cmvtt.fd)
Provides:       tex(x2enc.def)
Provides:       tex(x2lcmss.fd)
Provides:       tex(x2lcmtt.fd)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source150:      cyrillic.tar.xz
Source151:      cyrillic.doc.tar.xz

%description -n texlive-cyrillic
This bundle of macros files provides macro support (including
font encoding macros) for the use of Cyrillic characters in
fonts encoded under the T2* and X2 encodings. These encodings
cover (between them) pretty much every language that is written
in a Cyrillic alphabet. This directory is part of the LaTeX
"required" distribution.

date: 2016-02-05 08:28:32 +0000


%package -n texlive-cyrillic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40218
Release:        24.5
Summary:        Documentation for texlive-cyrillic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cyrillic-doc
This package includes the documentation for texlive-cyrillic

%post -n texlive-cyrillic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cyrillic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cyrillic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cyrillic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/cyrillic/README
%{_texmfdistdir}/doc/latex/cyrillic/changes.txt
%{_texmfdistdir}/doc/latex/cyrillic/cyinpenc.pdf
%{_texmfdistdir}/doc/latex/cyrillic/cyoutenc.pdf
%{_texmfdistdir}/doc/latex/cyrillic/lcy.pdf
%{_texmfdistdir}/doc/latex/cyrillic/lcycmlh.pdf
%{_texmfdistdir}/doc/latex/cyrillic/manifest.txt
%{_texmfdistdir}/doc/latex/cyrillic/ot2.pdf
%{_texmfdistdir}/doc/latex/cyrillic/ot2cmams.pdf
%{_texmfdistdir}/doc/latex/cyrillic/ot2cmlh.pdf
%{_texmfdistdir}/doc/latex/cyrillic/t2lhfnt.pdf

%files -n texlive-cyrillic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/cyrillic/cp1251.def
%{_texmfdistdir}/tex/latex/cyrillic/cp855.def
%{_texmfdistdir}/tex/latex/cyrillic/cp866.def
%{_texmfdistdir}/tex/latex/cyrillic/cp866av.def
%{_texmfdistdir}/tex/latex/cyrillic/cp866mav.def
%{_texmfdistdir}/tex/latex/cyrillic/cp866nav.def
%{_texmfdistdir}/tex/latex/cyrillic/cp866tat.def
%{_texmfdistdir}/tex/latex/cyrillic/ctt.def
%{_texmfdistdir}/tex/latex/cyrillic/dbk.def
%{_texmfdistdir}/tex/latex/cyrillic/iso88595.def
%{_texmfdistdir}/tex/latex/cyrillic/isoir111.def
%{_texmfdistdir}/tex/latex/cyrillic/koi8-r.def
%{_texmfdistdir}/tex/latex/cyrillic/koi8-ru.def
%{_texmfdistdir}/tex/latex/cyrillic/koi8-u.def
%{_texmfdistdir}/tex/latex/cyrillic/lcy.sty
%{_texmfdistdir}/tex/latex/cyrillic/lcyccr.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmbr.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmdh.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmfib.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmfr.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmr.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmtl.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcycmvtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcydefs.tex
%{_texmfdistdir}/tex/latex/cyrillic/lcyenc.def
%{_texmfdistdir}/tex/latex/cyrillic/lcylcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/lcylcmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/maccyr.def
%{_texmfdistdir}/tex/latex/cyrillic/macukr.def
%{_texmfdistdir}/tex/latex/cyrillic/mik.def
%{_texmfdistdir}/tex/latex/cyrillic/mls.def
%{_texmfdistdir}/tex/latex/cyrillic/mnk.def
%{_texmfdistdir}/tex/latex/cyrillic/mos.def
%{_texmfdistdir}/tex/latex/cyrillic/ncc.def
%{_texmfdistdir}/tex/latex/cyrillic/ot2ccr.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmbr.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmdh.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmfib.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmfr.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmr.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmtl.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2cmvtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2enc.def
%{_texmfdistdir}/tex/latex/cyrillic/ot2lcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2lcmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2wlcyr.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2wlcyss.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2wncyr.fd
%{_texmfdistdir}/tex/latex/cyrillic/ot2wncyss.fd
%{_texmfdistdir}/tex/latex/cyrillic/pt154.def
%{_texmfdistdir}/tex/latex/cyrillic/pt254.def
%{_texmfdistdir}/tex/latex/cyrillic/t2accr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmbr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmdh.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmfib.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmfr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmtl.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2acmvtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2aenc.def
%{_texmfdistdir}/tex/latex/cyrillic/t2alcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2alcmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bccr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmbr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmdh.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmfib.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmfr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmtl.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2bcmvtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2benc.def
%{_texmfdistdir}/tex/latex/cyrillic/t2blcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2blcmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2cccr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmbr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmdh.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmfib.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmfr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmr.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmtl.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2ccmvtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2cenc.def
%{_texmfdistdir}/tex/latex/cyrillic/t2clcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/t2clcmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2ccr.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmbr.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmdh.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmfib.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmfr.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmr.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmtl.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2cmvtt.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2enc.def
%{_texmfdistdir}/tex/latex/cyrillic/x2lcmss.fd
%{_texmfdistdir}/tex/latex/cyrillic/x2lcmtt.fd
/var/adm/update-scripts/texlive-cyrillic-%{texlive_version}.%{texlive_noarch}.svn40218-%{release}-zypper

%package -n texlive-cyrillic-bin
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        24.5
Summary:        Cyrillic bibtex and makeindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-cyrillic-bin-bin >= %{texlive_version}
#!BuildIgnore: texlive-cyrillic-bin-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-cyrillic-bin-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source152:      cyrillic-bin.tar.xz
Source153:      cyrillic-bin.doc.tar.xz

%description -n texlive-cyrillic-bin
The cyrillic-bin package

%package -n texlive-cyrillic-bin-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        24.5
Summary:        Documentation for texlive-cyrillic-bin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-cyrillic-bin-doc
This package includes the documentation for texlive-cyrillic-bin

%post -n texlive-cyrillic-bin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cyrillic-bin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cyrillic-bin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cyrillic-bin-doc
%defattr(-,root,root,755)
%{_mandir}/man1/rubibtex.1*
%{_mandir}/man1/rumakeindex.1*

%files -n texlive-cyrillic-bin
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texlive/rubibtex.sh
%{_texmfdistdir}/scripts/texlive/rumakeindex.sh
/var/adm/update-scripts/texlive-cyrillic-bin-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-cyrplain
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        24.5
Summary:        Package cyrplain
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(cyrcmfnt.tex)
Provides:       tex(cyrecfnt.tex)
Provides:       tex(cyrtex.cfg)
Provides:       tex(cyrtex.tex)
Provides:       tex(plainenc.tex)
Provides:       tex(txxdefs.tex)
Provides:       tex(txxextra.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source154:      cyrplain.tar.xz
Source155:      cyrplain_plainenc.dif

%description -n texlive-cyrplain
The cyrplain package
%post -n texlive-cyrplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-cyrplain 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-cyrplain
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-cyrplain
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/cyrplain/README
%{_texmfdistdir}/tex/plain/cyrplain/cyramstx.ini
%{_texmfdistdir}/tex/plain/cyrplain/cyrblue.ini
%{_texmfdistdir}/tex/plain/cyrplain/cyrcmfnt.tex
%{_texmfdistdir}/tex/plain/cyrplain/cyrecfnt.tex
%verify(link) %{_texmfdistdir}/tex/plain/cyrplain/cyrtex.cfg
%{_texmfdistdir}/tex/plain/cyrplain/cyrtex.ini
%{_texmfdistdir}/tex/plain/cyrplain/cyrtex.tex
%{_texmfdistdir}/tex/plain/cyrplain/cyrtxinf.ini
%{_texmfdistdir}/tex/plain/cyrplain/makefmts.sh
%{_texmfdistdir}/tex/plain/cyrplain/plainenc.tex
%{_texmfdistdir}/tex/plain/cyrplain/txxdefs.tex
%{_texmfdistdir}/tex/plain/cyrplain/txxextra.tex
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/plain/cyrplain/cyrtex.cfg
/var/adm/update-scripts/texlive-cyrplain-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper

%package -n texlive-dad
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35362
Release:        24.5
Summary:        Simple typesetting system for mixed Arabic/Latin documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-dad-fonts >= %{texlive_version}
Recommends:     texlive-dad-doc >= %{texlive_version}
Provides:       tex(OT1dad.fd)
Provides:       tex(T1dad.fd)
Provides:       tex(dad.map)
Provides:       tex(dad.sty)
Provides:       tex(dadreal.tfm)
Provides:       tex(dadrealbold.tfm)
Provides:       tex(dadrealmono.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source156:      dad.tar.xz
Source157:      dad.doc.tar.xz

%description -n texlive-dad
This package allows simple typesetting in Arabic script,
intended for mixed Arabic/Latin script usage in situations
where heavy-duty solutions are discouraged. The  system
operates with both Unicode and transliterated input, allowing
the user to choose the most appropriate approach for every
situation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-dad-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35362
Release:        24.5
Summary:        Documentation for texlive-dad
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-dad-doc
This package includes the documentation for texlive-dad


%package -n texlive-dad-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35362
Release:        24.5
Summary:        Severed fonts for texlive-dad
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-dad-fonts
The  separated fonts package for texlive-dad
%post -n texlive-dad
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap dad.map' >> /var/run/texlive/run-updmap

%postun -n texlive-dad 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap dad.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-dad
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-dad-fonts
mkfontscale  %{_datadir}/fonts/texlive-dad
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-dad
fc-cache     %{_datadir}/fonts

%postun -n texlive-dad-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-dad-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/dad/README
%{_texmfdistdir}/doc/fonts/dad/dad-to-utf8.pl
%{_texmfdistdir}/doc/fonts/dad/dad-user-guide.bib
%{_texmfdistdir}/doc/fonts/dad/dad-user-guide.pdf
%{_texmfdistdir}/doc/fonts/dad/dad-user-guide.tex
%{_texmfdistdir}/doc/fonts/dad/dad.adjust
%{_texmfdistdir}/doc/fonts/dad/dadbold.adjust
%{_texmfdistdir}/doc/fonts/dad/dadmono.adjust
%{_texmfdistdir}/doc/fonts/dad/make-dad-font.pl
%{_texmfdistdir}/doc/fonts/dad/utf8-to-dad.pl

%files -n texlive-dad
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/dad/Dad-bold.afm
%{_texmfdistdir}/fonts/afm/public/dad/Dad-mono.afm
%{_texmfdistdir}/fonts/afm/public/dad/Dad.afm
%{_texmfdistdir}/fonts/map/dvips/dad/dad.map
%{_texmfdistdir}/fonts/ofm/public/dad/dad.ofm
%{_texmfdistdir}/fonts/ofm/public/dad/dadbold.ofm
%{_texmfdistdir}/fonts/ofm/public/dad/dadmono.ofm
%{_texmfdistdir}/fonts/ovf/public/dad/dad.ovf
%{_texmfdistdir}/fonts/ovf/public/dad/dadbold.ovf
%{_texmfdistdir}/fonts/ovf/public/dad/dadmono.ovf
%{_texmfdistdir}/fonts/tfm/public/dad/dadreal.tfm
%{_texmfdistdir}/fonts/tfm/public/dad/dadrealbold.tfm
%{_texmfdistdir}/fonts/tfm/public/dad/dadrealmono.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/dad/Dad-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/dad/Dad-mono.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/dad/Dad.pfb
%{_texmfdistdir}/tex/lualatex/dad/OT1dad.fd
%{_texmfdistdir}/tex/lualatex/dad/T1dad.fd
%{_texmfdistdir}/tex/lualatex/dad/dad.sty

%files -n texlive-dad-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-dad
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-dad.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-dad/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-dad/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-dad/fonts.scale
%{_datadir}/fonts/texlive-dad/Dad-bold.pfb
%{_datadir}/fonts/texlive-dad/Dad-mono.pfb
%{_datadir}/fonts/texlive-dad/Dad.pfb
/var/adm/update-scripts/texlive-dad-%{texlive_version}.%{texlive_noarch}.1.1svn35362-%{release}-zypper

%package -n texlive-dancers
Version:        %{texlive_version}.%{texlive_noarch}.svn13293
Release:        24.5
Summary:        Font for Conan Doyle'ss "The Dancing Men"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(dancers.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source158:      dancers.tar.xz

%description -n texlive-dancers
The (Sherlock Holmes) book contains a code which uses dancing
men as glyphs. The alphabet as given is not complete, lacking
f, j, k, q, u, w, x and z, so those letters in the font are not
due to Conan Doyle. The code required word endings to be marked
by the dancing man representing the last letter to be holding a
flag: these are coded as A-Z.
thaTiStOsaYsentenceSiNthEcodElooKlikEthiS. In some cases, the
man has no arms, making it impossible for him to hold a flag.
In these cases, he is wearing a flag on his hat in the
'character'. The font is distributed as Metafont source; it
works poorly in modern environments, and could do with expert
attention (if you are interested, please contact the CTAN team
for details).

date: 2015-12-27 19:31:23 +0000

%post -n texlive-dancers
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dancers 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dancers
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dancers
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/dancers/dancers.mf
%{_texmfdistdir}/fonts/tfm/public/dancers/dancers.tfm
/var/adm/update-scripts/texlive-dancers-%{texlive_version}.%{texlive_noarch}.svn13293-%{release}-zypper

%package -n texlive-dantelogo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn38599
Release:        24.5
Summary:        A font for DANTE's logo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-dantelogo-fonts >= %{texlive_version}
Recommends:     texlive-dantelogo-doc >= %{texlive_version}
Provides:       tex(DANTE-Bold--texnansx--base.tfm)
Provides:       tex(DANTE-Bold--texnansx.tfm)
Provides:       tex(DANTE-Bold--texnansx.vf)
Provides:       tex(DANTE-Bold-Italic--texnansx--base.tfm)
Provides:       tex(DANTE-Bold-Italic--texnansx.tfm)
Provides:       tex(DANTE-Bold-Italic--texnansx.vf)
Provides:       tex(DANTE-Bold.tfm)
Provides:       tex(DANTE-Italic--texnansx--base.tfm)
Provides:       tex(DANTE-Italic--texnansx.tfm)
Provides:       tex(DANTE-Italic--texnansx.vf)
Provides:       tex(DANTE.tfm)
Provides:       tex(OT1DANTE.fd)
Provides:       tex(T1DANTE.fd)
Provides:       tex(dante.enc)
Provides:       tex(dante.map)
Provides:       tex(dantelogo.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      dantelogo.tar.xz
Source160:      dantelogo.doc.tar.xz

%description -n texlive-dantelogo
The DANTE font for the logo of DANTE (http://www.dante.de), the
German speaking TeX users group. The font includes only the
five characters d, a, n, t, and e. dantelogo.sty provides an
interface for LuaLaTeX/XeLaTeX/pdfLaTeX.

date: 2015-10-09 13:31:36 +0000


%package -n texlive-dantelogo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn38599
Release:        24.5
Summary:        Documentation for texlive-dantelogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-dantelogo-doc
This package includes the documentation for texlive-dantelogo


%package -n texlive-dantelogo-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn38599
Release:        24.5
Summary:        Severed fonts for texlive-dantelogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-dantelogo-fonts
The  separated fonts package for texlive-dantelogo
%post -n texlive-dantelogo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap dante.map' >> /var/run/texlive/run-updmap

%postun -n texlive-dantelogo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap dante.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-dantelogo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-dantelogo-fonts
mkfontscale  %{_datadir}/fonts/texlive-dantelogo
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-dantelogo
fc-cache     %{_datadir}/fonts

%postun -n texlive-dantelogo-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-dantelogo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/dantelogo/Changes
%{_texmfdistdir}/doc/fonts/dantelogo/README
%{_texmfdistdir}/doc/fonts/dantelogo/dantelogo-doc.pdf
%{_texmfdistdir}/doc/fonts/dantelogo/dantelogo-doc.tex

%files -n texlive-dantelogo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/dantelogo/dante.enc
%{_texmfdistdir}/fonts/map/dvips/dantelogo/dante.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/dantelogo/DANTE-Bold-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/dantelogo/DANTE-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/dantelogo/DANTE-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/dantelogo/DANTE.otf
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Bold--texnansx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Bold--texnansx.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Bold-Italic--texnansx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Bold-Italic--texnansx.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Italic--texnansx--base.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE-Italic--texnansx.tfm
%{_texmfdistdir}/fonts/tfm/public/dantelogo/DANTE.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/dantelogo/DANTE-Bold-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/dantelogo/DANTE-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/dantelogo/DANTE-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/dantelogo/DANTE.pfb
%{_texmfdistdir}/fonts/vf/public/dantelogo/DANTE-Bold--texnansx.vf
%{_texmfdistdir}/fonts/vf/public/dantelogo/DANTE-Bold-Italic--texnansx.vf
%{_texmfdistdir}/fonts/vf/public/dantelogo/DANTE-Italic--texnansx.vf
%{_texmfdistdir}/tex/latex/dantelogo/OT1DANTE.fd
%{_texmfdistdir}/tex/latex/dantelogo/T1DANTE.fd
%{_texmfdistdir}/tex/latex/dantelogo/dantelogo.sty

%files -n texlive-dantelogo-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-dantelogo
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-dantelogo.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-dantelogo/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-dantelogo/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-dantelogo/fonts.scale
%{_datadir}/fonts/texlive-dantelogo/DANTE-Bold-Italic.otf
%{_datadir}/fonts/texlive-dantelogo/DANTE-Bold.otf
%{_datadir}/fonts/texlive-dantelogo/DANTE-Italic.otf
%{_datadir}/fonts/texlive-dantelogo/DANTE.otf
%{_datadir}/fonts/texlive-dantelogo/DANTE-Bold-Italic.pfb
%{_datadir}/fonts/texlive-dantelogo/DANTE-Bold.pfb
%{_datadir}/fonts/texlive-dantelogo/DANTE-Italic.pfb
%{_datadir}/fonts/texlive-dantelogo/DANTE.pfb
/var/adm/update-scripts/texlive-dantelogo-%{texlive_version}.%{texlive_noarch}.0.0.03svn38599-%{release}-zypper

%package -n texlive-dashbox
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn23425
Release:        24.5
Summary:        Draw dashed boxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-dashbox-doc >= %{texlive_version}
Provides:       tex(dashbox.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      dashbox.tar.xz
Source162:      dashbox.doc.tar.xz

%description -n texlive-dashbox
The package can draw boxes that perform like \framebox or
\fbox, but use dashed lines. The package can also draw (an
illusion of) vertical stacks of boxes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-dashbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn23425
Release:        24.5
Summary:        Documentation for texlive-dashbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-dashbox-doc
This package includes the documentation for texlive-dashbox

%post -n texlive-dashbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dashbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dashbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dashbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/dashbox/dashbox.pdf

%files -n texlive-dashbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/dashbox/dashbox.sty
/var/adm/update-scripts/texlive-dashbox-%{texlive_version}.%{texlive_noarch}.1.14svn23425-%{release}-zypper

%package -n texlive-dashrule
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29579
Release:        24.5
Summary:        Draw dashed rules
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-dashrule-doc >= %{texlive_version}
Provides:       tex(dashrule.sty)
Requires:       tex(ifmtarg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      dashrule.tar.xz
Source164:      dashrule.doc.tar.xz

%description -n texlive-dashrule
The dashrule package makes it easy to draw a huge variety of
dashed rules (i.e., lines) in LaTeX. dashrule provides a
command, \hdashrule, which is a cross between LaTeX's \rule and
PostScript's setdash command. \hdashrule draws horizontally
dashed rules using the same syntax as \rule, but with an
additional, setdash-like parameter that specifies the pattern
of dash segments and the space between those segments. Because
dashrule's rules are constructed internally using \rule (as
opposed to, e.g., PostScript \specials) they are fully
compatible with every LaTeX back-end processor.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-dashrule-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29579
Release:        24.5
Summary:        Documentation for texlive-dashrule
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-dashrule-doc
This package includes the documentation for texlive-dashrule

%post -n texlive-dashrule
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dashrule 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dashrule
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dashrule-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/dashrule/README
%{_texmfdistdir}/doc/latex/dashrule/dashrule.pdf

%files -n texlive-dashrule
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/dashrule/dashrule.sty
/var/adm/update-scripts/texlive-dashrule-%{texlive_version}.%{texlive_noarch}.1.3svn29579-%{release}-zypper

%package -n texlive-dashundergaps
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23373
Release:        24.5
Summary:        Underline with dotted or dashed lines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-dashundergaps-doc >= %{texlive_version}
Provides:       tex(dashundergaps.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      dashundergaps.tar.xz
Source166:      dashundergaps.doc.tar.xz

%description -n texlive-dashundergaps
The package provides commands (\underline, \dotuline and
\dashuline) each of which underlines its argument with one of
the styles the package is capable of. A phantom mode is
provided, where the underline (of whatever form) can serve for
a 'fill-in block' for student evaluation sheets.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-dashundergaps-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn23373
Release:        24.5
Summary:        Documentation for texlive-dashundergaps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-dashundergaps-doc
This package includes the documentation for texlive-dashundergaps

%post -n texlive-dashundergaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dashundergaps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dashundergaps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dashundergaps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/dashundergaps/README
%{_texmfdistdir}/doc/latex/dashundergaps/doc/pdf/dashundergaps.pdf
%{_texmfdistdir}/doc/latex/dashundergaps/doc/tex/Makefile
%{_texmfdistdir}/doc/latex/dashundergaps/doc/tex/dashundergaps-bib.bib
%{_texmfdistdir}/doc/latex/dashundergaps/doc/tex/dashundergaps.forlisting
%{_texmfdistdir}/doc/latex/dashundergaps/doc/tex/dashundergaps.tex
%{_texmfdistdir}/doc/latex/dashundergaps/doc/tex/perso.ist

%files -n texlive-dashundergaps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/dashundergaps/dashundergaps.sty
/var/adm/update-scripts/texlive-dashundergaps-%{texlive_version}.%{texlive_noarch}.1.2svn23373-%{release}-zypper

%package -n texlive-dataref
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn38394
Release:        24.5
Summary:        Manage references to experimental data
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-dataref-doc >= %{texlive_version}
Provides:       tex(dataref.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pdfcomment.sty)
Requires:       tex(pgf.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xtab.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source167:      dataref.tar.xz
Source168:      dataref.doc.tar.xz

%description -n texlive-dataref
The package provides a mechanism that maintains a fixed
symbolic reference to numerical results; such results may vary
as the project proceeds (and hence the project report
develops).

date: 2015-09-17 11:55:01 +0000


%package -n texlive-dataref-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn38394
Release:        24.5
Summary:        Documentation for texlive-dataref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-dataref-doc
This package includes the documentation for texlive-dataref

%post -n texlive-dataref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dataref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dataref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dataref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/dataref/README
%{_texmfdistdir}/doc/latex/dataref/dataref.pdf

%files -n texlive-dataref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/dataref/dataref.sty
/var/adm/update-scripts/texlive-dataref-%{texlive_version}.%{texlive_noarch}.0.0.5svn38394-%{release}-zypper

%package -n texlive-datatool
Version:        %{texlive_version}.%{texlive_noarch}.2.25svn39421
Release:        24.5
Summary:        Tools to load and manipulate data
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datatool-doc >= %{texlive_version}
Provides:       tex(databar.sty)
Provides:       tex(databib.sty)
Provides:       tex(datagidx.sty)
Provides:       tex(datapie.sty)
Provides:       tex(dataplot.sty)
Provides:       tex(datatool-base.sty)
Provides:       tex(datatool-fp.sty)
Provides:       tex(datatool-pgfmath.sty)
Provides:       tex(datatool.sty)
Provides:       tex(person.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mfirstuc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfmath.sty)
Requires:       tex(pgfrcs.sty)
Requires:       tex(substr.sty)
Requires:       tex(textcase.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xfor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source169:      datatool.tar.xz
Source170:      datatool.doc.tar.xz

%description -n texlive-datatool
The tools comprise six packages: datatool.sty: databases may be
created using LaTeX commands or by importing external files;
they may be sorted numerically or alphabetically; repetitive
operations (such as mail merging) may be performed on each row
of a database, subject to conditions to exclude particular
rows; commands are provided to examine database elements, and
to convert formats (for example, to convert a numeric element
to a format compatible with the fp package; datapie.sty: a
database may be represented as a pie chart; flexible options
allow colouring of the chart, and annotation hooks are
available; dataplot.sty: a database may be represented as a 2-
dimensional scatter or line plot; flexible options control of
the plot's overall appearance, and of legends and other extra
information; databar.sty: a database may be represented as a
bar chart; overall appearance, colouring and annotation are
controllable; datagidx.sty: provides a way of indexing or
creating glossaries/lists of acronyms that uses TeX to do the
sorting and collating instead of using an external indexing
application, such as xindy or makeindex; databib.sty: a
bibliography may be loaded into a datatool database, and
manipulated there before being printed (this permits a LaTeX-
based route to printing bibliographies in formats for which no
BibTeX style is available); and person.sty: provides support
for displaying a person's name and pronoun in a document, thus
avoiding cumbersome use of "he/she", etc. The drawing packages
make use of PGF/TikZ for their output. The bundle supersedes
and replaces the author's csvtools bundle.

date: 2016-01-18 10:33:47 +0000


%package -n texlive-datatool-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.25svn39421
Release:        24.5
Summary:        Documentation for texlive-datatool
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datatool-doc
This package includes the documentation for texlive-datatool

%post -n texlive-datatool
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datatool 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datatool
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datatool-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datatool/CHANGES
%{_texmfdistdir}/doc/latex/datatool/INSTALL
%{_texmfdistdir}/doc/latex/datatool/README
%{_texmfdistdir}/doc/latex/datatool/datatool-code.pdf
%{_texmfdistdir}/doc/latex/datatool/datatool-user.pdf
%{_texmfdistdir}/doc/latex/datatool/datatool-user.tex
%{_texmfdistdir}/doc/latex/datatool/samples/data-raw.dbtex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-autokeys-data.csv
%{_texmfdistdir}/doc/latex/datatool/samples/sample-autokeys.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-autokeys.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-barchart.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-barchart.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-datatooltk.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-datatooltk.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-dict.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-dict.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-europecv-bib.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-europecv-bib.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-gidx.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-gidx.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-glossary.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-glossary.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-index.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-index.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-mail-merge.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-mail-merge.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-piechart.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-piechart.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-sort.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-sort.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-student-records.csv
%{_texmfdistdir}/doc/latex/datatool/samples/sample-student-scores.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-student-scores.tex
%{_texmfdistdir}/doc/latex/datatool/samples/sample-two-per-row.pdf
%{_texmfdistdir}/doc/latex/datatool/samples/sample-two-per-row.tex

%files -n texlive-datatool
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/datatool/databib.bst
%{_texmfdistdir}/tex/latex/datatool/databar.sty
%{_texmfdistdir}/tex/latex/datatool/databib.sty
%{_texmfdistdir}/tex/latex/datatool/datagidx.sty
%{_texmfdistdir}/tex/latex/datatool/datapie.sty
%{_texmfdistdir}/tex/latex/datatool/dataplot.sty
%{_texmfdistdir}/tex/latex/datatool/datatool-base.sty
%{_texmfdistdir}/tex/latex/datatool/datatool-fp.sty
%{_texmfdistdir}/tex/latex/datatool/datatool-pgfmath.sty
%{_texmfdistdir}/tex/latex/datatool/datatool.sty
%{_texmfdistdir}/tex/latex/datatool/person.sty
/var/adm/update-scripts/texlive-datatool-%{texlive_version}.%{texlive_noarch}.2.25svn39421-%{release}-zypper

%package -n texlive-dateiliste
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn27974
Release:        24.5
Summary:        Extensions of the \listfiles concept
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-dateiliste-doc >= %{texlive_version}
Provides:       tex(dateiliste.sty)
Requires:       tex(ltxtable.sty)
Requires:       tex(rcsinfo.sty)
Requires:       tex(svninfo.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source171:      dateiliste.tar.xz
Source172:      dateiliste.doc.tar.xz

%description -n texlive-dateiliste
The package provides a file list (similar to that offered by
\listfiles), neatly laid out as a table. The main document can
be included in the list, and a command is available for
providing RCS-maintained data for printing in the file list.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-dateiliste-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn27974
Release:        24.5
Summary:        Documentation for texlive-dateiliste
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-dateiliste-doc:de;en;eo)

%description -n texlive-dateiliste-doc
This package includes the documentation for texlive-dateiliste

%post -n texlive-dateiliste
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-dateiliste 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-dateiliste
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-dateiliste-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/dateiliste/README
%{_texmfdistdir}/doc/latex/dateiliste/README-de
%{_texmfdistdir}/doc/latex/dateiliste/README-en
%{_texmfdistdir}/doc/latex/dateiliste/README-eo
%{_texmfdistdir}/doc/latex/dateiliste/dateiliste.pdf

%files -n texlive-dateiliste
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/dateiliste/dateiliste.sty
/var/adm/update-scripts/texlive-dateiliste-%{texlive_version}.%{texlive_noarch}.0.0.6svn27974-%{release}-zypper

%package -n texlive-datenumber
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn18951
Release:        24.5
Summary:        Convert a date into a number and vice versa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datenumber-doc >= %{texlive_version}
Provides:       tex(datenumber.sty)
Provides:       tex(datenumberUSenglish.ldf)
Provides:       tex(datenumberdummy.ldf)
Provides:       tex(datenumberenglish.ldf)
Provides:       tex(datenumberfrench.ldf)
Provides:       tex(datenumbergerman.ldf)
Provides:       tex(datenumberspanish.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source173:      datenumber.tar.xz
Source174:      datenumber.doc.tar.xz

%description -n texlive-datenumber
This package provides commands to convert a date into a number
and vice versa. Additionally there are commands for
incrementing and decrementing a date. Leap years and the
Gregorian calendar reform are considered.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datenumber-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn18951
Release:        24.5
Summary:        Documentation for texlive-datenumber
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-datenumber-doc:en;de)

%description -n texlive-datenumber-doc
This package includes the documentation for texlive-datenumber

%post -n texlive-datenumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datenumber 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datenumber
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datenumber-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datenumber/README.txt
%{_texmfdistdir}/doc/latex/datenumber/doc.pdf
%{_texmfdistdir}/doc/latex/datenumber/doc.tex
%{_texmfdistdir}/doc/latex/datenumber/docgerman.pdf
%{_texmfdistdir}/doc/latex/datenumber/docgerman.tex

%files -n texlive-datenumber
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datenumber/datenumber.sty
%{_texmfdistdir}/tex/latex/datenumber/datenumberUSenglish.ldf
%{_texmfdistdir}/tex/latex/datenumber/datenumberdummy.ldf
%{_texmfdistdir}/tex/latex/datenumber/datenumberenglish.ldf
%{_texmfdistdir}/tex/latex/datenumber/datenumberfrench.ldf
%{_texmfdistdir}/tex/latex/datenumber/datenumbergerman.ldf
%{_texmfdistdir}/tex/latex/datenumber/datenumberspanish.ldf
/var/adm/update-scripts/texlive-datenumber-%{texlive_version}.%{texlive_noarch}.0.0.02svn18951-%{release}-zypper

%package -n texlive-datetime
Version:        %{texlive_version}.%{texlive_noarch}.2.60svn36650
Release:        24.5
Summary:        Change format of \today with commands for current time
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime-doc >= %{texlive_version}
Provides:       tex(datetime-defaults.sty)
Provides:       tex(datetime.sty)
Provides:       tex(dt-UKenglish.def)
Provides:       tex(dt-USenglish.def)
Provides:       tex(dt-american.def)
Provides:       tex(dt-australian.def)
Provides:       tex(dt-austrian.def)
Provides:       tex(dt-bahasa.def)
Provides:       tex(dt-basque.def)
Provides:       tex(dt-breton.def)
Provides:       tex(dt-british.def)
Provides:       tex(dt-bulgarian.def)
Provides:       tex(dt-canadian.def)
Provides:       tex(dt-catalan.def)
Provides:       tex(dt-croatian.def)
Provides:       tex(dt-czech.def)
Provides:       tex(dt-danish.def)
Provides:       tex(dt-dutch.def)
Provides:       tex(dt-esperanto.def)
Provides:       tex(dt-estonian.def)
Provides:       tex(dt-finnish.def)
Provides:       tex(dt-french.def)
Provides:       tex(dt-galician.def)
Provides:       tex(dt-german.def)
Provides:       tex(dt-greek.def)
Provides:       tex(dt-hebrew.def)
Provides:       tex(dt-icelandic.def)
Provides:       tex(dt-irish.def)
Provides:       tex(dt-italian.def)
Provides:       tex(dt-latin.def)
Provides:       tex(dt-lsorbian.def)
Provides:       tex(dt-magyar.def)
Provides:       tex(dt-naustrian.def)
Provides:       tex(dt-newzealand.def)
Provides:       tex(dt-ngerman.def)
Provides:       tex(dt-norsk.def)
Provides:       tex(dt-polish.def)
Provides:       tex(dt-portuges.def)
Provides:       tex(dt-romanian.def)
Provides:       tex(dt-russian.def)
Provides:       tex(dt-samin.def)
Provides:       tex(dt-scottish.def)
Provides:       tex(dt-serbian.def)
Provides:       tex(dt-slovak.def)
Provides:       tex(dt-slovene.def)
Provides:       tex(dt-spanish.def)
Provides:       tex(dt-swedish.def)
Provides:       tex(dt-turkish.def)
Provides:       tex(dt-ukraineb.def)
Provides:       tex(dt-usorbian.def)
Provides:       tex(dt-welsh.def)
Requires:       tex(etoolbox.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source175:      datetime.tar.xz
Source176:      datetime.doc.tar.xz

%description -n texlive-datetime
Provides various different formats for the text created by the
command \today, and also provides commands for displaying the
current time (or any given time), in 12-hour, 24-hour or text
format. The package overrides babel's date format, having its
own library of date formats in different languages. The package
requires the fmtcount package. This package is now obsolete and
has been replaced by datetime2.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.60svn36650
Release:        24.5
Summary:        Documentation for texlive-datetime
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime-doc
This package includes the documentation for texlive-datetime

%post -n texlive-datetime
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime/CHANGES
%{_texmfdistdir}/doc/latex/datetime/README
%{_texmfdistdir}/doc/latex/datetime/datetime-manual.css
%{_texmfdistdir}/doc/latex/datetime/datetime-manual.html
%{_texmfdistdir}/doc/latex/datetime/datetime-manual.tex
%{_texmfdistdir}/doc/latex/datetime/datetime.pdf
%{_texmfdistdir}/doc/latex/datetime/datetime.perl
%{_texmfdistdir}/doc/latex/datetime/dt-lang.tex
%{_texmfdistdir}/doc/latex/datetime/dt-sampl.tex
%{_texmfdistdir}/doc/latex/datetime/samples/dt-lang.pdf
%{_texmfdistdir}/doc/latex/datetime/samples/dt-lang.tex
%{_texmfdistdir}/doc/latex/datetime/samples/dt-sampl.pdf
%{_texmfdistdir}/doc/latex/datetime/samples/dt-sampl.tex

%files -n texlive-datetime
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime/datetime-defaults.sty
%{_texmfdistdir}/tex/latex/datetime/datetime.sty
%{_texmfdistdir}/tex/latex/datetime/dt-UKenglish.def
%{_texmfdistdir}/tex/latex/datetime/dt-USenglish.def
%{_texmfdistdir}/tex/latex/datetime/dt-american.def
%{_texmfdistdir}/tex/latex/datetime/dt-australian.def
%{_texmfdistdir}/tex/latex/datetime/dt-austrian.def
%{_texmfdistdir}/tex/latex/datetime/dt-bahasa.def
%{_texmfdistdir}/tex/latex/datetime/dt-basque.def
%{_texmfdistdir}/tex/latex/datetime/dt-breton.def
%{_texmfdistdir}/tex/latex/datetime/dt-british.def
%{_texmfdistdir}/tex/latex/datetime/dt-bulgarian.def
%{_texmfdistdir}/tex/latex/datetime/dt-canadian.def
%{_texmfdistdir}/tex/latex/datetime/dt-catalan.def
%{_texmfdistdir}/tex/latex/datetime/dt-croatian.def
%{_texmfdistdir}/tex/latex/datetime/dt-czech.def
%{_texmfdistdir}/tex/latex/datetime/dt-danish.def
%{_texmfdistdir}/tex/latex/datetime/dt-dutch.def
%{_texmfdistdir}/tex/latex/datetime/dt-esperanto.def
%{_texmfdistdir}/tex/latex/datetime/dt-estonian.def
%{_texmfdistdir}/tex/latex/datetime/dt-finnish.def
%{_texmfdistdir}/tex/latex/datetime/dt-french.def
%{_texmfdistdir}/tex/latex/datetime/dt-galician.def
%{_texmfdistdir}/tex/latex/datetime/dt-german.def
%{_texmfdistdir}/tex/latex/datetime/dt-greek.def
%{_texmfdistdir}/tex/latex/datetime/dt-hebrew.def
%{_texmfdistdir}/tex/latex/datetime/dt-icelandic.def
%{_texmfdistdir}/tex/latex/datetime/dt-irish.def
%{_texmfdistdir}/tex/latex/datetime/dt-italian.def
%{_texmfdistdir}/tex/latex/datetime/dt-latin.def
%{_texmfdistdir}/tex/latex/datetime/dt-lsorbian.def
%{_texmfdistdir}/tex/latex/datetime/dt-magyar.def
%{_texmfdistdir}/tex/latex/datetime/dt-naustrian.def
%{_texmfdistdir}/tex/latex/datetime/dt-newzealand.def
%{_texmfdistdir}/tex/latex/datetime/dt-ngerman.def
%{_texmfdistdir}/tex/latex/datetime/dt-norsk.def
%{_texmfdistdir}/tex/latex/datetime/dt-polish.def
%{_texmfdistdir}/tex/latex/datetime/dt-portuges.def
%{_texmfdistdir}/tex/latex/datetime/dt-romanian.def
%{_texmfdistdir}/tex/latex/datetime/dt-russian.def
%{_texmfdistdir}/tex/latex/datetime/dt-samin.def
%{_texmfdistdir}/tex/latex/datetime/dt-scottish.def
%{_texmfdistdir}/tex/latex/datetime/dt-serbian.def
%{_texmfdistdir}/tex/latex/datetime/dt-slovak.def
%{_texmfdistdir}/tex/latex/datetime/dt-slovene.def
%{_texmfdistdir}/tex/latex/datetime/dt-spanish.def
%{_texmfdistdir}/tex/latex/datetime/dt-swedish.def
%{_texmfdistdir}/tex/latex/datetime/dt-turkish.def
%{_texmfdistdir}/tex/latex/datetime/dt-ukraineb.def
%{_texmfdistdir}/tex/latex/datetime/dt-usorbian.def
%{_texmfdistdir}/tex/latex/datetime/dt-welsh.def
/var/adm/update-scripts/texlive-datetime-%{texlive_version}.%{texlive_noarch}.2.60svn36650-%{release}-zypper

%package -n texlive-datetime2
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn41296
Release:        24.5
Summary:        Formats for dates, times and time zones
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-doc >= %{texlive_version}
Provides:       tex(datetime2-calc.sty)
Provides:       tex(datetime2.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(pgfcalendar.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(tracklang.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source177:      datetime2.tar.xz
Source178:      datetime2.doc.tar.xz

%description -n texlive-datetime2
This package provides commands for formatting dates, times and
time zones and redefines \today to use the same formatting
style. In addition to \today, you can also use \DTMcurrenttime
(current time) or \DTMnow (current date and time). Dates and
times can be saved for later use. The accompanying datetime2-
calc package can be used to convert date-times to UTC+00:00.
Language and regional support is provided by independently
maintained and installed modules. The datetime2-calc package
uses the pgfcalendar package (part of the PGF/TikZ bundle).
This package replaces datetime.sty which is now obsolete.

date: 2016-06-05 12:50:14 +0000


%package -n texlive-datetime2-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn41296
Release:        24.5
Summary:        Documentation for texlive-datetime2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-doc
This package includes the documentation for texlive-datetime2

%post -n texlive-datetime2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2/CHANGES
%{_texmfdistdir}/doc/latex/datetime2/README
%{_texmfdistdir}/doc/latex/datetime2/datetime2.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-babel.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-babel.tex
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-calc.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-calc.tex
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-filedate.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-filedate.tex
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-hyperref.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-hyperref.tex
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-journal.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-journal.tex
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-styles.pdf
%{_texmfdistdir}/doc/latex/datetime2/samples/datetime2-sample-styles.tex

%files -n texlive-datetime2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2/datetime2-calc.sty
%{_texmfdistdir}/tex/latex/datetime2/datetime2.sty
/var/adm/update-scripts/texlive-datetime2-%{texlive_version}.%{texlive_noarch}.1.5.1svn41296-%{release}-zypper

%package -n texlive-datetime2-bahasai
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Bahasai language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-bahasai-doc >= %{texlive_version}
Provides:       tex(datetime2-bahasai.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source179:      datetime2-bahasai.tar.xz
Source180:      datetime2-bahasai.doc.tar.xz

%description -n texlive-datetime2-bahasai
This module provides the "bahasai" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-bahasai-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-bahasai
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-bahasai-doc
This package includes the documentation for texlive-datetime2-bahasai

%post -n texlive-datetime2-bahasai
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-bahasai 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-bahasai
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-bahasai-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-bahasai/README
%{_texmfdistdir}/doc/latex/datetime2-bahasai/datetime2-bahasai.pdf

%files -n texlive-datetime2-bahasai
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-bahasai/datetime2-bahasai.ldf
/var/adm/update-scripts/texlive-datetime2-bahasai-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-basque
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn38287
Release:        24.5
Summary:        Basque language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-basque-doc >= %{texlive_version}
Provides:       tex(datetime2-basque.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source181:      datetime2-basque.tar.xz
Source182:      datetime2-basque.doc.tar.xz

%description -n texlive-datetime2-basque
This module provides the "basque" style that can be set using
\DTMsetstyle provided by datetime2.sty.

date: 2015-09-03 11:51:49 +0000


%package -n texlive-datetime2-basque-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn38287
Release:        24.5
Summary:        Documentation for texlive-datetime2-basque
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-basque-doc
This package includes the documentation for texlive-datetime2-basque

%post -n texlive-datetime2-basque
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-basque 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-basque
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-basque-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-basque/CHANGES
%{_texmfdistdir}/doc/latex/datetime2-basque/README.txt
%{_texmfdistdir}/doc/latex/datetime2-basque/datetime2-basque.pdf

%files -n texlive-datetime2-basque
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-basque/datetime2-basque.ldf
/var/adm/update-scripts/texlive-datetime2-basque-%{texlive_version}.%{texlive_noarch}.1.2svn38287-%{release}-zypper

%package -n texlive-datetime2-breton
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Breton language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-breton-doc >= %{texlive_version}
Provides:       tex(datetime2-breton-ascii.ldf)
Provides:       tex(datetime2-breton-utf8.ldf)
Provides:       tex(datetime2-breton.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      datetime2-breton.tar.xz
Source184:      datetime2-breton.doc.tar.xz

%description -n texlive-datetime2-breton
This module provides the "breton" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2016-02-07 09:49:28 +0000


%package -n texlive-datetime2-breton-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-breton
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-breton-doc
This package includes the documentation for texlive-datetime2-breton

%post -n texlive-datetime2-breton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-breton 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-breton
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-breton-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-breton/README
%{_texmfdistdir}/doc/latex/datetime2-breton/datetime2-breton.pdf

%files -n texlive-datetime2-breton
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-breton/datetime2-breton-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-breton/datetime2-breton-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-breton/datetime2-breton.ldf
/var/adm/update-scripts/texlive-datetime2-breton-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-bulgarian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Bulgarian language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-bulgarian-doc >= %{texlive_version}
Provides:       tex(datetime2-bulgarian-ascii.ldf)
Provides:       tex(datetime2-bulgarian-utf8.ldf)
Provides:       tex(datetime2-bulgarian.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source185:      datetime2-bulgarian.tar.xz
Source186:      datetime2-bulgarian.doc.tar.xz

%description -n texlive-datetime2-bulgarian
This module provides the "bulgarian" style that can be set
using \DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-bulgarian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-bulgarian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-bulgarian-doc
This package includes the documentation for texlive-datetime2-bulgarian

%post -n texlive-datetime2-bulgarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-bulgarian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-bulgarian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-bulgarian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-bulgarian/README
%{_texmfdistdir}/doc/latex/datetime2-bulgarian/datetime2-bulgarian.pdf

%files -n texlive-datetime2-bulgarian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-bulgarian/datetime2-bulgarian-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-bulgarian/datetime2-bulgarian-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-bulgarian/datetime2-bulgarian.ldf
/var/adm/update-scripts/texlive-datetime2-bulgarian-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-catalan
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Catalan language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-catalan-doc >= %{texlive_version}
Provides:       tex(datetime2-catalan-ascii.ldf)
Provides:       tex(datetime2-catalan-utf8.ldf)
Provides:       tex(datetime2-catalan.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      datetime2-catalan.tar.xz
Source188:      datetime2-catalan.doc.tar.xz

%description -n texlive-datetime2-catalan
This module provides the "catalan" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-catalan-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-catalan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-catalan-doc
This package includes the documentation for texlive-datetime2-catalan

%post -n texlive-datetime2-catalan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-catalan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-catalan
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-catalan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-catalan/README
%{_texmfdistdir}/doc/latex/datetime2-catalan/datetime2-catalan.pdf

%files -n texlive-datetime2-catalan
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-catalan/datetime2-catalan-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-catalan/datetime2-catalan-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-catalan/datetime2-catalan.ldf
/var/adm/update-scripts/texlive-datetime2-catalan-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-croatian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Croatian language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-croatian-doc >= %{texlive_version}
Provides:       tex(datetime2-croatian-ascii.ldf)
Provides:       tex(datetime2-croatian-utf8.ldf)
Provides:       tex(datetime2-croatian.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source189:      datetime2-croatian.tar.xz
Source190:      datetime2-croatian.doc.tar.xz

%description -n texlive-datetime2-croatian
This module provides the "croatian" style that can be set using
\DTMsetstyle provided by datetime2.sty.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-croatian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-croatian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-croatian-doc
This package includes the documentation for texlive-datetime2-croatian

%post -n texlive-datetime2-croatian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-croatian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-croatian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-croatian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-croatian/README
%{_texmfdistdir}/doc/latex/datetime2-croatian/datetime2-croatian.pdf

%files -n texlive-datetime2-croatian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-croatian/datetime2-croatian-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-croatian/datetime2-croatian-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-croatian/datetime2-croatian.ldf
/var/adm/update-scripts/texlive-datetime2-croatian-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-czech
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Czech language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-czech-doc >= %{texlive_version}
Provides:       tex(datetime2-czech-ascii.ldf)
Provides:       tex(datetime2-czech-utf8.ldf)
Provides:       tex(datetime2-czech.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source191:      datetime2-czech.tar.xz
Source192:      datetime2-czech.doc.tar.xz

%description -n texlive-datetime2-czech
This module provides the "czech" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-czech-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-czech
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-czech-doc
This package includes the documentation for texlive-datetime2-czech

%post -n texlive-datetime2-czech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-czech 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-czech
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-czech-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-czech/README
%{_texmfdistdir}/doc/latex/datetime2-czech/datetime2-czech.pdf

%files -n texlive-datetime2-czech
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-czech/datetime2-czech-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-czech/datetime2-czech-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-czech/datetime2-czech.ldf
/var/adm/update-scripts/texlive-datetime2-czech-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-danish
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Danish language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-danish-doc >= %{texlive_version}
Provides:       tex(datetime2-danish-ascii.ldf)
Provides:       tex(datetime2-danish-utf8.ldf)
Provides:       tex(datetime2-danish.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      datetime2-danish.tar.xz
Source194:      datetime2-danish.doc.tar.xz

%description -n texlive-datetime2-danish
This module provides the "danish" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-danish-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-danish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-danish-doc
This package includes the documentation for texlive-datetime2-danish

%post -n texlive-datetime2-danish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-danish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-danish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-danish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-danish/README
%{_texmfdistdir}/doc/latex/datetime2-danish/datetime2-danish.pdf

%files -n texlive-datetime2-danish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-danish/datetime2-danish-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-danish/datetime2-danish-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-danish/datetime2-danish.ldf
/var/adm/update-scripts/texlive-datetime2-danish-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-dutch
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Dutch language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-dutch-doc >= %{texlive_version}
Provides:       tex(datetime2-dutch.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      datetime2-dutch.tar.xz
Source196:      datetime2-dutch.doc.tar.xz

%description -n texlive-datetime2-dutch
This module provides the "dutch" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-dutch-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-dutch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-dutch-doc
This package includes the documentation for texlive-datetime2-dutch

%post -n texlive-datetime2-dutch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-dutch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-dutch
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-dutch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-dutch/README
%{_texmfdistdir}/doc/latex/datetime2-dutch/datetime2-dutch.pdf

%files -n texlive-datetime2-dutch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-dutch/datetime2-dutch.ldf
/var/adm/update-scripts/texlive-datetime2-dutch-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-en-fulltext
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36705
Release:        24.5
Summary:        English Full Text styles for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-en-fulltext-doc >= %{texlive_version}
Provides:       tex(datetime2-en-fulltext.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(fmtcount.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      datetime2-en-fulltext.tar.xz
Source198:      datetime2-en-fulltext.doc.tar.xz

%description -n texlive-datetime2-en-fulltext
English date and time styles that use words for the numbers and
ordinals. This package provides the following date and time
styles: "en-fulltext", "en-FullText", "en-FULLTEXT", and the
additional time style "en-Fulltext". (The date equivalent can
be obtained through commands like \Today.) Unlike the base
styles provided by datetime2.sty, these styles aren't
expandable styles. This means that you can't use the date or
time in PDF bookmarks or in the argument of certain commands,
such as \MakeUppercase, while these styles are in use.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-en-fulltext-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36705
Release:        24.5
Summary:        Documentation for texlive-datetime2-en-fulltext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-en-fulltext-doc
This package includes the documentation for texlive-datetime2-en-fulltext

%post -n texlive-datetime2-en-fulltext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-en-fulltext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-en-fulltext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-en-fulltext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-en-fulltext/README
%{_texmfdistdir}/doc/latex/datetime2-en-fulltext/datetime2-en-fulltext.pdf
%{_texmfdistdir}/doc/latex/datetime2-en-fulltext/sample-en-fulltext.pdf
%{_texmfdistdir}/doc/latex/datetime2-en-fulltext/sample-en-fulltext.tex

%files -n texlive-datetime2-en-fulltext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-en-fulltext/datetime2-en-fulltext.sty
/var/adm/update-scripts/texlive-datetime2-en-fulltext-%{texlive_version}.%{texlive_noarch}.1.0svn36705-%{release}-zypper

%package -n texlive-datetime2-english
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn39991
Release:        24.5
Summary:        English language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-english-doc >= %{texlive_version}
Provides:       tex(datetime2-en-AU.ldf)
Provides:       tex(datetime2-en-CA.ldf)
Provides:       tex(datetime2-en-GB.ldf)
Provides:       tex(datetime2-en-GG.ldf)
Provides:       tex(datetime2-en-IE.ldf)
Provides:       tex(datetime2-en-IM.ldf)
Provides:       tex(datetime2-en-JE.ldf)
Provides:       tex(datetime2-en-MT.ldf)
Provides:       tex(datetime2-en-NZ.ldf)
Provides:       tex(datetime2-en-US.ldf)
Provides:       tex(datetime2-english-base.ldf)
Provides:       tex(datetime2-english.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      datetime2-english.tar.xz
Source200:      datetime2-english.doc.tar.xz

%description -n texlive-datetime2-english
This module provides the following styles that can be set using
\DTMsetstyle provided by datetime2.sty. The region not only
determines the date/time format but also the time zone
abbreviations if the zone mapping setting is on. english
(English - no region) en-GB (English - United Kingdom of Great
Britain and Northern Ireland) en-US (English - United States of
America) en-CA (English - Canada) en-AU (English - Commonwealth
of Australia) en-NZ (English - New Zealand) en-GG (English -
Bailiwick of Guernsey) en-JE (English - Bailiwick of Jersey) en-
IM (English - Isle of Man) en-MT (English - Republic of Malta)
en-IE (English - Republic of Ireland)

date: 2016-03-09 12:18:45 +0000


%package -n texlive-datetime2-english-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn39991
Release:        24.5
Summary:        Documentation for texlive-datetime2-english
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-english-doc
This package includes the documentation for texlive-datetime2-english

%post -n texlive-datetime2-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-english 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-english
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-english-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-english/CHANGES
%{_texmfdistdir}/doc/latex/datetime2-english/README
%{_texmfdistdir}/doc/latex/datetime2-english/datetime2-english-sample.pdf
%{_texmfdistdir}/doc/latex/datetime2-english/datetime2-english-sample.tex
%{_texmfdistdir}/doc/latex/datetime2-english/datetime2-english.pdf

%files -n texlive-datetime2-english
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-AU.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-CA.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-GB.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-GG.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-IE.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-IM.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-JE.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-MT.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-NZ.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-en-US.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-english-base.ldf
%{_texmfdistdir}/tex/latex/datetime2-english/datetime2-english.ldf
/var/adm/update-scripts/texlive-datetime2-english-%{texlive_version}.%{texlive_noarch}.1.04svn39991-%{release}-zypper

%package -n texlive-datetime2-esperanto
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Esperanto language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-esperanto-doc >= %{texlive_version}
Provides:       tex(datetime2-esperanto-ascii.ldf)
Provides:       tex(datetime2-esperanto-utf8.ldf)
Provides:       tex(datetime2-esperanto.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source201:      datetime2-esperanto.tar.xz
Source202:      datetime2-esperanto.doc.tar.xz

%description -n texlive-datetime2-esperanto
This module provides the "esperanto" style that can be set
using \DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-esperanto-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-esperanto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-esperanto-doc
This package includes the documentation for texlive-datetime2-esperanto

%post -n texlive-datetime2-esperanto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-esperanto 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-esperanto
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-esperanto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-esperanto/README
%{_texmfdistdir}/doc/latex/datetime2-esperanto/datetime2-esperanto.pdf

%files -n texlive-datetime2-esperanto
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-esperanto/datetime2-esperanto-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-esperanto/datetime2-esperanto-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-esperanto/datetime2-esperanto.ldf
/var/adm/update-scripts/texlive-datetime2-esperanto-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-estonian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Estonian language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-estonian-doc >= %{texlive_version}
Provides:       tex(datetime2-estonian-ascii.ldf)
Provides:       tex(datetime2-estonian-utf8.ldf)
Provides:       tex(datetime2-estonian.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source203:      datetime2-estonian.tar.xz
Source204:      datetime2-estonian.doc.tar.xz

%description -n texlive-datetime2-estonian
This module provides the "estonian" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-estonian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36682
Release:        24.5
Summary:        Documentation for texlive-datetime2-estonian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-estonian-doc
This package includes the documentation for texlive-datetime2-estonian

%post -n texlive-datetime2-estonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-estonian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-estonian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-estonian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-estonian/README
%{_texmfdistdir}/doc/latex/datetime2-estonian/datetime2-estonian.pdf

%files -n texlive-datetime2-estonian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-estonian/datetime2-estonian-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-estonian/datetime2-estonian-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-estonian/datetime2-estonian.ldf
/var/adm/update-scripts/texlive-datetime2-estonian-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper

%package -n texlive-datetime2-finnish
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40237
Release:        24.5
Summary:        Finnish language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-finnish-doc >= %{texlive_version}
Provides:       tex(datetime2-finnish-ascii.ldf)
Provides:       tex(datetime2-finnish-utf8.ldf)
Provides:       tex(datetime2-finnish.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source205:      datetime2-finnish.tar.xz
Source206:      datetime2-finnish.doc.tar.xz

%description -n texlive-datetime2-finnish
This module provides the "finnish" style that can be set using
\DTMsetstyle provided by datetime2.sty.

date: 2016-04-04 08:08:50 +0000


%package -n texlive-datetime2-finnish-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn40237
Release:        24.5
Summary:        Documentation for texlive-datetime2-finnish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-finnish-doc
This package includes the documentation for texlive-datetime2-finnish

%post -n texlive-datetime2-finnish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-finnish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-finnish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-finnish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-finnish/CHANGES
%{_texmfdistdir}/doc/latex/datetime2-finnish/README
%{_texmfdistdir}/doc/latex/datetime2-finnish/datetime2-finnish.pdf

%files -n texlive-datetime2-finnish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-finnish/datetime2-finnish-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-finnish/datetime2-finnish-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-finnish/datetime2-finnish.ldf
/var/adm/update-scripts/texlive-datetime2-finnish-%{texlive_version}.%{texlive_noarch}.1.1svn40237-%{release}-zypper

%package -n texlive-datetime2-french
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36648
Release:        24.5
Summary:        French language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-french-doc >= %{texlive_version}
Provides:       tex(datetime2-french-ascii.ldf)
Provides:       tex(datetime2-french-utf8.ldf)
Provides:       tex(datetime2-french.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source207:      datetime2-french.tar.xz
Source208:      datetime2-french.doc.tar.xz

%description -n texlive-datetime2-french
This module provides the "french" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-french-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36648
Release:        24.5
Summary:        Documentation for texlive-datetime2-french
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-french-doc
This package includes the documentation for texlive-datetime2-french

%post -n texlive-datetime2-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-french 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-french
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-french-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-french/README
%{_texmfdistdir}/doc/latex/datetime2-french/datetime2-french.pdf

%files -n texlive-datetime2-french
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-french/datetime2-french-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-french/datetime2-french-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-french/datetime2-french.ldf
/var/adm/update-scripts/texlive-datetime2-french-%{texlive_version}.%{texlive_noarch}.1.0svn36648-%{release}-zypper

%package -n texlive-datetime2-galician
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Galician language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-galician-doc >= %{texlive_version}
Provides:       tex(datetime2-galician-ascii.ldf)
Provides:       tex(datetime2-galician-utf8.ldf)
Provides:       tex(datetime2-galician.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source209:      datetime2-galician.tar.xz
Source210:      datetime2-galician.doc.tar.xz

%description -n texlive-datetime2-galician
This module provides the "galician" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-galician-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Documentation for texlive-datetime2-galician
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-galician-doc
This package includes the documentation for texlive-datetime2-galician

%post -n texlive-datetime2-galician
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-galician 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-galician
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-galician-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-galician/README
%{_texmfdistdir}/doc/latex/datetime2-galician/datetime2-galician.pdf

%files -n texlive-datetime2-galician
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-galician/datetime2-galician-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-galician/datetime2-galician-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-galician/datetime2-galician.ldf
/var/adm/update-scripts/texlive-datetime2-galician-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper

%package -n texlive-datetime2-german
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36649
Release:        24.5
Summary:        German language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-german-doc >= %{texlive_version}
Provides:       tex(datetime2-german-ascii.ldf)
Provides:       tex(datetime2-german-utf8.ldf)
Provides:       tex(datetime2-german.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source211:      datetime2-german.tar.xz
Source212:      datetime2-german.doc.tar.xz

%description -n texlive-datetime2-german
This module provides the "german" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-german-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36649
Release:        24.5
Summary:        Documentation for texlive-datetime2-german
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-german-doc
This package includes the documentation for texlive-datetime2-german

%post -n texlive-datetime2-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-german 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-german
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-german-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-german/README
%{_texmfdistdir}/doc/latex/datetime2-german/datetime2-german.pdf

%files -n texlive-datetime2-german
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-german/datetime2-german-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-german/datetime2-german-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-german/datetime2-german.ldf
/var/adm/update-scripts/texlive-datetime2-german-%{texlive_version}.%{texlive_noarch}.1.0svn36649-%{release}-zypper

%package -n texlive-datetime2-greek
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Greek language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-greek-doc >= %{texlive_version}
Provides:       tex(datetime2-greek-ascii.ldf)
Provides:       tex(datetime2-greek-utf8.ldf)
Provides:       tex(datetime2-greek.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source213:      datetime2-greek.tar.xz
Source214:      datetime2-greek.doc.tar.xz

%description -n texlive-datetime2-greek
This module provides the "greek" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-greek-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Documentation for texlive-datetime2-greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-greek-doc
This package includes the documentation for texlive-datetime2-greek

%post -n texlive-datetime2-greek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-greek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-greek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-greek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-greek/README
%{_texmfdistdir}/doc/latex/datetime2-greek/datetime2-greek.pdf

%files -n texlive-datetime2-greek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-greek/datetime2-greek-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-greek/datetime2-greek-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-greek/datetime2-greek.ldf
/var/adm/update-scripts/texlive-datetime2-greek-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper

%package -n texlive-datetime2-hebrew
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Hebrew language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-hebrew-doc >= %{texlive_version}
Provides:       tex(datetime2-hebrew.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source215:      datetime2-hebrew.tar.xz
Source216:      datetime2-hebrew.doc.tar.xz

%description -n texlive-datetime2-hebrew
This module provides the "hebrew" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-hebrew-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Documentation for texlive-datetime2-hebrew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-hebrew-doc
This package includes the documentation for texlive-datetime2-hebrew

%post -n texlive-datetime2-hebrew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-hebrew 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-hebrew
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-hebrew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-hebrew/README
%{_texmfdistdir}/doc/latex/datetime2-hebrew/datetime2-hebrew.pdf

%files -n texlive-datetime2-hebrew
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-hebrew/datetime2-hebrew.ldf
/var/adm/update-scripts/texlive-datetime2-hebrew-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper

%package -n texlive-datetime2-icelandic
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Icelandic language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-icelandic-doc >= %{texlive_version}
Provides:       tex(datetime2-icelandic-ascii.ldf)
Provides:       tex(datetime2-icelandic-utf8.ldf)
Provides:       tex(datetime2-icelandic.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source217:      datetime2-icelandic.tar.xz
Source218:      datetime2-icelandic.doc.tar.xz

%description -n texlive-datetime2-icelandic
This module provides the "icelandic" style that can be set
using \DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-icelandic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Documentation for texlive-datetime2-icelandic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-icelandic-doc
This package includes the documentation for texlive-datetime2-icelandic

%post -n texlive-datetime2-icelandic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-icelandic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-icelandic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-icelandic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-icelandic/README
%{_texmfdistdir}/doc/latex/datetime2-icelandic/datetime2-icelandic.pdf

%files -n texlive-datetime2-icelandic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-icelandic/datetime2-icelandic-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-icelandic/datetime2-icelandic-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-icelandic/datetime2-icelandic.ldf
/var/adm/update-scripts/texlive-datetime2-icelandic-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper

%package -n texlive-datetime2-irish
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36635
Release:        24.5
Summary:        Irish Gaelic Language Module for the datetime2 Package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-irish-doc >= %{texlive_version}
Provides:       tex(datetime2-ga-GB.ldf)
Provides:       tex(datetime2-ga-IE.ldf)
Provides:       tex(datetime2-irish-ascii.ldf)
Provides:       tex(datetime2-irish-utf8.ldf)
Provides:       tex(datetime2-irish.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source219:      datetime2-irish.tar.xz
Source220:      datetime2-irish.doc.tar.xz

%description -n texlive-datetime2-irish
This module provides the "irish" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-irish-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36635
Release:        24.5
Summary:        Documentation for texlive-datetime2-irish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-irish-doc
This package includes the documentation for texlive-datetime2-irish

%post -n texlive-datetime2-irish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-irish 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-irish
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-irish-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-irish/README
%{_texmfdistdir}/doc/latex/datetime2-irish/datetime2-irish.pdf

%files -n texlive-datetime2-irish
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-irish/datetime2-ga-GB.ldf
%{_texmfdistdir}/tex/latex/datetime2-irish/datetime2-ga-IE.ldf
%{_texmfdistdir}/tex/latex/datetime2-irish/datetime2-irish-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-irish/datetime2-irish-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-irish/datetime2-irish.ldf
/var/adm/update-scripts/texlive-datetime2-irish-%{texlive_version}.%{texlive_noarch}.1.0svn36635-%{release}-zypper

%package -n texlive-datetime2-it-fulltext
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn38093
Release:        24.5
Summary:        Italian full text styles for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-it-fulltext-doc >= %{texlive_version}
Provides:       tex(datetime2-it-fulltext-ascii.ldf)
Provides:       tex(datetime2-it-fulltext-utf8.ldf)
Provides:       tex(datetime2-it-fulltext.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(itnumpar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source221:      datetime2-it-fulltext.tar.xz
Source222:      datetime2-it-fulltext.doc.tar.xz

%description -n texlive-datetime2-it-fulltext
Italian date and time styles that use words for the numbers and
ordinals. This package provides the following date and time
styles: "it-fulltext" and "it-fulltext-twenty-four". The first
style uses a format "am pm", the second a format "24 hours".
The necessary packages are datetime2, itnumpar, ifxetex, and
ifluatex. This package is the translation and adaptation of
datetime2-en-fulltext.

date: 2015-08-10 09:32:47 +0000


%package -n texlive-datetime2-it-fulltext-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn38093
Release:        24.5
Summary:        Documentation for texlive-datetime2-it-fulltext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-it-fulltext-doc
This package includes the documentation for texlive-datetime2-it-fulltext

%post -n texlive-datetime2-it-fulltext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-it-fulltext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-it-fulltext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-it-fulltext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/README
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/datetime2-it-fulltext.pdf
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/BatTest.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/BatTestDate.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/it-fulltext-en-fulltext.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-fulltext-second.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-fulltext-semplice.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-fulltext-twenty-four-second.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-fulltext-twenty-four.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-fulltext.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-timedatestyle1.tex
%{_texmfdistdir}/doc/latex/datetime2-it-fulltext/samples/sample-it-timedatestyle2.tex

%files -n texlive-datetime2-it-fulltext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-it-fulltext/datetime2-it-fulltext-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-it-fulltext/datetime2-it-fulltext-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-it-fulltext/datetime2-it-fulltext.sty
/var/adm/update-scripts/texlive-datetime2-it-fulltext-%{texlive_version}.%{texlive_noarch}.1.6svn38093-%{release}-zypper

%package -n texlive-datetime2-italian
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37146
Release:        24.5
Summary:        Italian language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-italian-doc >= %{texlive_version}
Provides:       tex(datetime2-italian-ascii.ldf)
Provides:       tex(datetime2-italian-utf8.ldf)
Provides:       tex(datetime2-italian.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source223:      datetime2-italian.tar.xz
Source224:      datetime2-italian.doc.tar.xz

%description -n texlive-datetime2-italian
This module provides the "italian" style that can be set using
\DTMsetstyle provided by datetime2.sty.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-italian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37146
Release:        24.5
Summary:        Documentation for texlive-datetime2-italian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-italian-doc
This package includes the documentation for texlive-datetime2-italian

%post -n texlive-datetime2-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-italian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-italian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-italian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-italian/README
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/datetime1.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/datetime2-sample-babel.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/datetime2-sample-calc.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/datetime2-sample-hyperref.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/datetime2-sample-styles.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio1.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio10.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio11.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio12.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio13.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio2.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio3.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio4.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio5.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio6.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio6a.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio7.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio8.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/esempio9.tex
%{_texmfdistdir}/doc/latex/datetime2-italian/sample/tomorrow.tex

%files -n texlive-datetime2-italian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-italian/datetime2-italian-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-italian/datetime2-italian-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-italian/datetime2-italian.ldf
/var/adm/update-scripts/texlive-datetime2-italian-%{texlive_version}.%{texlive_noarch}.1.3svn37146-%{release}-zypper

%package -n texlive-datetime2-latin
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Latin language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-latin-doc >= %{texlive_version}
Provides:       tex(datetime2-latin.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source225:      datetime2-latin.tar.xz
Source226:      datetime2-latin.doc.tar.xz

%description -n texlive-datetime2-latin
This module provides the "latin" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-latin-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Documentation for texlive-datetime2-latin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-latin-doc
This package includes the documentation for texlive-datetime2-latin

%post -n texlive-datetime2-latin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-latin 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-latin
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-latin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-latin/README
%{_texmfdistdir}/doc/latex/datetime2-latin/datetime2-latin.pdf

%files -n texlive-datetime2-latin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-latin/datetime2-latin.ldf
/var/adm/update-scripts/texlive-datetime2-latin-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper

%package -n texlive-datetime2-lsorbian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Lower Sorbian language module for the datetime2 package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-datetime2-lsorbian-doc >= %{texlive_version}
Provides:       tex(datetime2-lsorbian-ascii.ldf)
Provides:       tex(datetime2-lsorbian-utf8.ldf)
Provides:       tex(datetime2-lsorbian.ldf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source227:      datetime2-lsorbian.tar.xz
Source228:      datetime2-lsorbian.doc.tar.xz

%description -n texlive-datetime2-lsorbian
This module provides the "lsorbian" style that can be set using
\DTMsetstyle provided by datetime2.sty. This package is
currently unmaintained. Please see the README for the procedure
to follow if you want to take over the maintenance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-datetime2-lsorbian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36692
Release:        24.5
Summary:        Documentation for texlive-datetime2-lsorbian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-datetime2-lsorbian-doc
This package includes the documentation for texlive-datetime2-lsorbian

%post -n texlive-datetime2-lsorbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-datetime2-lsorbian 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-datetime2-lsorbian
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-datetime2-lsorbian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/datetime2-lsorbian/README
%{_texmfdistdir}/doc/latex/datetime2-lsorbian/datetime2-lsorbian.pdf

%files -n texlive-datetime2-lsorbian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/datetime2-lsorbian/datetime2-lsorbian-ascii.ldf
%{_texmfdistdir}/tex/latex/datetime2-lsorbian/datetime2-lsorbian-utf8.ldf
%{_texmfdistdir}/tex/latex/datetime2-lsorbian/datetime2-lsorbian.ldf
/var/adm/update-scripts/texlive-datetime2-lsorbian-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-lettrine-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-lilypond-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-mathsets-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-notes-zh-cn-%{texlive_version}.%{texlive_noarch}.svn23171-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-rst-%{texlive_version}.%{texlive_noarch}.0.0.6csvn33092-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/scripts/context/lua/third/rst/mtx-t-rst.lua \
	       %{_texmfdistdir}/tex/context/third/rst/rst_context.lua \
	       %{_texmfdistdir}/tex/context/third/rst/rst_directives.lua \
	       %{_texmfdistdir}/tex/context/third/rst/rst_helpers.lua \
	       %{_texmfdistdir}/tex/context/third/rst/rst_parser.lua \
	       %{_texmfdistdir}/tex/context/third/rst/rst_setups.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-ruby-%{texlive_version}.%{texlive_noarch}.svn28434-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-simplefonts-%{texlive_version}.%{texlive_noarch}.svn29229-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-simpleslides-%{texlive_version}.%{texlive_noarch}.svn34438-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-title-%{texlive_version}.%{texlive_noarch}.svn36189-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-transliterator-%{texlive_version}.%{texlive_noarch}.svn29801-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/context/third/transliterator/transliterator.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-typearea-%{texlive_version}.%{texlive_noarch}.svn23167-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-typescripts-%{texlive_version}.%{texlive_noarch}.svn25411-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-vim-%{texlive_version}.%{texlive_noarch}.svn37413-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-context-visualcounter-%{texlive_version}.%{texlive_noarch}.svn36190-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-continue-%{texlive_version}.%{texlive_noarch}.0.0.1svn39308-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-contour-%{texlive_version}.%{texlive_noarch}.2.14svn18950-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-contracard-%{texlive_version}.%{texlive_noarch}.1.0.1svn31745-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-convbkmk-%{texlive_version}.%{texlive_noarch}.0.0.10asvn35923-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cooking-%{texlive_version}.%{texlive_noarch}.0.0.9bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cookingsymbols-%{texlive_version}.%{texlive_noarch}.1.1svn35929-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cool-%{texlive_version}.%{texlive_noarch}.1.35svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coollist-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coolstr-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coolthms-%{texlive_version}.%{texlive_noarch}.1.2svn29062-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cooltooltips-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coordsys-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-copyedit-%{texlive_version}.%{texlive_noarch}.1.6svn37928-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-copyrightbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn24829-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coseoul-%{texlive_version}.%{texlive_noarch}.1.1svn23862-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-countriesofeurope-%{texlive_version}.%{texlive_noarch}.0.0.21svn26042-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-countriesofeurope
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/countriesofeurope/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-countriesofeurope
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-countriesofeurope/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-countriesofeurope/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-countriesofeurope/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-countriesofeurope/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-countriesofeurope.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-countriesofeurope    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-countriesofeurope/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-counttexruns-%{texlive_version}.%{texlive_noarch}.1.00asvn27576-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-courier-%{texlive_version}.%{texlive_noarch}.svn35058-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-courier
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/courier/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/urw/courier/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-courier
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-courier/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-courier/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-courier/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-courier/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-courier.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-courier    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-courier/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-courier-scaled-%{texlive_version}.%{texlive_noarch}.svn24940-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-courseoutline-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coursepaper-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-coverpage-%{texlive_version}.%{texlive_noarch}.1.01svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-covington-%{texlive_version}.%{texlive_noarch}.svn34064-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cprotect-%{texlive_version}.%{texlive_noarch}.1.0esvn21209-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crbox-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crimson-%{texlive_version}.%{texlive_noarch}.svn39782-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-crimson
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/kosch/crimson/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/kosch/crimson/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-crimson
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-crimson/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-crimson/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-crimson/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-crimson/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-crimson.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-crimson    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-crimson/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crop-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crossreference-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crossrefware-%{texlive_version}.%{texlive_noarch}.2.0svn39727-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crossword-%{texlive_version}.%{texlive_noarch}.1.9svn32657-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-crosswrd-%{texlive_version}.%{texlive_noarch}.3.0svn16896-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cryptocode-%{texlive_version}.%{texlive_noarch}.0.0.1svn37019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cryst-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-cryst
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/cryst/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-cryst
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-cryst/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-cryst/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-cryst/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-cryst/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-cryst.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-cryst    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-cryst/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cs-%{texlive_version}.%{texlive_noarch}.svn40785-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-cs
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/cs/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-cs
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-cs/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-cs/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-cs/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-cs/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-cs.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-cs    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-cs/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-csbulletin-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cslatex-%{texlive_version}.%{texlive_noarch}.svn40855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-csplain-%{texlive_version}.%{texlive_noarch}.svn41300-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-csquotes-%{texlive_version}.%{texlive_noarch}.5.1gsvn39538-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-csquotes-de-%{texlive_version}.%{texlive_noarch}.1.01svn23371-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cstex-%{texlive_version}.%{texlive_noarch}.svn41301-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/doc/cstex/cspsfonts-gen/fontgen
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-csvsimple-%{texlive_version}.%{texlive_noarch}.1.12svn34610-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctable-%{texlive_version}.%{texlive_noarch}.1.31svn38672-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/ctable/doit
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctablestack-%{texlive_version}.%{texlive_noarch}.1.0svn38514-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctan_chk-%{texlive_version}.%{texlive_noarch}.1.0svn36304-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctanify-%{texlive_version}.%{texlive_noarch}.1.8.2svn39569-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctanupload-%{texlive_version}.%{texlive_noarch}.1.2csvn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctex-%{texlive_version}.%{texlive_noarch}.2.4.2svn41156-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctex-faq-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/ctex-faq/src/make.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ctie-%{texlive_version}.%{texlive_noarch}.1.1svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cuisine-%{texlive_version}.%{texlive_noarch}.0.0.7svn34453-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-currfile-%{texlive_version}.%{texlive_noarch}.0.0.7csvn40725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-currvita-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cursolatex-%{texlive_version}.%{texlive_noarch}.svn24139-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-curve-%{texlive_version}.%{texlive_noarch}.1.16svn20745-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-curve2e-%{texlive_version}.%{texlive_noarch}.1.60svn37839-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-curves-%{texlive_version}.%{texlive_noarch}.1.53svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/curves/latex2pdf
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-custom-bib-%{texlive_version}.%{texlive_noarch}.4.33svn24729-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cutwin-%{texlive_version}.%{texlive_noarch}.0.0.1svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cv-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cv4tw-%{texlive_version}.%{texlive_noarch}.0.0.2svn34577-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cweb-%{texlive_version}.%{texlive_noarch}.3.64afsvn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cweb-latex-%{texlive_version}.%{texlive_noarch}.svn28878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/cweb-latex/examples/tex-it
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cyber-%{texlive_version}.%{texlive_noarch}.2.1svn37658-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cybercic-%{texlive_version}.%{texlive_noarch}.2.1svn37659-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cyklop-%{texlive_version}.%{texlive_noarch}.0.0.915svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-cyklop
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/cyklop/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/cyklop/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-cyklop
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-cyklop/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-cyklop/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-cyklop/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-cyklop/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-cyklop.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-cyklop    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-cyklop/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cyrillic-%{texlive_version}.%{texlive_noarch}.svn40218-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cyrillic-bin-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-cyrplain-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:155}
    popd
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/plain/cyrplain
    mv -f  %{buildroot}%{_texmfdistdir}/tex/plain/cyrplain/cyrtex.cfg %{buildroot}%{_texmfconfdir}/tex/plain/cyrplain/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/plain/cyrplain/cyrtex.cfg
    ln -sf %{_texmfconfdir}/tex/plain/cyrplain/cyrtex.cfg %{buildroot}%{_texmfdistdir}/tex/plain/cyrplain/cyrtex.cfg
    rm -vf  %{buildroot}%{_texmfdistdir}/tex/plain/cyrplain/makefmts.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/plain/cyrplain/makefmts.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dad-%{texlive_version}.%{texlive_noarch}.1.1svn35362-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Avoid /usr/local/bin or similar
    for scr in %{_texmfdistdir}/doc/fonts/dad/dad-to-utf8.pl \
	       %{_texmfdistdir}/doc/fonts/dad/utf8-to-dad.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@\(/usr/[^/]\+\|/opt\(/[^/]\+\)\?\)/bin@/usr/bin@
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-dad
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/dad/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-dad
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-dad/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-dad/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-dad/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-dad/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-dad.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-dad    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-dad/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dancers-%{texlive_version}.%{texlive_noarch}.svn13293-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dantelogo-%{texlive_version}.%{texlive_noarch}.0.0.03svn38599-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-dantelogo
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/dantelogo/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/dantelogo/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-dantelogo
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-dantelogo/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-dantelogo/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-dantelogo/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-dantelogo/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-dantelogo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-dantelogo    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-dantelogo/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dashbox-%{texlive_version}.%{texlive_noarch}.1.14svn23425-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dashrule-%{texlive_version}.%{texlive_noarch}.1.3svn29579-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dashundergaps-%{texlive_version}.%{texlive_noarch}.1.2svn23373-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dataref-%{texlive_version}.%{texlive_noarch}.0.0.5svn38394-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datatool-%{texlive_version}.%{texlive_noarch}.2.25svn39421-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-dateiliste-%{texlive_version}.%{texlive_noarch}.0.0.6svn27974-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datenumber-%{texlive_version}.%{texlive_noarch}.0.0.02svn18951-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime-%{texlive_version}.%{texlive_noarch}.2.60svn36650-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-%{texlive_version}.%{texlive_noarch}.1.5.1svn41296-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-bahasai-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-basque-%{texlive_version}.%{texlive_noarch}.1.2svn38287-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-breton-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-bulgarian-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-catalan-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-croatian-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-czech-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-danish-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-dutch-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-en-fulltext-%{texlive_version}.%{texlive_noarch}.1.0svn36705-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-english-%{texlive_version}.%{texlive_noarch}.1.04svn39991-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-esperanto-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-estonian-%{texlive_version}.%{texlive_noarch}.1.0svn36682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-finnish-%{texlive_version}.%{texlive_noarch}.1.1svn40237-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-french-%{texlive_version}.%{texlive_noarch}.1.0svn36648-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-galician-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-german-%{texlive_version}.%{texlive_noarch}.1.0svn36649-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-greek-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-hebrew-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-icelandic-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-irish-%{texlive_version}.%{texlive_noarch}.1.0svn36635-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-it-fulltext-%{texlive_version}.%{texlive_noarch}.1.6svn38093-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-italian-%{texlive_version}.%{texlive_noarch}.1.3svn37146-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-latin-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-datetime2-lsorbian-%{texlive_version}.%{texlive_noarch}.1.0svn36692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
